#
# Table structure for table `item_db`
#

DROP TABLE IF EXISTS `item_db`;
CREATE TABLE `item_db` (
  `id` smallint(5) unsigned NOT NULL default '0',
  `name_english` varchar(50) NOT NULL default '',
  `name_japanese` varchar(50) NOT NULL default '',
  `type` tinyint(2) unsigned NOT NULL default '0',
  `price_buy` mediumint(10) unsigned default NULL,
  `price_sell` mediumint(10) unsigned default NULL,
  `weight` smallint(5) unsigned NOT NULL default '0',
  `attack` smallint(3) unsigned default NULL,
  `defence` tinyint(3) unsigned default NULL,
  `range` tinyint(2) unsigned default NULL,
  `slots` tinyint(2) unsigned default NULL,
  `equip_jobs` int(12) unsigned default NULL,
  `equip_upper` tinyint(8) unsigned default NULL,
  `equip_genders` tinyint(2) unsigned default NULL,
  `equip_locations` smallint(4) unsigned default NULL,
  `weapon_level` tinyint(2) unsigned default NULL,
  `equip_level` tinyint(3) unsigned default NULL,
  `refineable` tinyint(1) unsigned default NULL,
  `view` smallint(3) unsigned default NULL,
  `script` text,
  `equip_script` text,
  `unequip_script` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;

#  Items Database
# 
#  Structure of Database:
# REPLACE INTO `item_db` VALUES ( ID,'AegisName','Name',Type,Buy,Sell,Weight,ATK,DEF,Range,Slots,Job,Upper,Gender,Loc,wLV,eLV,Refineable,View,' Script ',' OnEquip_Script ',' OnUnequip_Script ');
# 
#  Healing Items
# =============================================================
REPLACE INTO `item_db` VALUES (501,'Red_Potion','Red Potion',0,50,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(45,65),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (502,'Orange_Potion','Orange Potion',0,200,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(105,145),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (503,'Yellow_Potion','Yellow Potion',0,550,NULL,130,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(175,235),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (504,'White_Potion','White Potion',0,1200,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (505,'Blue_Potion','Blue Potion',0,5000,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(40,60); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (506,'Green_Potion','Green Potion',0,40,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (507,'Red_Herb','Red Herb',0,18,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(18,28),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (508,'Yellow_Herb','Yellow Herb',0,40,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(38,58),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (509,'White_Herb','White Herb',0,120,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(75,115),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (510,'Blue_Herb','Blue Herb',0,60,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(15,30); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (511,'Green_Herb','Green Herb',0,10,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_end SC_Poison; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (512,'Apple','Apple',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(16,22),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (513,'Banana','Banana',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(17,21),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (514,'Grape','Grape',0,200,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(10,15); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (515,'Carrot','Carrot',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(18,20),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (516,'Sweet_Potato','Potato',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(15,23),0; if(rand(1000)<15) sc_start SC_Stun,3000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (517,'Meat','Meat',0,50,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(70,100),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (518,'Honey','Honey',0,500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(70,100),rand(20,40); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (519,'Milk','Milk',0,25,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(27,37),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (520,'Leaflet_Of_Hinal','Hinalle Leaflet',0,150,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(175,235),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (521,'Leaflet_Of_Aloe','Aloe Leaflet',0,360,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (522,'Fruit_Of_Mastela','Mastela Fruit',0,8500,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(400,600),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (523,'Holy_Water','Holy Water',0,20,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_end SC_Curse; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (525,'Panacea','Panacea',0,500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (526,'Royal_Jelly','Royal Jelly',0,7000,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (528,'Monster\'s_Feed','Monster Food',0,60,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(72,108),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (529,'Candy','Candy',0,10,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(45,65),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (530,'Candy_Striper','Candy Cane',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(105,145),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (531,'Apple_Juice','Apple Juice',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(25,35),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (532,'Banana_Juice','Banana Juice',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(26,34),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (533,'Grape_Juice','Grape Juice',0,250,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(15,25); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (534,'Carrot_Juice','Carrot Juice',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(27,33),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (535,'Pumpkin','Pumpkin',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 19,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (536,'Ice_Cream','Ice Cream',0,150,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(105,145),0; if(rand(1000)<250) sc_start SC_Freeze,10000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (537,'Pet_Food','Pet Food',0,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(50,90),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (538,'Well_Baked_Cookie','Well-baked Cookie',0,1000,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(160,200),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (539,'Piece_Of_Cake','Piece of Cake',0,3000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(270,330),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (540,'Falcon\'s_Feed','Falcon food',0,2000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(185,225),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (541,'Pecopeco\'s_Feed','Peco Peco food',0,3000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),0; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (542,'Festive_Cookie','Festival Cookie',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),0; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (543,'Festive_Rainbow_Cake','Festival Rainbow Cake',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (544,'Fish_Slice','Raw Fish',0,20,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(25,60),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (545,'Red_Slim_Potion','Condensed Red Potion',0,150,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(45,65),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (546,'Yellow_Slim_Potion','Condensed Yellow Potion',0,600,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(175,235),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (547,'White_Slim_Potion','Condensed White Potion',0,1650,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (548,'Cheese','Cheese',0,2800,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(10,15); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (549,'Nice_Sweet_Potato','Yam',0,180,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(50,100),0; if(rand(1000)<150) sc_start SC_Stun,3000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (550,'Popped_Rice','Rice Cake',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(10,15),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (551,'Shusi','Sushi',0,1,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(50,60),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (552,'KETUPAT','Ketupat',0,1,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(70,90),rand(20,30); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (553,'Bun','Bao',0,1,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(35,70),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (554,'Mojji','Mochi',0,100,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(105,145),0; sc_start SC_Stun,3000,0; if(rand(1000)<150) sc_start SC_Blind,2000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (555,'Rice_Cake','Traditional Rice Cake',0,100,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(105,145),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (556,'Long_Rice_Cake','Rice Cake Stick',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(20,25),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (557,'Hash_Rice_Cake','Neatly Sliced Rice Cake',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(25,30),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (558,'Chocolate','Chocolate',0,1,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 1,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (559,'HandMade_Chocolate','Hand-made Chocolate',0,1,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 50,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (560,'HandMade_Chocolate_','Hand-made White Chocolate',0,5000,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 50,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (561,'White_Chocolate','White Chocolate',0,5000,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 50,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (562,'Pizza','Doublecrust Swiss Fondue',0,100,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(70,100),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (563,'Pizza_01','Doublecrust Swiss Fondue',0,1200,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(375,445),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (564,'Rice_Ball','Rice Ball',0,1,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 200,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (565,'Vita500_Bottle','Vita500',0,580,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(142,274),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (566,'Tomyumkung','Tom Yum Goong',0,10000,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(244,350),rand(10,30); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (567,'Prawn','Shrimp',0,500,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(117,192),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (568,'Lemon','Lemon',0,60,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(10,20); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (569,'Novice_Potion','Novice Potion',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(22,33),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (570,'Lucky_Candy','Lucky Candy',0,10,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(45,65),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (571,'Lucky_Candy_Cane','Lucky Candy Cane',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(105,145),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (572,'Lucky_Cookie','Lucky Cookie',0,1000,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(160,200),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (573,'Chocolate_Drink','Chocolate Drink',0,7000,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(330,410),rand(45,65); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (574,'Egg','Egg',0,20,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(33,42),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (575,'Piece_Of_Cake_','2nd Anniversary Cake',0,10,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(270,330),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (576,'Prickly_Fruit','Prickly Fruit',0,540,NULL,60,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(150,300),rand(20,30); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (577,'Grain','Bag of Grain',0,200,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(60,70),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (578,'Strawberry','Strawberry',0,200,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(16,28); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (579,'Delicious_Fish','Fresh Fish',0,250,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(100,150),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (580,'Bread','Bread',0,150,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(50,90),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (581,'Mushroom','Edible Mushroom',0,40,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(20,30),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (582,'Orange','Orange',0,300,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(10,20),rand(10,20); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (583,'KETUPAT_','Ketupat',0,7000,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (584,'Fish_Ball_Soup','Skewer Soup',0,100,NULL,60,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(40,70),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (585,'Wurst','Brusti',0,2,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(15,20),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (586,'Mother\'s_Cake','Mother\'s Cake',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (587,'Prickly_Fruit_','Red Thorn Fruit',0,880,NULL,60,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(270,330),rand(20,30); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (588,'Spaghetti','Spaghetti',0,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(40,70),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (589,'Pizza_02','Pizza',0,1200,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(375,445),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (590,'Brezel_','Brezel',0,2,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(50,90),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (591,'Caviar_Pancake','Caviar Pancake',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (592,'Jam_Pancake','Strawberry Jam Pancake',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (593,'Honey_Pancake','Honey Pancake',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (594,'Sour_Cream_Pancake','Sour Cream Pancake',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (595,'Mushroom_Pancake','Mushroom Pancake',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (596,'Cute_Strawberry_Choco','Cute Strawberry-Choco',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(1,100); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (597,'Lovely_Choco_Tart','Lovely Choco-Tart',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(10,400),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (598,'Light_Red_Pot','Light Red Potion',0,50,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(45,65),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (599,'Light_Orange_Pot','Light Orange Potion',0,200,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(105,145),0; ',NULL,NULL);
#  Usable Items
# ===================================================================
REPLACE INTO `item_db` VALUES (601,'Wing_Of_Fly','Fly Wing',2,60,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' warp "Random",0,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (602,'Wing_Of_Butterfly','Butterfly Wing',2,300,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' warp "SavePoint",0,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (603,'Old_Blue_Box','Old Blue Box',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_BlueBox),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (604,'Branch_Of_Dead_Tree','Dead Branch',2,50,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' monster "this",-1,-1,"--ja--",-1,1,""; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (605,'Anodyne','Anodyne',0,2000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ENDURE,10000,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (606,'Aloebera','Aloevera',0,1500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_PROVOKE,30000,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (607,'Yggdrasilberry','Yggdrasil Berry',0,5000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 100,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (608,'Seed_Of_Yggdrasil','Yggdrasil Seed',0,5000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 50,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (609,'Amulet','Amulet',2,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (610,'Leaf_Of_Yggdrasil','Yggdrasil Leaf',11,4000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "ALL_RESURRECTION",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (611,'Spectacles','Magnifier',11,40,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MC_IDENTIFY",1; ',NULL,NULL);
#  Smithing Items
REPLACE INTO `item_db` VALUES (612,'Portable_Furnace','Mini Furnace',2,150,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' produce 21; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (613,'Iron_Hammer','Iron Hammer',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' produce 1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (614,'Golden_Hammer','Golden Hammer',2,3000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' produce 2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (615,'Oridecon_Hammer','Oridecon Hammer',2,5000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' produce 3; ',NULL,NULL);
#  Item Givers
REPLACE INTO `item_db` VALUES (616,'Old_Card_Album','Old Card Album',2,10000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_CardAlbum),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (617,'Old_Violet_Box','Old Purple Box',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_VioletBox),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (618,'Worn_Out_Scroll','Worn Out Scroll',2,50,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_ScrollBox),1; ',NULL,NULL);
#  Pet Tames
REPLACE INTO `item_db` VALUES (619,'Unripe_Apple','Unripe Apple',2,1000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1002; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (620,'Orange_Juice','Orange Juice',2,1500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1113; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (621,'Bitter_Herb','Bitter Herb',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1031; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (622,'Rainbow_Carrot','Rainbow Carrot',2,2500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1063; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (623,'Earthworm_The_Dude','Earthworm the Dude',2,4000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1049; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (624,'Rotten_Fish','Rotten Fish',2,2500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1011; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (625,'Lusty_Iron','Rusty Iron',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1042; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (626,'Monster_Juice','Monster Juice',2,1500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1035; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (627,'Sweet_Milk','Sweet Milk',2,7000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1167; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (628,'Well_Dried_Bone','Well-Dried Bone',2,10000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1107; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (629,'Singing_Flower','Singing Flower',2,300,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1052; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (630,'Dew_Laden_Moss','Dew Laden Moss',2,10,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1014; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (631,'Deadly_Noxious_Herb','Deadly Noxious Herb',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1077; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (632,'Fatty_Chubby_Earthworm','Fatty Chubby Earthworm',2,5000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1019; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (633,'Baked_Yam','Sweet Potato',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1056; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (634,'Tropical_Banana','Tropical Banana',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1057; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (635,'Horror_Of_Tribe','Orc Trophy',2,300,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1023; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (636,'No_Recipient','No Recipient',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1026; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (637,'Old_Broom','Old Broom',2,350,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1110; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (638,'Silver_Knife_Of_Chaste','Silver Knife of Chastity',2,12000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1170; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (639,'Armlet_Of_Obedience','Armlet of Obedience',2,18000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1029; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (640,'Shining_Stone','Shining Stone',2,3000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1155; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (641,'Contracts_In_Shadow','Contracts in Shadow',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1109; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (642,'Book_Of_Devil','Book of the Devil',2,1800,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1101; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (643,'Pet_Incubator','Pet Incubator',2,3000,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' bpet; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (644,'Gift_Box','Gift Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_GiftBox),1; ',NULL,NULL);
#  ASPD Potions
REPLACE INTO `item_db` VALUES (645,'Center_Potion','Concentration Potion',2,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ASPDPOTION0,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (656,'Awakening_Potion','Awakening Potion',2,1500,NULL,150,NULL,NULL,NULL,NULL,0xFFF7FEEF,7,2,NULL,NULL,40,NULL,NULL,' sc_start SC_ASPDPOTION1,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (657,'Berserk_Potion','Berserk Potion',2,3000,NULL,200,NULL,NULL,NULL,NULL,0x01E646A6,7,2,NULL,NULL,85,NULL,NULL,' sc_start SC_ASPDPOTION2,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (658,'Union_Of_Tribe','Tribal Solidarity',2,2,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' guildgetexp rand(600000,1200000); ',NULL,NULL);
#  New Pet Tames
REPLACE INTO `item_db` VALUES (659,'Heart_Of_Her','Her Heart',2,500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1188; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (660,'Prohibition_Red_Candle','Forbidden Red Candle',2,20000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1200; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (661,'Sway_Apron','Soft Apron',2,20000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1275; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (662,'Inspector_Certificate','Authoritative Badge',2,1450,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 507; sc_start SC_SpeedUp0,180000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (663,'Korea_Rice_Cake','Korean Rice Cake',0,1,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 10,0; ',NULL,NULL);
#  Item Givers
REPLACE INTO `item_db` VALUES (664,'Gift_Box_1','Gift Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_GiftBox_1),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (665,'Gift_Box_2','Gift Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_GiftBox_2),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (666,'Gift_Box_3','Gift Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_GiftBox_3),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (667,'Gift_Box_4','Gift Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_GiftBox_4),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (668,'Handsei','Red Envelope',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' set Zeny,Zeny+rand(1000,10000); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (669,'Rice_Cake_Soup','Rice-Cake Soup',0,500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal -100,-100; ',NULL,NULL);
#  Coins
REPLACE INTO `item_db` VALUES (670,'Gold_Coin_Moneybag','Bag of Gold Coins',3,100000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (671,'Gold_Coin','Gold Coin',3,10000,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (672,'Copper_Coin_Moneybag','Bag of Bronze Coins',3,1000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (673,'Copper_Coin','Bronze Coin',3,100,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (674,'Mithril_Coin','Mithril Coin',3,5000,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (675,'Silver_Coin','Silver Coin',3,5000,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (676,'Silver_Coin_Moneybag','Bag of Silver Coins',3,50000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (677,'White_Gold_Coin','Platinum Coin',3,2000,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (678,'Poison_Bottle','Poison Bottle',0,5000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' if(Class == Job_Assassin_Cross) { sc_start SC_DPoison,60000,0; sc_start SC_ASPDPOTION2,60000,0; } else percentheal -100,-100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (679,'Gold_Pill','Pilule',0,5000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' if(rand(1000)<100) sc_start SC_DPoison,10000,0; sc_start SC_Poison,50000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (680,'Magical_Carnation','Magic Carnation',0,0,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 0,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (681,'Memory_Of_Wedding','Sweet Memory of Marriage',2,50000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' if (getpartnerid()) sc_start SC_WEDDING,600000,0; ',NULL,NULL);
#  ATK/MATK Potions
REPLACE INTO `item_db` VALUES (682,'Realgar_Wine','Distilled Fighting Spirit',0,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ATKPOTION,60000,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (683,'Exorcize_Herb','Herb of Incantation',0,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_MATKPOTION,60000,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (684,'Durian','Durian',0,15000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ATKPOTION,60000,10; sc_start SC_MATKPOTION,60000,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (685,'RAMADAN','Ramadan',0,5000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 100,50; ',NULL,NULL);
#  Scrolls
REPLACE INTO `item_db` VALUES (686,'Earth_Scroll_1_3','Level 3 Earth Spike',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "WZ_EARTHSPIKE",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (687,'Earth_Scroll_1_5','Level 5 Earth Spike',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "WZ_EARTHSPIKE",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (688,'Cold_Scroll_1_3','Level 3 Cold Bolt',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_COLDBOLT",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (689,'Cold_Scroll_1_5','Level 5 Cold Bolt',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_COLDBOLT",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (690,'Fire_Scroll_1_3','Level 3 Fire Bolt',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_FIREBOLT",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (691,'Fire_Scroll_1_5','Level 5 Fire Bolt',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_FIREBOLT",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (692,'Wind_Scroll_1_3','Level 3 Lightening Bolt',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_LIGHTNINGBOLT",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (693,'Wind_Scroll_1_5','Level 5 Lightening Bolt',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_LIGHTNINGBOLT",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (694,'Ghost_Scroll_1_3','Level 3 Soul Strike',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_SOULSTRIKE",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (695,'Ghost_Scroll_1_5','Level 5 Soul Strike',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_SOULSTRIKE",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (696,'Fire_Scroll_2_1','Level 1 Fire Ball',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_FIREBALL",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (697,'Fire_Scroll_2_5','Level 5 Fire Ball',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_FIREBALL",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (698,'Fire_Scroll_3_1','Level 1 Fire Wall',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_FIREWALL",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (699,'Fire_Scroll_3_5','Level 5 Fire Wall',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_FIREWALL",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (700,'Cold_Scroll_2_1','Level 1 Frost Diver',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_FROSTDIVER",1; ',NULL,NULL);
#  Etc Items
# ===================================================================
REPLACE INTO `item_db` VALUES (701,'Ora_Ora','Ora Ora',3,55000,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (702,'Animal_Blood','Animal Gore',3,450,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (703,'Hinalle','Hinalle',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (704,'Aloe','Aloe',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (705,'Clover','Clover',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (706,'Four_Leaf_Clover','Four Leaf Clover',3,80000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (707,'Singing_Plant','Singing Plant',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (708,'Ment','Ment',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (709,'Izidor','Izidor',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (710,'Illusion_Flower','Illusion Flower',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (711,'Shoot','Shoot',3,16,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (712,'Flower','Flower',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (713,'Empty_Bottle','Empty Bottle',3,6,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (714,'Emperium','Emperium',3,2,NULL,1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (715,'Yellow_Gemstone','Yellow Gemstone',3,600,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (716,'Red_Gemstone','Red Gemstone',3,600,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (717,'Blue_Gemstone','Blue Gemstone',3,600,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (718,'Dark_Red_Jewel','Garnet',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (719,'Violet_Jewel','Amethyst',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (720,'Skyblue_Jewel','Aquamarine',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (721,'Azure_Jewel','Emerald',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (722,'Scarlet_Jewel','Pearl',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (723,'Cardinal_Jewel','Ruby',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (724,'Cardinal_Jewel_','Cursed Ruby',3,600,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (725,'Red_Jewel','Sardonyx',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (726,'Blue_Jewel','Sapphire',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (727,'White_Jewel','Opal',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (728,'Golden_Jewel','Topaz',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (729,'Bluish_Green_Jewel','Zircon',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (730,'Crystal_Jewel','1carat Diamond',3,10000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (731,'Crystal_Jewel_','2carat Diamond',3,25000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (732,'Crystal_Jewel__','3carat Diamond',3,55000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (733,'Crystal_Jewel___','Cracked Diamond',3,10,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (734,'Red_Frame','Red Frame',3,3000,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (735,'Blue_Porcelain','Chung Jah',3,5000,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (736,'White_Platter','China',3,1000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (737,'Black_Ladle','Black Ladle',3,400,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (738,'Pencil_Case','Pencil Case',3,400,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (739,'Rouge','Rouge',3,10000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (740,'Stuffed_Doll','Puppet',3,1000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (741,'Poring_Doll','Poring Doll',3,1800,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (742,'Chonchon_Doll','Chonchon Doll',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (743,'Spore_Doll','Spore Doll',3,5500,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (744,'Bunch_Of_Flowers','Bouquet',3,2000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (745,'Wedding_Bouquet','Wedding Bouquet',3,12000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (746,'Glass_Bead','Glass Bead',3,1400,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (747,'Crystal_Mirror','Crystal Mirror',3,15000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (748,'Witherless_Rose','Witherless Rose',3,55000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (749,'Frozen_Rose','Frozen Rose',3,35000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (750,'Baphomet_Doll','Baphomet Doll',3,18000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (751,'Osiris_Doll','Osiris Doll',3,14000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (752,'Grasshopper_Doll','Grasshopper Doll',3,4000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (753,'Monkey_Doll','Yoyo Doll',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (754,'Raccoondog_Doll','Raccoon Doll',3,5000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (756,'Oridecon_Stone','Rough Oridecon',3,550,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (757,'Elunium_Stone','Rough Elunium',3,650,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (901,'Danggie','Danggie',3,260,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (902,'Tree_Root','Tree Root',3,12,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (903,'Reptile_Tongue','Reptile Tongue',3,140,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (904,'Scorpion\'s_Tail','Scorpion Tail',3,124,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (905,'Stem','Stem',3,46,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (906,'Pointed_Scale','Pointed Scale',3,68,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (907,'Resin','Resin',3,120,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (908,'Spawn','Spawn',3,140,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (909,'Jellopy','Jellopy',3,6,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (910,'Garlet','Garlet',3,40,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (911,'Scell','Scell',3,160,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (912,'Zargon','Zargon',3,480,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (913,'Tooth_Of_Bat','Tooth of Bat',3,34,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (914,'Fluff','Fluff',3,8,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (915,'Chrysalis','Chrysalis',3,8,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (916,'Feather_Of_Birds','Feather of Birds',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (917,'Talon','Talon',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (918,'Sticky_Webfoot','Sticky Webfoot',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (919,'Animal\'s_Skin','Animal Skin',3,36,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (920,'Claw_Of_Wolves','Wolf Claw',3,58,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (921,'Mushroom_Spore','Mushroom Spore',3,36,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (922,'Orcish_Cuspid','Orc\'s Fang',3,220,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (923,'Evil_Horn','Evil Horn',3,1200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (924,'Powder_Of_Butterfly','Powder of Butterfly',3,90,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (925,'Bill_Of_Birds','Bill of Birds',3,64,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (926,'Scale_Of_Snakes','Snake Scale',3,82,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (928,'Insect_Feeler','Insect Feeler',3,114,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (929,'Immortal_Heart','Immortal Heart',3,374,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (930,'Rotten_Bandage','Rotten Bandage',3,350,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (931,'Orcish_Voucher','Orcish Voucher',3,142,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (932,'Skel_Bone','Skel-Bone',3,232,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (934,'Mementos','Memento',3,600,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (935,'Shell','Shell',3,14,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (936,'Scales_Shell','Scale Shell',3,466,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (937,'Posionous_Canine','Venom Canine',3,148,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (938,'Sticky_Mucus','Sticky Mucus',3,70,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (939,'Bee_Sting','Bee Sting',3,32,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (940,'Grasshopper\'s_Leg','Grasshopper\'s Leg',3,36,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (941,'Nose_Ring','Nose Ring',3,568,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (942,'Yoyo_Tail','Yoyo Tail',3,114,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (943,'Solid_Shell','Solid Shell',3,448,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (944,'Horseshoe','Horseshoe',3,588,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (945,'Raccoon_Leaf','Raccoon Leaf',3,106,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (946,'Snail\'s_Shell','Snail\'s Shell',3,64,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (947,'Horn','Horn',3,116,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (948,'Bear\'s_Foot','Bear\'s Footskin',3,174,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (949,'Feather','Feather',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (950,'Heart_Of_Mermaid','Heart of Mermaid',3,264,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (951,'Fin','Fin',3,412,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (952,'Cactus_Needle','Cactus Needle',3,82,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (953,'Stone_Heart','Stone Heart',3,184,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (954,'Shining_Scales','Shining Scale',3,466,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (955,'Worm_Peelings','Worm Peeling',3,52,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (956,'Gill','Gill',3,342,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (957,'Decayed_Nail','Decayed Nail',3,82,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (958,'Horrendous_Mouth','Horrendous Mouth',3,390,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (959,'Rotten_Scale','Stinky Scale',3,168,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (960,'Nipper','Nipper',3,114,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (961,'Conch','Conch',3,158,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (962,'Tentacle','Tentacle',3,70,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (963,'Sharp_Scale','Sharp Scale',3,250,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (964,'Crap_Shell','Crab Shell',3,90,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (965,'Clam_Shell','Clam Shell',3,56,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (966,'Flesh_Of_Clam','Clam Flesh',3,158,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (967,'Turtle_Shell','Turtle Shell',3,680,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (968,'Voucher_Of_Orcish_Hero','Heroic Emblem',3,3000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (969,'Gold','Gold',3,200000,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (970,'Alchol','Alcohol',3,400,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (971,'Detrimindexta','Detrimindexta',3,400,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (972,'Karvodailnirol','Karvodailnirol',3,400,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (973,'Counteragent','Counteragent',3,800,NULL,70,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (974,'Mixture','Mixture',3,800,NULL,70,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (975,'Scarlet_Dyestuffs','Scarlet Dyestuff',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (976,'Lemon_Dyestuffs','Lemon Dyestuff',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (978,'Cobaltblue_Dyestuffs','Cobaltblue Dyestuff',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (979,'Darkgreen_Dyestuffs','Darkgreen Dyestuff',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (980,'Orange_Dyestuffs','Orange Dyestuff',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (981,'Violet_Dyestuffs','Violet Dyestuff',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (982,'White_Dyestuffs','White Dyestuff',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (983,'Black_Dyestuffs','Black Dyestuff',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (984,'Oridecon','Oridecon',3,1100,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (985,'Elunium','Elunium',3,1100,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (986,'Anvil','Anvil',3,30000,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (987,'Oridecon_Anvil','Oridecon Anvil',3,120000,NULL,700,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (988,'Golden_Anvil','Golden Anvil',3,300000,NULL,900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (989,'Emperium_Anvil','Emperium Anvil',3,600000,NULL,1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (990,'Boody_Red','Red Blood',3,1000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (991,'Crystal_Blue','Crystal Blue',3,1000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (992,'Wind_Of_Verdure','Wind of Verdure',3,1000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (993,'Yellow_Live','Green Live',3,1000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (994,'Flame_Heart','Flame Heart',3,3000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (995,'Mistic_Frozen','Mystic Frozen',3,3000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (996,'Rough_Wind','Rough Wind',3,3000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (997,'Great_Nature','Great Nature',3,3000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (998,'Iron','Iron',3,100,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (999,'Steel','Steel',3,1000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1000,'Star_Crumb','Star Crumb',3,4500,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1001,'Sparkling_Dust','Star Dust',3,1500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1002,'Iron_Ore','Iron Ore',3,50,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1003,'Coal','Coal',3,500,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1004,'Patriotism_Marks','Chivalry Emblem',3,2,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1005,'Hammer_Of_Blacksmith','Hammer of Blacksmith',3,2,NULL,800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1006,'Old_Magic_Book','Old Magicbook',3,2,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1007,'Penetration','Necklace of Wisdom',3,2,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1008,'Frozen_Heart','Necklace of Oblivion',3,2,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1009,'Sacred_Marks','Hand of God',3,2,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1010,'Phracon','Phracon',3,200,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1011,'Emveretarcon','Emveretarcon',3,1000,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1012,'Lizard_Scruff','Frill',3,250,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1013,'Colorful_Shell','Rainbow Shell',3,90,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1014,'Jaws_Of_Ant','Ant Jaw',3,232,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1015,'Thin_N\'_Long_Tongue','Tongue',3,528,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1016,'Rat_Tail','Rat Tail',3,52,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1017,'Moustache_Of_Mole','Mole Whiskers',3,106,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1018,'Nail_Of_Mole','Mole Claw',3,210,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1019,'Wooden_Block','Trunk',3,60,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1020,'Long_Hair','Black Hair',3,292,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1021,'Dokkaebi_Horn','Dokebi Horn',3,292,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1022,'Fox_Tail','Nine Tails',3,650,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1023,'Fish_Tail','Fish Tail',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1024,'Chinese_Ink','Squid Ink',3,264,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1025,'Spiderweb','Cobweb',3,184,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1026,'Acorn','Acorn',3,98,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1027,'Porcupine_Spike','Porcupine Quill',3,158,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1028,'Wild_Boar\'s_Mane','Mane',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1029,'Tiger\'s_Skin','Tiger Skin',3,548,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1030,'Tiger_Footskin','Tiger\'s Footskin',3,1500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1031,'Limb_Of_Mantis','Mantis Scythe',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1032,'Blossom_Of_Maneater','Maneater Blossom',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1033,'Root_Of_Maneater','Maneater Root',3,208,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1034,'Cobold_Hair','Blue Hair',3,342,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1035,'Dragon_Canine','Dragon Canine',3,484,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1036,'Dragon_Scale','Dragon Scale',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1037,'Dragon_Train','Dragon Tail',3,1200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1038,'Petite_DiablOfs_Horn','Little Evil Horn',3,528,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1039,'Petite_DiablOfs_Wing','Little Evil Wing',3,2000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1040,'Elder_Pixie\'s_Beard','Elder Pixie\'s Moustache',3,232,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1041,'Lantern','Lantern',3,250,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1042,'Short_Leg','Bug Leg',3,430,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1043,'Nail_Of_Orc','Orc Claw',3,168,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1044,'Tooth_Of_','Zenorc\'s Fang',3,264,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1045,'Sacred_Masque','Cultish Masque',3,412,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1046,'Tweezer','Scorpion Nipper',3,614,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1047,'Head_Of_Medusa','Dead Medusa',3,548,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1048,'Slender_Snake','Horrendous Hair',3,800,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1049,'Skirt_Of_Virgin','Skirt of Virgin',3,1700,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1050,'Tendon','Tendon',3,220,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1051,'Detonator','Detonator',3,450,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1052,'Single_Cell','Single Cell',3,46,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1053,'Tooth_Of_Ancient_Fish','Ancient Tooth',3,548,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1054,'Lip_Of_Ancient_Fish','Ancient Lips',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1055,'Earthworm_Peeling','Earthworm Peeling',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1056,'Grit','Grit',3,306,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1057,'Moth_Dust','Moth Dust',3,138,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1058,'Wing_Of_Moth','Moth Wings',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1059,'Transparent_Cloth','Fabric',3,306,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1060,'Golden_Hair','Golden Hair',3,430,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1061,'Starsand_Of_Witch','Witched Starsand',3,484,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1062,'Pumpkin_Head','Jack o\' Pumpkin',3,374,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1063,'Sharpened_Cuspid','Fang',3,680,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1064,'Reins','Reins',3,802,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1065,'Booby_Trap','Trap',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1066,'Tree_Of_Archer_1','Fine-grained Trunk',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1067,'Tree_Of_Archer_2','Solid Trunk',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1068,'Tree_Of_Archer_3','Barren Trunk',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1069,'Mushroom_Of_Thief_1','Orange Net Mushroom',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1070,'Mushroom_Of_Thief_2','Orange Gooey Mushroom',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1071,'Mage_Test_1','Unknown Test Tube',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1072,'Delivery_Message','Delivery Message',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1073,'Merchant_Voucher_1','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1074,'Merchant_Voucher_2','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1075,'Merchant_Voucher_3','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1076,'Merchant_Voucher_4','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1077,'Merchant_Voucher_5','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1078,'Merchant_Voucher_6','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1079,'Merchant_Voucher_7','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1080,'Merchant_Voucher_8','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1081,'Merchant_Box_1','Delivery Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1082,'Merchant_Box_2','Delivery Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1083,'Merchant_Box_3','Delivery Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1084,'Kapra\'s_Pass','Kafra Pass',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1085,'Mage_Test_2','Unknown Test Tube',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1086,'Mage_Test_3','Unknown Test Tube',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1087,'Mage_Test_4','Unknown Test Tube',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1088,'Morocc_Potion','Morocc Solution',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1089,'Payon_Potion','Payon Solution',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1090,'Mage_Test_Etc','Unknown Test Tube',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1091,'Merchant_Box_Etc','Delivery Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1092,'Empty_Cylinder','Empty Test Tube',3,3,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1093,'Empty_Potion','Empty Potion Bottle',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1094,'Short_Daenggie','Short Daenggie',3,278,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1095,'Needle_Of_Alarm','Clock Hand',3,546,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1096,'Round_Shell','Round Shell',3,780,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1097,'Worn_Out_Page','Worn Out Page',3,948,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1098,'Manacles','Manacles',3,658,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1099,'Worn_Out_Prison_Uniform','Worn-out Prison Uniform',3,680,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Weapons
# ===================================================================
#  1-Handed Swords
REPLACE INTO `item_db` VALUES (1101,'Sword','Sword',4,100,NULL,500,25,NULL,1,3,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1102,'Sword_','Sword',4,100,NULL,500,25,NULL,1,4,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1103,'Sword__','Sword',4,100,NULL,500,25,NULL,1,0,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1104,'Falchion','Falchion',4,1500,NULL,600,39,NULL,1,3,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1105,'Falchion_','Falchion',4,1500,NULL,600,39,NULL,1,4,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1106,'Falchion__','Falchion',4,1500,NULL,600,39,NULL,1,0,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1107,'Blade','Blade',4,2900,NULL,700,53,NULL,1,3,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1108,'Blade_','Blade',4,2900,NULL,700,53,NULL,1,4,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1109,'Blade__','Blade',4,2900,NULL,700,53,NULL,1,0,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1110,'Lapier','Rapier',4,10000,NULL,500,70,NULL,1,2,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1111,'Lapier_','Rapier',4,10000,NULL,500,70,NULL,1,3,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1112,'Lapier__','Rapier',4,10000,NULL,500,70,NULL,1,0,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1113,'Scimiter','Scimitar',4,17000,NULL,700,85,NULL,1,2,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1114,'Scimiter_','Scimitar',4,17000,NULL,700,85,NULL,1,3,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1115,'Scimiter__','Scimitar',4,17000,NULL,700,85,NULL,1,0,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1116,'Katana','Katana',4,2000,NULL,1000,60,NULL,1,3,0x00004082,7,2,34,1,4,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1117,'Katana_','Katana',4,2000,NULL,1000,60,NULL,1,4,0x00004082,7,2,34,1,4,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1118,'Katana__','Katana',4,2000,NULL,1000,60,NULL,1,0,0x00004082,7,2,34,1,4,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1119,'Tsurugi','Tsurugi',4,51000,NULL,1200,130,NULL,1,1,0x000654E2,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1120,'Tsurugi_','Tsurugi',4,51000,NULL,1200,130,NULL,1,2,0x000654E2,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1121,'Tsurugi__','Tsurugi',4,51000,NULL,1200,130,NULL,1,0,0x000654E2,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1122,'Ring_Pommel_Saber','Ring Pommel Saber',4,24000,NULL,900,100,NULL,1,2,0x000654E2,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1123,'Haedonggum','Haedonggum',4,50000,NULL,900,120,NULL,1,1,0x000654E2,7,2,2,3,27,1,2,' bonus bInt,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1124,'Orcish_Sword','Orcish Sword',4,20,NULL,800,90,NULL,1,0,0x000654E3,7,2,2,3,5,1,2,' bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1125,'Ring_Pommel_Saber_','Ring Pommel Saber',4,24000,NULL,900,100,NULL,1,3,0x000654E2,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1126,'Saber','Saber',4,49000,NULL,1000,115,NULL,1,2,0x000654E2,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1127,'Saber_','Saber',4,49000,NULL,1000,115,NULL,1,3,0x000654E2,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1128,'Hae_Dong_Gum_','Haedonggum',4,50000,NULL,900,120,NULL,1,2,0x000654E2,7,2,2,3,27,1,2,' bonus bInt,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1129,'Flamberge','Flamberge',4,60000,NULL,1500,150,NULL,1,0,0x00004080,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1130,'Nagan','Nagan',4,20,NULL,500,120,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bDoubleRate,25; bonus2 bAddRace,RC_DemiHuman,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1131,'Ice_Falchon','Ice Falchion',4,20,NULL,600,100,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bAtkEle,Ele_Water; bonus2 bAddEff,Eff_Freeze,500; bonus2 bAddEff2,Eff_Freeze,10; skill "MG_COLDBOLT",3; bonus3 bAutoSpell,"MG_COLDBOLT",3,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1132,'Edge','Edge',4,20,NULL,700,115,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus2 bAddEff,Eff_Curse,30; bonus2 bWeaponComaRace,RC_NonBoss,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1133,'Fire_Brand','Fireblend',4,20,NULL,500,100,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bAtkEle,Ele_Fire; skill "MG_FIREBOLT",3; bonus3 bAutoSpell,"MG_FIREBOLT",3,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1134,'Scissores_Sword','Caesar\'s Sword',4,20,NULL,700,140,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus2 bAddRace,RC_Plant,25; bonus bIgnoreDefRace,RC_Plant; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1135,'Cutlas','Cutlus',4,20,NULL,900,150,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' skill "SM_BASH",5; bonus bStr,2; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1136,'Solar_Sword','Solar Sword',4,20,NULL,1200,85,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bAtkEle,Ele_Fire; bonus2 bHPDrainRate,1000,1; bonus2 bSPLossRate,15,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1137,'Excalibur','Excalibur',4,20,NULL,1200,150,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bInt,5; bonus bLuk,10; bonus bDex,-1; bonus bAtkEle,Ele_Holy; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1138,'Mysteltainn_','Mysteltainn',4,20,NULL,1000,170,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bAtkEle,Ele_Dark; bonus2 bAddEle,Ele_Ghost,15; bonus3 bAutoSpell,"MG_STONECURSE",3,100; bonus2 bAddEff,Eff_Stone,10; bonus bDex,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1139,'Tale_Fing_','Tirfing',4,20,NULL,1000,200,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bAtkEle,Ele_Dark; bonus2 bHPLossRate,35,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1140,'Byeorrun_Gum','Byeollungum',4,20,NULL,900,150,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus2 bSubRace,RC_NonBoss,-10; bonus2 bAddRace,RC_Boss,50; bonus bAllStats,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1141,'Immaterial_Sword','Immaterial Sword',4,20,NULL,900,140,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bAtkEle,Ele_Ghost; bonus2 bSPVanishRate,30,30; bonus bSPDrainValue,-1; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1142,'Jewel_Sword','Jeweled Sword',4,20,NULL,2200,104,NULL,1,0,0x000654E2,7,2,2,3,68,1,2,' bonus2 bAddMonsterDropItemGroup,IG_Jewel,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1143,'Gaia_Sword','Gaia Sword',4,20,NULL,2500,140,NULL,1,0,0x000654E2,7,2,2,3,74,1,2,' bonus2 bAddMonsterDropItemGroup,IG_Ore,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1144,'Sasimi','Sashimi',4,20,NULL,1400,75,NULL,1,0,0x000654E2,7,2,2,3,48,1,2,' bonus bAtkEle,Ele_Wind; bonus3 bAddMonsterDropItem,544,RC_Fish,4000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1145,'Holy_Avenger','Holy Avenger',4,450000,NULL,1350,125,NULL,1,0,0x00004000,7,2,2,3,75,1,2,' bonus bAtkEle,Ele_Holy; bonus bVit,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1146,'Town_Sword','Town Sword',4,42000,NULL,800,100,NULL,1,1,0x00000001,7,2,2,3,30,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1147,'Town_Sword_','Town Sword',4,42000,NULL,800,100,NULL,1,2,0x00000001,7,2,2,3,30,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1148,'Star_Dust_Blade','Star Dust Blade',4,20,NULL,1000,140,NULL,1,1,0x00000001,7,2,2,4,45,1,2,' bonus2 bAddEff,Eff_Stun,500; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1149,'Flamberge_','Flamberge',4,60000,NULL,1500,150,NULL,1,2,0x00004080,7,2,2,3,27,1,2,NULL,NULL,NULL);
#  2-Handed Swords
REPLACE INTO `item_db` VALUES (1151,'Slayer','Slayer',4,15000,NULL,1300,90,NULL,1,2,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1152,'Slayer_','Slayer',4,15000,NULL,1300,90,NULL,1,3,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1153,'Slayer__','Slayer',4,15000,NULL,1300,90,NULL,1,0,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1154,'Bastard_Sword','Bastard Sword',4,22500,NULL,1600,115,NULL,1,2,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1155,'Bastard_Sword_','Bastard Sword',4,22500,NULL,1600,115,NULL,1,3,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1156,'Bastard_Sword__','Bastard Sword',4,22500,NULL,1600,115,NULL,1,0,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1157,'Two_Hand_Sword','Two-Handed Sword',4,60000,NULL,2200,160,NULL,1,1,0x00004082,7,2,34,3,33,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1158,'Two_Hand_Sword_','Two-Handed Sword',4,60000,NULL,2200,160,NULL,1,2,0x00004082,7,2,34,3,33,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1159,'Two_Hand_Sword__','Two-Handed Sword',4,60000,NULL,2200,160,NULL,1,0,0x00004082,7,2,34,3,33,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1160,'Broad_Sword','Broad Sword',4,65000,NULL,2000,140,NULL,1,1,0x00004082,7,2,34,3,33,1,3,' bonus bDef,5; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1161,'Balmung','Balmung',4,20,NULL,1000,250,NULL,1,0,0xFFFFFFFF,7,2,34,4,48,1,1,' bonus bAtkEle,Ele_Holy; bonus bInt,20; bonus bLuk,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1162,'Broad_Sword_','Broad Sword',4,65000,NULL,2000,140,NULL,1,2,0x00004082,7,2,34,3,33,1,3,' bonus bDef,5; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1163,'Claymore','Claymore',4,74000,NULL,2500,180,NULL,1,0,0x00004080,7,2,34,3,33,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1164,'Muramasa','Muramasa',4,20,NULL,1000,155,NULL,1,0,0x00004082,7,2,34,4,48,1,3,' bonus bCritical,30; bonus bAspdRate,8; bonus2 bAddEff2,Eff_Curse,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1165,'Masamune','Masamune',4,20,NULL,1000,200,NULL,1,0,0x00004082,7,2,34,4,48,1,3,' bonus bFlee,30; bonus bStr,-5; bonus bAspd,2; bonus bDefRate,-67; bonus bDef2Rate,-67; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1166,'Dragon_Slayer','Dragon Slayer',4,20,NULL,1300,150,NULL,1,0,0x00004082,7,2,34,4,48,1,3,' bonus bIgnoreDefRace,RC_Dragon; bonus2 bAddRace,RC_Dragon,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1167,'Schweizersabel','Schweizersabel',4,20,NULL,1600,160,NULL,1,0,0x00004082,7,2,34,4,48,1,3,' bonus bAtkEle,Ele_Wind; bonus bDef,1; bonus3 bAutoSpell,"MG_LIGHTNINGBOLT",3,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1168,'Zweihander','Zweihander',4,20,NULL,2200,200,NULL,1,0,0x00004082,7,2,34,4,48,1,3,' bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1169,'Executioner_','Executioner',4,20,NULL,2200,155,NULL,1,0,0x00004082,7,2,34,4,48,1,3,' bonus bIgnoreDefRace,RC_DemiHuman; bonus2 bAddRace,RC_DemiHuman,20; bonus2 bSubRace,RC_DemiHuman,-10; bonus bAtkEle,Ele_Dark; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1170,'Katzbalger','Katzbalger',4,20,NULL,2000,175,NULL,1,0,0x00004082,7,2,34,4,48,1,3,' bonus bVit,5; bonus bDef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1171,'Zweihander_','Zweihander',4,20,NULL,2200,200,NULL,1,2,0x00004082,7,2,34,4,48,1,3,' bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1172,'Claymore_','Claymore',4,74000,NULL,2500,180,NULL,1,2,0x00004080,7,2,34,3,33,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1173,'Muramasa_C','Refined Muramasa',4,1,NULL,0,204,NULL,1,0,0x00004082,7,2,34,4,1,0,3,' bonus bCritical,30; bonus bAspdRate,8; bonus2 bAddEff2,Eff_Curse,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1174,'Executioner_C','Refined Executioner',4,2,NULL,0,190,NULL,1,0,0x00004082,7,2,34,4,1,0,3,' bonus bIgnoreDefRace,RC_DemiHuman; bonus2 bAddRace,RC_DemiHuman,20; bonus2 bSubRace,RC_DemiHuman,-10; bonus bAtkEle,Ele_Dark; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1175,'Altas_Weapon','Blade of Atroce',4,20,NULL,2000,200,NULL,1,1,0x00004082,2,2,34,4,55,1,3,' bonus bCritical,10; if(readparam(bStr)>80) bonus bBreakArmorRate,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1176,'Muscle_Cutter','Muscle Cutter',4,20,NULL,2200,160,NULL,1,2,0x00004082,2,2,34,4,55,1,3,' bonus2 bAddEff,Eff_Bleeding,800; bonus3 bAutoSpell,"AL_DECAGI",1,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1177,'Muramasn','Muramash',4,20,NULL,0,120,NULL,1,0,0x00004082,7,2,34,1,1,0,3,' bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1178,'Schweizersabel_','Schweizersabel',4,20,NULL,1600,160,NULL,1,2,0x00004082,7,2,34,4,48,1,3,' bonus bAtkEle,Ele_Wind; bonus bDef,1; bonus3 bAutoSpell,"MG_LIGHTNINGBOLT",3,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1179,'Executioner__','Executioner',4,20,NULL,2200,155,NULL,1,1,0x00004082,7,2,34,4,48,1,3,' bonus bIgnoreDefRace,RC_DemiHuman; bonus2 bAddRace,RC_DemiHuman,20; bonus2 bSubRace,RC_DemiHuman,-10; bonus bAtkEle,Ele_Dark; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1180,'Dragon_Slayer_','Dragon Slayer',4,20,NULL,1300,150,NULL,1,2,0x00004082,7,2,34,4,48,1,3,' bonus bIgnoreDefRace,RC_Dragon; bonus2 bAddRace,RC_Dragon,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1181,'Tae_Goo_Lyeon','Tae Goo Lyeon',4,20,NULL,2000,250,NULL,1,2,0x00004082,2,2,34,4,79,1,3,' bonus bFlee2,10; if (JobLevel>=70) bonusautoscript "{ sc_start SC_INCBASEATK,5000,50; }",10; if (getrefine() > 8) { bonus bCastrate,-20; bonus bDelayRate,-20; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1182,'Bloody_Eater','Bloody Eater',4,20,NULL,2000,250,NULL,1,2,0x00004082,2,2,34,4,79,1,3,' bonusautoscript "{ sc_start SC_INCCRI,15000,100; sc_start SC_INCBASEATK,15000,100; }",10; bonus bHPGainValue,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1183,'Brave_Assaulter\'s_Katzbalger','Brave Assaulter\'s Katzbalger',4,NULL,NULL,0,200,NULL,1,0,0x00004082,7,2,34,3,80,1,3,' bonus bStr,2; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1184,'Valorous_Assaulter\'s_Katzbalger','Valorous Assaulter\'s Katzbalger',4,NULL,NULL,0,200,NULL,1,0,0x00004082,7,2,34,3,80,1,3,' bonus bCritical,20; bonus2 bAddRace,RC_DemiHuman,55; bonus bCritAtkRate,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1185,'Violet_Fear','Violet Fear',4,NULL,NULL,2200,275,NULL,1,2,0x00004082,2,2,34,4,80,1,3,' bonus3 bAutoSpell,"WZ_METEOR",3,10; bonus3 bAutoSpell,"WZ_FROSTNOVA",5,10; ',NULL,NULL);
# 1186#Invoker_Of_Death#
REPLACE INTO `item_db` VALUES (1187,'Glorious_Claymore','Glorious Claymore',4,0,NULL,0,220,NULL,1,0,0x00004082,7,2,34,4,80,1,3,' bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus3 bAutoSpell,"LK_CONCENTRATION",1,50; bonus3 bAutoSpell,"LK_AURABLADE",1,50; } ',NULL,NULL);
#  Daggers
REPLACE INTO `item_db` VALUES (1201,'Knife','Knife',4,50,NULL,400,17,NULL,1,3,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1202,'Knife_','Knife',4,50,NULL,400,17,NULL,1,4,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1203,'Knife__','Knife',4,50,NULL,400,17,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1204,'Cutter','Cutter',4,1250,NULL,500,30,NULL,1,3,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1205,'Cutter_','Cutter',4,1250,NULL,500,30,NULL,1,4,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1206,'Cutter__','Cutter',4,1250,NULL,500,30,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1207,'Main_Gauche','Main Gauche',4,2400,NULL,600,43,NULL,1,3,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1208,'Main_Gauche_','Main Gauche',4,2400,NULL,600,43,NULL,1,4,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1209,'Main_Gauche__','Main Gauche',4,2400,NULL,600,43,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1210,'Dirk','Dirk',4,8500,NULL,500,59,NULL,1,2,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1211,'Dirk_','Dirk',4,8500,NULL,500,59,NULL,1,3,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1212,'Dirk__','Dirk',4,8500,NULL,500,59,NULL,1,0,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1213,'Dagger','Dagger',4,14000,NULL,600,73,NULL,1,2,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1214,'Dagger_','Dagger',4,14000,NULL,600,73,NULL,1,3,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1215,'Dagger__','Dagger',4,14000,NULL,600,73,NULL,1,0,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1216,'Stiletto','Stiletto',4,19500,NULL,700,87,NULL,1,2,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1217,'Stiletto_','Stiletto',4,19500,NULL,700,87,NULL,1,3,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1218,'Stiletto__','Stiletto',4,19500,NULL,700,87,NULL,1,0,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1219,'Gladius','Gladius',4,43000,NULL,700,105,NULL,1,2,0x028F5EEE,7,2,2,3,24,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1220,'Gladius_','Gladius',4,43000,NULL,700,105,NULL,1,3,0x028F5EEE,7,2,2,3,24,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1221,'Gladius__','Gladius',4,43000,NULL,700,105,NULL,1,0,0x028F5EEE,7,2,2,3,24,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1222,'Damascus','Damascus',4,49000,NULL,800,118,NULL,1,1,0x028F5EEE,7,2,2,3,24,1,1,' bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1223,'Forturn_Sword','Fortune Sword',4,20,NULL,500,90,NULL,1,0,0x028F5EEE,7,2,2,4,24,1,1,' bonus bLuk,5; bonus bFlee2,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1224,'Sword_Breaker','Swordbreaker',4,20,NULL,1000,70,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus bBreakWeaponRate,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1225,'Mail_Breaker','Mailbreaker',4,20,NULL,1000,70,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus bBreakArmorRate,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1226,'Damascus_','Damascus',4,49000,NULL,800,118,NULL,1,2,0x028F5EEE,7,2,2,3,24,1,1,' bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1227,'Weeder_Knife','Weeder Knife',4,20,NULL,400,80,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus bIgnoreDefRace,RC_Plant; bonus2 bAddRace,RC_Plant,15; bonus2 bSubRace,RC_Plant,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1228,'Combat_Knife','Combat Knife',4,20,NULL,400,80,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus bIgnoreDefRace,RC_DemiHuman; bonus2 bSubRace,RC_DemiHuman,10; bonus2 bSubRace,RC_Demon,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1229,'Mama\'s_Knife','Kitchen Knife',4,20,NULL,500,75,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus bCritical,30; bonus3 bAddMonsterDropItem,517,RC_Brute,5000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1230,'House_Auger','Ice Pick',4,20,NULL,600,80,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus bDefRatioAtkRace,RC_Boss; bonus bDefRatioAtkRace,RC_NonBoss; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1231,'Bazerald','Bazerald',4,20,NULL,500,70,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus bAtkEle,Ele_Fire; bonus bInt,5; bonus bMatkRate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1232,'Assasin_Dagger','Assassin Dagger',4,20,NULL,600,140,NULL,1,0,0x00001000,7,2,2,4,36,1,1,' bonus bMaxHPrate,20; bonus bMaxSPrate,15; bonus bAspdRate,2; bonus bAtkEle,Ele_Dark; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1233,'Exercise','Exorciser',4,20,NULL,700,90,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus bIgnoreDefRace,RC_Demon; bonus2 bSubRace,RC_Demon,5; bonus2 bSubRace,RC_DemiHuman,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1234,'Moonlight_Sword','Moonlight Dagger',4,20,NULL,700,50,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus bMaxSPrate,10; bonus bSPDrainValue,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1235,'Azoth','Azoth',4,20,NULL,700,110,NULL,1,0,0x00040000,7,2,2,4,36,1,1,' bonus bClassChange,300; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1236,'Sucsamad','Sucsamad',4,20,NULL,800,140,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus2 bAddEle,Ele_Earth,10; bonus2 bAddEle,Ele_Wind,10; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1237,'Grimtooth_','Grimtooth',4,20,NULL,800,180,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,' bonus bFlee,10; bonus bFlee2,5; bonus bDefRate,-50; bonus bDef2Rate,-50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1238,'Zeny_Knife','Zeny Knife',4,20,NULL,1200,64,NULL,1,0,0x028F5EEE,7,2,2,3,70,1,1,' bonus2 bGetZenyNum,100,40; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1239,'Poison_Knife','Poison Knife',4,20,NULL,800,64,NULL,1,0,0x028F5EEE,7,2,2,3,65,1,1,' bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,3000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1240,'Princess_Knife','Princess Knife',4,20,NULL,400,84,NULL,1,0,0x028F5EEE,7,2,2,4,1,1,1,' bonus bAllStats,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1241,'Cursed_Dagger','Cursed Dagger',4,80000,NULL,400,55,NULL,1,0,0x00810204,7,2,2,4,85,1,1,' bonus2 bAddEff,Eff_Curse,5000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1242,'Counter_Dagger','Dagger of Counter',4,120000,NULL,550,140,NULL,1,0,0x00810204,7,2,2,4,55,1,1,' bonus bCritical,90; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1243,'Novice_Knife','Novice Main Gauche',4,1,NULL,1,45,NULL,1,0,0x00000001,7,2,2,1,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1244,'Holy_Dagger','Holy Dagger',4,20,NULL,800,100,NULL,1,0,0x02021040,7,2,2,4,55,1,1,' bonus bAtkEle,Ele_Holy; bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1245,'Cinquedea','Cinquedea',4,40000,NULL,700,110,NULL,1,1,0x00000001,7,2,2,3,30,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1246,'Cinquedea_','Cinquedea',4,40000,NULL,700,110,NULL,1,2,0x00000001,7,2,2,3,30,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1247,'Kindling_Dagger','Kindle Dagger',4,10000,NULL,600,39,NULL,1,0,0x008F5EEF,7,2,2,1,1,1,1,' bonus bAtkEle,Ele_Fire; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1248,'Obsidian_Dagger','Obsidian Dagger',4,10000,NULL,600,39,NULL,1,0,0x008F5EEF,7,2,2,1,1,1,1,' bonus bAtkEle,Ele_Earth; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1249,'Fisherman\'s_Dagger','Fisherman\'s Dagger',4,10000,NULL,600,39,NULL,1,0,0x008F5EEF,7,2,2,1,1,1,1,' bonus bAtkEle,Ele_Water; ',NULL,NULL);
#  Katars
REPLACE INTO `item_db` VALUES (1250,'Jur','Jur',4,19500,NULL,800,125,NULL,1,2,0x00001000,7,2,34,2,18,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1251,'Jur_','Jur',4,19500,NULL,800,125,NULL,1,3,0x00001000,7,2,34,2,18,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1252,'Katar','Katar',4,41000,NULL,1200,148,NULL,1,1,0x00001000,7,2,34,3,33,1,16,' bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1253,'Katar_','Katar',4,41000,NULL,1200,148,NULL,1,2,0x00001000,7,2,34,3,33,1,16,' bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1254,'Jamadhar','Jamadhar',4,37200,NULL,1500,165,NULL,1,0,0x00001000,7,2,34,3,33,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1255,'Jamadhar_','Jamadhar',4,37200,NULL,1500,165,NULL,1,1,0x00001000,7,2,34,3,33,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1256,'Katar_Of_Cold_Icicle','Katar of Frozen Icicle',4,45000,NULL,1200,105,NULL,1,0,0x00001000,7,2,34,3,55,1,16,' bonus bAtkEle,Ele_Water; bonus2 bAddEff,Eff_Freeze,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1257,'Katar_Of_Thornbush','Katar of Quaking',4,45000,NULL,1200,105,NULL,1,0,0x00001000,7,2,34,3,55,1,16,' bonus bAtkEle,Ele_Earth; bonus2 bAddEff,Eff_Blind,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1258,'Katar_Of_Raging_Blaze','Katar of Raging Blaze',4,45000,NULL,1200,105,NULL,1,0,0x00001000,7,2,34,3,55,1,16,' bonus bAtkEle,Ele_Fire; bonus2 bAddEff,Eff_Silence,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1259,'Katar_Of_Piercing_Wind','Katar of Piercing Wind',4,45000,NULL,1200,105,NULL,1,0,0x00001000,7,2,34,3,55,1,16,' bonus bAtkEle,Ele_Wind; bonus2 bAddEff,Eff_Sleep,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1260,'Ghoul_Leg','Sharpened Legbone of Ghoul',4,52500,NULL,1700,150,NULL,1,0,0x00001000,7,2,34,3,65,1,16,' bonus bAtkEle,Ele_Undead; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1261,'Infiltrator','Infiltrator',4,57000,NULL,1500,140,NULL,1,0,0x00001000,7,2,34,4,75,1,16,' bonus2 bAddRace,RC_DemiHuman,50; bonus bDef,3; bonus bFlee,5; bonus bFlee2,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1262,'Nail_Of_Loki','Loki\'s Nail',4,20,NULL,1200,115,NULL,1,0,0x00001000,7,2,34,3,55,1,16,' bonus2 bAddEff,Eff_Bleeding,300; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1263,'Unholy_Touch','Unholy Touch',4,20,NULL,1250,151,NULL,1,0,0x00001000,7,2,34,4,70,1,16,' bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Curse,200; bonus bCritical,-1; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1264,'Various_Jur','Specialty Jur',4,20,NULL,800,90,NULL,1,4,0x00001000,7,2,34,1,1,1,16,' bonus2 bAddEff2,Eff_Bleeding,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1265,'Bloody_Roar','Bloody Roar',4,20,NULL,1000,120,NULL,1,0,0x00001000,7,2,34,4,75,1,16,' bonus bIgnoreDefRace,RC_DemiHuman; bonus bFlee,-160; bonus bFlee2,-160; bonus bHPrecovRate,-100; bonus bSPrecovRate,-100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1266,'Infiltrator_','Infiltrator',4,57000,NULL,1500,140,NULL,1,1,0x00001000,7,2,34,4,75,1,16,' bonus2 bAddRace,RC_DemiHuman,50; bonus bDef,3; bonus bFlee,5; bonus bFlee2,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1267,'Infiltrator_C','Refined Infiltrator',4,1,NULL,0,189,NULL,1,0,0x00001000,7,2,34,4,1,0,16,' bonus2 bAddRace,RC_DemiHuman,70; bonus bDef,3; bonus bFlee,5; bonus bFlee2,2; bonus bAspdRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1268,'Wild_Beast_Claw','Wilf Beast Claw',4,20,NULL,1450,160,NULL,1,1,0x00001000,2,2,34,4,55,1,16,' if(getrefine() >= 9){ bonus3 bAutoSpell,"NPC_CRITICALWOUND",2,100; } else bonus3 bAutoSpell,"NPC_CRITICALWOUND",1,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1269,'Inverse_Scale','Inverse Scale',4,20,NULL,1500,140,NULL,1,0,0x00001000,2,2,34,4,55,1,16,' bonus bAtkEle,Ele_Holy; bonus3 bAutoSpell,"NPC_DRAGONFEAR",1,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1270,'Drill_Katar','Drill Katar',4,20,NULL,1400,110,NULL,1,1,0x00001000,2,2,34,4,55,1,16,' bonus bHit,30; bonus3 bAutoSpell,"ST_FULLSTRIP",1,150; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1271,'Blood_Tears','Blood Tears',4,20,NULL,1700,120,NULL,1,2,0x00001000,2,2,34,4,55,1,16,' if(getrefine() >= 9){ bonus3 bAutoSpell,"NPC_WIDEBLEEDING",2,30; } else bonus3 bAutoSpell,"NPC_WIDEBLEEDING",1,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1272,'Scratcher','Scratcher',4,20,NULL,0,120,NULL,1,0,0x00001000,7,2,34,1,1,0,16,' bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1273,'Bloody_Roar_C','Refined Bloody Roar',4,1,NULL,0,148,NULL,1,0,0x00001000,7,2,34,4,1,0,16,' bonus bIgnoreDefRace,RC_DemiHuman; bonus bFlee,-160; bonus bFlee2,-160; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1274,'Unholy_Touch_C','Refined Unholy Touch',4,1,NULL,0,179,NULL,1,0,0x00001000,7,2,34,4,1,0,16,' bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Curse,500; bonus bCritical,-1; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1275,'Katar_Of_Cold_Icicle_','Katar of Frozen Icicle',4,45000,NULL,1200,105,NULL,1,3,0x00001000,7,2,34,3,55,1,16,' bonus bAtkEle,Ele_Water; bonus2 bAddEff,Eff_Freeze,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1276,'Katar_Of_Thornbush_','Katar of Quaking',4,45000,NULL,1200,105,NULL,1,3,0x00001000,7,2,34,3,55,1,16,' bonus bAtkEle,Ele_Earth; bonus2 bAddEff,Eff_Blind,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1277,'Katar_Of_Raging_Blaze_','Katar of Raging Blaze',4,45000,NULL,1200,105,NULL,1,3,0x00001000,7,2,34,3,55,1,16,' bonus bAtkEle,Ele_Fire; bonus2 bAddEff,Eff_Silence,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1278,'Katar_Of_Piercing_Wind_','Katar of Piercing Wind',4,45000,NULL,1200,105,NULL,1,3,0x00001000,7,2,34,3,55,1,16,' bonus bAtkEle,Ele_Wind; bonus2 bAddEff,Eff_Sleep,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1279,'Brave_Carnage_Katar','Brave Carnage Katar',4,NULL,NULL,0,130,NULL,1,0,0x00001000,7,2,34,3,80,1,16,' bonus bStr,1; bonus bDex,1; bonus bLuk,1; bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1280,'Valorous_Carnage_Katar','Valorous Carnage Katar',4,NULL,NULL,0,130,NULL,1,0,0x00001000,7,2,34,3,80,1,16,' bonus bStr,1; bonus bDex,1; bonus bLuk,1; bonus2 bAddRace,RC_DemiHuman,70; bonus bCritAtkRate,20; bonus bAspdRate,5; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1281,'Glorious_Roar','Glorious Roar',4,0,NULL,0,140,NULL,1,0,0x00001000,7,2,34,4,80,1,16,' bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) bonusautoscript "{ sc_start SC_INCASPDRATE,3000,100; }",50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1282,'Glorious_Jamadhar','Glorious Jamadhar',4,0,NULL,0,140,NULL,1,0,0x00001000,7,2,34,4,80,1,16,' bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus bCritAtkRate,5; if(getrefine() > 8) bonusautoscript "{ sc_start SC_INCASPDRATE,3000,100; }",50; ',NULL,NULL);
#  1-Handed Axes
REPLACE INTO `item_db` VALUES (1301,'Axe','Axe',4,500,NULL,800,38,NULL,1,3,0x000654E3,7,2,2,1,3,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1302,'Axe_','Axe',4,500,NULL,800,38,NULL,1,4,0x000654E3,7,2,2,1,3,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1303,'Axe__','Axe',4,500,NULL,800,38,NULL,1,0,0x000654E3,7,2,2,1,3,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1304,'Orcish_Axe','Orcish Axe',4,20,NULL,1500,75,NULL,1,0,0x000454A3,7,2,2,3,3,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1305,'Cleaver','Cleaver',4,20,NULL,1200,140,NULL,1,0,0x000444A2,7,2,2,4,44,1,6,' bonus2 bSubRace,RC_DemiHuman,5; bonus3 bAddMonsterDropItem,517,RC_Brute,3000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1306,'War_Axe','War Axe',4,20,NULL,4200,140,NULL,1,1,0x00040400,7,2,2,3,76,1,6,' bonus bDex,2; bonus bLuk,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1307,'Windhawk','Windhawk',4,18000,NULL,1500,115,NULL,1,0,0x000444A2,7,2,2,2,14,1,6,' bonus bAtkEle,Ele_Wind; bonus bAspdRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1308,'Golden_Axe','Golden Axe',4,20,NULL,3000,170,NULL,1,0,0x00000001,7,2,2,4,45,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1309,'Orcish_Axe_','Orcish Axe',4,20,NULL,1500,75,NULL,1,4,0x000454A3,7,2,2,3,3,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1310,'Glorious_Cleaver','Glorious Cleaver',4,0,NULL,0,130,NULL,1,0,0x000444A2,7,2,2,4,80,1,6,' bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bIgnoreDefRate,RC_DemiHuman,5; bonus bAspd,5; } if(getrefine() > 8) { bonus bAspd,5; bonus3 bAutoSpell,"NPC_CRITICALWOUND",1,50; bonus4 bAutoSpellOnSkill,"MC_MAMMONITE","NPC_CRITICALWOUND",2,100; } ',NULL,NULL);
#  2-Handed Axes
REPLACE INTO `item_db` VALUES (1351,'Battle_Axe','Battle Axe',4,5400,NULL,1500,80,NULL,1,3,0x000444A2,7,2,34,1,3,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1352,'Battle_Axe_','Battle Axe',4,5400,NULL,1500,80,NULL,1,4,0x000444A2,7,2,34,1,3,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1353,'Battle_Axe__','Battle Axe',4,5400,NULL,1500,80,NULL,1,0,0x000444A2,7,2,34,1,3,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1354,'Hammer','Hammer',4,15500,NULL,2000,120,NULL,1,2,0x000444A2,7,2,34,2,16,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1355,'Hammer_','Hammer',4,15500,NULL,2000,120,NULL,1,3,0x000444A2,7,2,34,2,16,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1356,'Hammer__','Hammer',4,15500,NULL,2000,120,NULL,1,0,0x000444A2,7,2,34,2,16,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1357,'Buster','Buster',4,34000,NULL,2200,155,NULL,1,1,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1358,'Buster_','Buster',4,34000,NULL,2200,155,NULL,1,2,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1359,'Buster__','Buster',4,34000,NULL,2200,155,NULL,1,0,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1360,'Two_Handed_Axe','Two-Handed Axe',4,55000,NULL,2500,185,NULL,1,1,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1361,'Two_Handed_Axe_','Two-Handed Axe',4,55000,NULL,2500,185,NULL,1,2,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1362,'Two_Handed_Axe__','Two-Handed Axe',4,55000,NULL,2500,185,NULL,1,0,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1363,'Brood_Axe','Bloody Axe',4,20,NULL,4000,170,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,' bonus bStr,10; bonus bSpeedRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1364,'Great_Axe','Great Axe',4,20,NULL,1800,187,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,' bonus2 bAddSkillBlow,"MC_MAMMONITE",5; bonus2 bAddEff,Eff_Stun,1500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1365,'Sabbath','Sabbath',4,20,NULL,2300,120,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,' bonus bAtkEle,Ele_Dark; bonus2 bWeaponComaRace,RC_Demon,500; bonus2 bCriticalAddRace,RC_Undead,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1366,'Right_Epsilon','Light Epsilon',4,20,NULL,2300,180,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,' bonus bAtkEle,Ele_Holy; skill "AL_HEAL",3; bonus2 bAddRace,RC_Demon,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1367,'Slaughter','Slaughter',4,20,NULL,2500,120,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,' bonus bAtkEle,Ele_Earth; bonus bIgnoreDefRace,RC_Brute; bonus2 bWeaponComaRace,RC_Brute,400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1368,'Tomahawk','Tomahawk',4,20,NULL,2500,165,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,' bonus bAtkEle,Ele_Wind; skill "ITM_TOMAHAWK",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1369,'Guillotine','Guillotine',4,20,NULL,3000,215,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,' bonus2 bWeaponComaRace,RC_DemiHuman,300; bonus2 bSPDrainValueRace,RC_DemiHuman,2; bonus2 bSPGainRace,RC_DemiHuman,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1370,'Doom_Slayer','Doom Slayer',4,20,NULL,6000,10,NULL,1,0,0x000444A2,7,2,34,4,80,1,7,' bonus bAspdRate,-40; bonus bUseSPrate,100; if(readparam(bStr)>=95){ bonus bBaseAtk,340; bonus2 bAddEff,Eff_Stun,3000; bonus bBreakArmorRate,500; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1371,'Doom_Slayer_','Doom Slayer',4,20,NULL,6000,10,NULL,1,1,0x000444A2,7,2,34,4,80,1,7,' bonus bAspdRate,-40; bonus bUseSPrate,100; if(readparam(bStr)>=95){ bonus bBaseAtk,340; bonus2 bAddEff,Eff_Stun,3000; bonus bBreakArmorRate,500; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1372,'Right_Epsilon_C','Refined Light Epsilon',4,1,NULL,0,229,NULL,1,0,0x000444A2,7,2,34,4,1,0,7,' bonus bAtkEle,Ele_Holy; skill "AL_HEAL",3; bonus2 bAddRace,RC_Demon,3; bonus bStr,10; bonus bSpeedRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1373,'Brood_Axe_C','Refined Bloody Axe',4,2,NULL,0,205,NULL,1,0,0x000444A2,7,2,34,4,1,0,7,' bonus bStr,20; bonus bSpeedRate,25; bonus bAspdRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1374,'Tomahawk_C','Refined Tomahawk',4,2,NULL,0,200,NULL,1,0,0x000444A2,7,2,34,4,1,0,7,' bonus bAtkEle,Ele_Wind; skill "ITM_TOMAHAWK",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1375,'Berdysz','Bardiche',4,20,NULL,2500,200,NULL,1,2,0x000444A2,7,2,34,3,70,1,7,' bonus2 bSubSize,1,13; bonus2 bSubSize,2,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1376,'Heart_Breaker','Heart Breaker',4,20,NULL,2000,175,NULL,1,1,0x000444A2,7,2,34,4,70,1,7,' bonus bCritical,20+getrefine(); bonus bAspdRate,5; if ((Class == Job_Whitesmith) || (Class == Job_Creator)) bonus3 bAutoSpell,"BS_HAMMERFALL",3,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1377,'Hurricane_Fury','Hurricane\'s Fury',4,20,NULL,3500,332,NULL,1,1,0x000444A2,7,2,34,4,80,1,7,' bonus2 bSubSize,1,10+getrefine(); bonus bAspdRate,getrefine(); bonus3 bAutoSpell,"NPC_PULSESTRIKE",5,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1378,'Great_Axe_C','Refined Great Axe',4,1,NULL,0,215,NULL,1,0,0x000444A2,7,2,34,4,1,0,7,' bonus bStr,5; bonus bHit,20; bonus2 bAddSkillBlow,"MC_MAMMONITE",5; bonus2 bAddEff,Eff_Stun,1500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1379,'Valorous_Insane_Battle_Axe','Valorous Insane Battle Axe',4,NULL,NULL,0,200,NULL,1,0,0x000444A2,7,2,34,3,80,1,7,' bonus bStr,3; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1380,'Brave_Insane_Battle_Axe','Brave Insane Battle Axe',4,NULL,NULL,0,200,NULL,1,0,0x000444A2,7,2,34,3,80,1,7,' bonus bStr,3; bonus2 bAddRace,RC_DemiHuman,55; bonusautoscript "{ sc_start SC_STRIPARMOR,3000,0; }",50,BF_WEAPON,1; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1381,'Novice_Battle_Axe','Novice Battle Axe',4,1,NULL,0,100,NULL,1,0,0x000444A3,7,2,34,1,1,0,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1382,'Glorious_Axe','Glorious Axe',4,0,NULL,0,220,NULL,1,0,0x000444A2,7,2,34,4,80,1,7,' bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bIgnoreDefRate,RC_DemiHuman,5; bonus3 bAutoSpell,"NPC_CRITICALWOUND",1,50; } if(getrefine() > 8) { bonus3 bAutoSpell,"NPC_CRITICALWOUND",1,50; bonus4 bAutoSpellOnSkill,"MC_MAMMONITE","NPC_CRITICALWOUND",2,100; bonus4 bAutoSpellOnSkill,"WS_CARTTERMINATION","NPC_CRITICALWOUND",2,100; } ',NULL,NULL);
#  1-Handed Spears
REPLACE INTO `item_db` VALUES (1401,'Javelin','Javelin',4,150,NULL,700,28,NULL,3,3,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1402,'Javelin_','Javelin',4,150,NULL,700,28,NULL,3,4,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1403,'Javelin__','Javelin',4,150,NULL,700,28,NULL,3,0,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1404,'Spear','Spear',4,1700,NULL,850,44,NULL,3,3,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1405,'Spear_','Spear',4,1700,NULL,850,44,NULL,3,4,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1406,'Spear__','Spear',4,1700,NULL,850,44,NULL,3,0,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1407,'Pike','Pike',4,3450,NULL,1000,60,NULL,3,3,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1408,'Pike_','Pike',4,3450,NULL,1000,60,NULL,3,4,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1409,'Pike__','Pike',4,3450,NULL,1000,60,NULL,3,0,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1410,'Lance','Lance',4,60000,NULL,2500,185,NULL,3,0,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1411,'Lance_','Lance',4,60000,NULL,2500,185,NULL,3,0,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1412,'Lance__','Lance',4,60000,NULL,2500,185,NULL,3,0,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1413,'Gungnir','Gungnir',4,20,NULL,500,120,NULL,3,0,0x00004082,7,2,2,4,4,1,4,' bonus bAtkEle,Ele_Wind; bonus bPerfectHitRate,25; bonus bHit,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1414,'Gelerdria','Gelerdria',4,20,NULL,700,145,NULL,3,0,0x00004082,7,2,2,4,48,1,4,' bonus bAtkEle,Ele_Earth; bonus bMaxHP,800; bonus bMaxSP,-50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1415,'Skewer','Brocca',4,20,NULL,850,100,NULL,3,0,0x00004082,7,2,2,4,48,1,4,' bonus bIgnoreDefRace,RC_NonBoss; bonus2 bAddEle,Ele_Neutral,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1416,'Tjungkuletti','Tjungkuletti',4,20,NULL,1000,95,NULL,3,0,0x00004082,7,2,2,4,48,1,4,' bonus2 bSPDrainValue,1,1; bonus bSPGainValue,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1417,'Pole_Axe','Pole Axe',4,20,NULL,3800,160,NULL,3,1,0x00004082,7,2,2,3,71,1,4,' bonus bStr,1; bonus bInt,2; bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1418,'Gungnir_','Gungnir',4,20,NULL,500,120,NULL,3,2,0x00004082,7,2,2,4,4,1,4,' bonus bAtkEle,Ele_Wind; bonus bPerfectHitRate,25; bonus bHit,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1419,'Pole_Axe_C','Refined Pole Axe',4,1,NULL,4800,159,NULL,3,0,0x00004082,7,2,2,3,1,0,4,' bonus bStr,1; bonus bInt,2; bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1420,'Long_Horn','Long Horn',4,20,NULL,1000,150,NULL,3,1,0x00004082,2,2,2,4,65,1,4,' bonus bAtkEle,Ele_Holy; bonus2 bAddEff,Eff_Bleeding,500; skill "TF_DETOXIFY",1; bonus bUnbreakableWeapon,0; if(isequipped(2115)) bonus3 bAutoSpellWhenHit,"HP_ASSUMPTIO",2,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1421,'Battle_Hook','Battle Hook',4,20,NULL,900,140,NULL,3,1,0x00004082,2,2,2,4,65,1,4,' bonus2 bAddEff,Eff_Stun,500; bonus2 bAddRace,RC_DemiHuman,10; skill "KN_PIERCE",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1422,'Hunting_Spear','Hunting Spear',4,20,NULL,4200,180,NULL,3,1,0x00004082,2,2,2,4,60,1,4,' bonus bIgnoreDefRace,RC_Brute; bonus3 bAddMonsterDropItem,517,RC_Brute,1000; bonus3 bAutoSpell,"LK_JOINTBEAT",3,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1423,'Pole_XO','Pole XO',4,20,NULL,0,120,NULL,3,0,0x00004082,7,2,2,1,1,0,4,' bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1424,'Skewer_C','Refined Brocca',4,1,NULL,0,149,NULL,3,0,0x00004082,7,2,2,4,1,0,4,' bonus bIgnoreDefRace,RC_NonBoss; bonus2 bAddSize,1,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1425,'Assaulter\'s_Spear','Assaulter Spear',4,NULL,NULL,0,60,NULL,3,0,0x00004082,7,2,2,3,80,1,4,' bonus bStr,2; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if (BaseJob == Job_Crusader) bonus bAspdRate,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1426,'Glorious_Spear','Glorious Spear',4,0,NULL,0,130,NULL,3,0,0x00004082,7,2,2,4,80,1,4,' bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus bAspd,5; if(BaseJob == Job_Knight) bonus4 bAutoSpellOnSkill,"KN_PIERCE","NPC_CRITICALWOUND",2,100; else if(BaseJob == Job_Crusader) bonus3 bAutoSpell,"PA_PRESSURE",1,50; } ',NULL,NULL);
#  2-Handed Spears
REPLACE INTO `item_db` VALUES (1451,'Guisarme','Guisarme',4,13000,NULL,1000,84,NULL,3,2,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1452,'Guisarme_','Guisarme',4,13000,NULL,1000,84,NULL,3,3,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1453,'Guisarme__','Guisarme',4,13000,NULL,1000,84,NULL,3,0,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1454,'Glaive','Glaive',4,20000,NULL,1200,104,NULL,3,2,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1455,'Glaive_','Glaive',4,20000,NULL,1200,104,NULL,3,3,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1456,'Glaive__','Glaive',4,20000,NULL,1200,104,NULL,3,0,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1457,'Partizan','Partizan',4,27000,NULL,2000,124,NULL,3,1,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1458,'Partizan_','Partizan',4,27000,NULL,2000,124,NULL,3,2,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1459,'Partizan__','Partizan',4,27000,NULL,2000,124,NULL,3,0,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1460,'Trident','Trident',4,51000,NULL,1200,150,NULL,3,2,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1461,'Trident_','Trident',4,51000,NULL,1200,150,NULL,3,3,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1462,'Trident__','Trident',4,51000,NULL,1200,150,NULL,3,0,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1463,'Halberd','Halberd',4,54000,NULL,2500,165,NULL,3,1,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1464,'Halberd_','Halberd',4,54000,NULL,2500,165,NULL,3,2,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1465,'Halberd__','Halberd',4,54000,NULL,2500,165,NULL,3,0,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1466,'Crescent_Scythe','Crescent Scythe',4,20,NULL,2500,180,NULL,3,0,0x00004082,7,2,34,4,48,1,5,' bonus bCritical,30; bonus bHit,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1467,'Bill_Guisarme','Bill Guisarme',4,20,NULL,1000,183,NULL,3,0,0x00004082,7,2,34,4,48,1,5,' bonus2 bAddRace,RC_Brute,10; bonus2 bAddRace,RC_DemiHuman,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1468,'Zephyrus','Zephyrus',4,20,NULL,2000,170,NULL,3,0,0x00004082,7,2,34,4,48,1,5,' bonus bAtkEle,Ele_Wind; bonus2 bAddEff,Eff_Silence,200; bonus3 bAutoSpell,"MG_THUNDERSTORM",3,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1469,'Longinus\'s_Spear','Longinus\'s Spear',4,20,NULL,2500,180,NULL,3,0,0x00004082,7,2,34,4,48,1,5,' bonus bAtkEle,Ele_Dark; bonus2 bAddRace,RC_DemiHuman,10; bonus2 bAddRace,RC_Angel,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1470,'Brionac','Brionac',4,20,NULL,3000,190,NULL,3,0,0x00004082,7,2,34,4,48,1,5,' bonus bAtkEle,Ele_Holy; skill "AL_HEAL",5; bonus3 bAutoSpell,"MG_SOULSTRIKE",3,100; bonus2 bAddRace,RC_Boss,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1471,'Hell_Fire','Hellfire',4,20,NULL,3500,200,NULL,3,0,0x00004082,7,2,34,4,48,1,5,' bonus bAtkEle,Ele_Fire; bonus3 bAutoSpell,"MG_FIREBALL",3,100; bonus bStr,3; ',NULL,NULL);
#  2-Handed Staffs
REPLACE INTO `item_db` VALUES (1472,'Staff_Of_Soul','Soul Staff',4,20,NULL,1400,25,NULL,1,0,0x00810204,7,2,34,3,73,1,10,' bonus bInt,5; bonus bAgi,2; bonus bMatkRate,15; if(isequipped(2677) || isequipped(2711)){ bonus bMatkRate,6; bonus bDex,2; bonus bCastrate,-getrefine(); } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1473,'Wizardy_Staff','Wizardry Staff',4,20,NULL,2400,120,NULL,1,0,0x00810204,7,2,34,4,90,1,10,' bonus bInt,6; bonus bDex,2; bonus bMatkRate,15; if(isequipped(2677) || isequipped(2711)){ bonus bMatkRate,6; bonus bDex,2; bonus bCastrate,-getrefine(); } ',NULL,NULL);
#  2-Handed Spears
REPLACE INTO `item_db` VALUES (1474,'Gae_Bolg','Gae Bolg',4,20,NULL,2000,160,NULL,3,0,0x00004082,7,2,34,4,60,1,5,' bonus bIgnoreDefRace,RC_Dragon; bonus2 bAddRace,RC_Boss,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1475,'Horseback_Lance','Equestrian\'s Spear',4,20,NULL,3700,200,NULL,4,0,0x00004082,7,2,34,4,75,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1476,'Crescent_Scythe_','Crescent Scythe',4,20,NULL,2500,180,NULL,3,1,0x00004082,7,2,34,4,48,1,5,' bonus bCritical,30; bonus bHit,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1477,'Spectral_Spear','Phantom Spear',4,20,NULL,2000,170,NULL,3,0,0x00004082,7,2,34,4,75,1,5,' bonus2 bAddEle,Ele_Dark,20; bonus2 bAddRace,RC_Demon,20; bonus2 bAddRace,RC_Undead,20; bonus2 bSubEle,Ele_Dark,10; bonus2 bSubRace,RC_Demon,10; bonus2 bSubRace,RC_Undead,10; bonus bHPGainValue,50; if(!isequipped(2700)) { bonus2 bAddEff2,Eff_Confusion,50; } else { bonus2 bAddEff2,Eff_Confusion,1000; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1478,'Ahlspiess','Ahlspiess',4,20,NULL,1000,120,NULL,3,0,0x00004080,7,2,34,4,65,1,5,' bonus bIgnoreDefRace,RC_NonBoss; bonus bIgnoreDefRace,RC_Boss; bonus2 bAddRace,RC_DemiHuman,10; bonus3 bAutoSpell,"KN_PIERCE",5,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1479,'Spectral_Sphear_','Phantom Spear',4,20,NULL,2000,170,NULL,3,1,0x00004082,7,2,34,4,75,1,5,' bonus2 bAddEle,Ele_Dark,20; bonus2 bAddRace,RC_Demon,20; bonus2 bAddRace,RC_Undead,20; bonus2 bSubEle,Ele_Dark,10; bonus2 bSubRace,RC_Demon,10; bonus2 bSubRace,RC_Undead,10; bonus bHPGainValue,50; if(!isequipped(2700)) { bonus2 bAddEff2,Eff_Confusion,50; } else { bonus2 bAddEff2,Eff_Confusion,1000; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1480,'Gae_Bolg_','Gae Bolg',4,20,NULL,2000,160,NULL,3,2,0x00004082,7,2,34,4,60,1,5,' bonus bIgnoreDefRace,RC_Dragon; bonus2 bAddRace,RC_Boss,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1481,'Zephyrus_','Zephyrus',4,20,NULL,2000,170,NULL,3,3,0x00004082,7,2,34,4,48,1,5,' bonus bAtkEle,Ele_Wind; bonus2 bAddEff,Eff_Silence,200; bonus3 bAutoSpell,"MG_THUNDERSTORM",3,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1482,'Assaulter\'s_Lance','Assaulter Lance',4,NULL,NULL,0,160,NULL,3,0,0x00004082,7,2,34,3,80,1,5,' bonus bStr,2; bonus2 bAddRace,RC_DemiHuman,25; bonus bIgnoreDefRace,RC_DemiHuman; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1483,'Ivory_Lance','Ivory Lance',4,NULL,NULL,1000,160,NULL,3,0,0x00004082,7,2,34,3,50,1,5,' bonus bAgi,2; bonus bAspdRate,3; bonus2 bAddEff,Eff_Bleeding,100; bonus3 bAutoSpell,"LK_JOINTBEAT",1,100; skill 58,5; ',NULL,NULL);
# 1484#Carled#
# 1485#Battle_Fork#
REPLACE INTO `item_db` VALUES (1486,'Glorious_Lance','Glorious Lance',4,0,NULL,0,220,NULL,3,0,0x00004082,7,2,34,4,80,1,5,' bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus bAspd,5; if(BaseJob == Job_Knight) bonus4 bAutoSpellOnSkill,"KN_PIERCE","NPC_CRITICALWOUND",2,100; else if(BaseJob == Job_Crusader) bonus3 bAutoSpell,"PA_PRESSURE",1,50; } ',NULL,NULL);
#  Maces
REPLACE INTO `item_db` VALUES (1501,'Club','Club',4,120,NULL,700,23,NULL,1,3,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1502,'Club_','Club',4,120,NULL,700,23,NULL,1,4,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1503,'Club__','Club',4,120,NULL,700,23,NULL,1,0,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1504,'Mace','Mace',4,1600,NULL,800,37,NULL,1,3,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1505,'Mace_','Mace',4,1600,NULL,800,37,NULL,1,4,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1506,'Mace__','Mace',4,1600,NULL,800,37,NULL,1,0,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1507,'Smasher','Smasher',4,9000,NULL,1000,54,NULL,1,2,0x0004C5B3,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1508,'Smasher_','Smasher',4,9000,NULL,1000,54,NULL,1,3,0x0004C5B3,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1509,'Smasher__','Smasher',4,9000,NULL,1000,54,NULL,1,3,0x0004C5B3,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1510,'Flail','Flail',4,16000,NULL,900,69,NULL,1,2,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1511,'Flail_','Flail',4,16000,NULL,900,69,NULL,1,3,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1512,'Flail__','Flail',4,16000,NULL,900,69,NULL,1,3,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1513,'Morning_Star','Morning Star',4,41000,NULL,1500,110,NULL,1,1,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1514,'Morning_Star_','Morning Star',4,41000,NULL,1500,110,NULL,1,2,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1515,'Morning_Star__','Morning Star',4,41000,NULL,1500,110,NULL,1,2,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1516,'Sword_Mace','Sword Mace',4,50000,NULL,1200,130,NULL,1,0,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1517,'Sword_Mace_','Sword Mace',4,50000,NULL,1200,130,NULL,1,1,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1518,'Sword_Mace__','Sword Mace',4,50000,NULL,1200,130,NULL,1,1,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1519,'Chain','Chain',4,23000,NULL,800,84,NULL,1,2,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1520,'Chain_','Chain',4,23000,NULL,800,84,NULL,1,3,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1521,'Chain__','Chain',4,23000,NULL,800,84,NULL,1,3,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1522,'Stunner','Stunner',4,60000,NULL,2000,140,NULL,1,0,0x00008110,7,2,2,3,27,1,8,' bonus2 bAddEff,Eff_Stun,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1523,'Spike','Spike',4,20,NULL,700,85,NULL,1,0,0x00008110,7,2,2,4,40,1,8,' bonus bCritical,40; bonus bDefRate,-67; bonus bDef2Rate,-67; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1524,'Golden_Mace','Golden Mace',4,20,NULL,800,110,NULL,1,1,0x00008110,7,2,2,4,40,1,8,' bonus2 bAddRace,RC_Undead,10; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1525,'Long_Mace','Long Mace',4,20,NULL,800,135,NULL,3,0,0x00008110,7,2,2,4,40,1,8,' bonus bLongAtkDef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1526,'Slash','Slash',4,20,NULL,1000,145,NULL,1,0,0x00008110,7,2,2,4,40,1,8,' bonus2 bAddRace,RC_Undead,15; bonus2 bWeaponComaRace,RC_Undead,100; bonus2 bExpAddRace,RC_Undead,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1527,'Quadrille','Quadrille',4,20,NULL,900,165,NULL,1,0,0x00008110,7,2,2,4,40,1,8,' bonus2 bAddRace,RC_Undead,10; bonus2 bAddRace,RC_DemiHuman,10; bonus2 bAddEle,Ele_Earth,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1528,'Grand_Cross','Grand Cross',4,20,NULL,1500,140,NULL,1,0,0x00008110,7,2,2,4,40,1,8,' bonus bAtkEle,Ele_Holy; skill "PR_TURNUNDEAD",3; bonus3 bAutoSpell,"PR_TURNUNDEAD",3,100; bonus2 bSPDrainValueRace,RC_Undead,1; bonus2 bSPGainRace,RC_Undead,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1529,'Iron_Driver','Iron Driver',4,20,NULL,3000,155,NULL,2,0,0x00008100,7,2,2,3,78,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1530,'Mjolnir','Mjolnir',4,20,NULL,6000,250,NULL,1,0,0x000444A2,7,2,2,4,95,0,8,' bonus bAtkEle,Ele_Wind; bonus bDex,40; bonus bStr,15; bonus bAspdRate,10; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1531,'Spanner','Wrench',4,20,NULL,2500,115,NULL,1,0,0x00008110,7,2,2,3,55,1,8,' bonus2 bAddEff,Eff_Blind,100; bonus2 bAddEff,Eff_Stun,100; bonus2 bAddEff,Eff_Poison,100; bonus2 bAddEff,Eff_Freeze,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1532,'Stunner_','Stunner',4,60000,NULL,2000,140,NULL,1,2,0x00008110,7,2,2,3,27,1,8,' bonus2 bAddEff,Eff_Stun,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1533,'Warrior\'s_Balmung','Warrior\'s Balmung',4,20,NULL,1000,170,NULL,1,0,0xFFFFFFFF,7,2,2,4,48,1,8,' bonus bAllStats,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1534,'Spanner_C','Refined Wrench',4,2,NULL,0,150,NULL,1,0,0x00008110,7,2,2,3,1,0,8,' bonus2 bAddEff,Eff_Blind,100; bonus2 bAddEff,Eff_Stun,100; bonus2 bAddEff,Eff_Poison,100; bonus2 bAddEff,Eff_Freeze,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1535,'Hollgrehenn_Hammer','Holgrehenn\'s Refining Hammer',4,4444,NULL,440,4,NULL,1,1,0x0004C5B2,7,2,2,4,44,1,8,' bonus bBreakArmorRate,100; bonus bBreakWeaponRate,100; if(readparam(bStr) >= 44) { bonus bBaseAtk,44; }; if(isequipped(4361)) { bonus bBreakArmorRate,900; bonus bBreakWeaponRate,900; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1536,'Good_Morning_Star','Good Morning Star',4,20,NULL,0,120,NULL,1,0,0x0004C5B3,7,2,2,1,1,0,8,' bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1537,'Quadrille_C','Refined Quadrille',4,1,NULL,0,193,NULL,1,0,0x00008110,7,2,2,4,1,0,8,' bonus2 bAddRace,RC_Undead,10; bonus2 bAddRace,RC_DemiHuman,10; bonus2 bAddEle,Ele_Earth,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1538,'Spike_','Spike',4,20,NULL,700,85,NULL,1,2,0x00008110,7,2,2,4,40,1,8,' bonus bCritical,40; bonus bDefRate,-67; bonus bDef2Rate,-67; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1539,'Golden_Mace_','Golden Mace',4,20,NULL,800,110,NULL,1,2,0x00008110,7,2,2,4,40,1,8,' bonus2 bAddRace,RC_Undead,10; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1540,'Grand_Cross_','Grand Cross',4,20,NULL,1500,140,NULL,1,1,0x00008110,7,2,2,4,40,1,8,' bonus bAtkEle,Ele_Holy; skill "PR_TURNUNDEAD",3; bonus3 bAutoSpell,"PR_TURNUNDEAD",3,100; bonus2 bSPDrainValueRace,RC_Undead,1; bonus2 bSPGainRace,RC_Undead,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1541,'Nemesis','Nemesis',4,20,NULL,900,120,NULL,1,0,0x00008110,7,2,2,4,60,1,8,' bonus3 bAutoSpell,"AL_CRUCIS",1+getrefine(),100; bonusautoscript "{ sc_start SC_INCBASEATK,20000,50; }",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1542,'Valorous_Battlefield_Morning_Star','Valorous Battlefield Morning Star',4,0,NULL,0,105,NULL,1,0,0x0004C5B3,7,2,2,3,80,1,8,' bonus bStr,1; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1543,'Brave_Battlefield_Morning_Star','Brave Battlefield Morning Star',4,0,NULL,0,105,NULL,1,0,0x0004C5B3,7,2,2,3,80,1,8,' bonus bStr,1; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,75; bonus bUnbreakableWeapon,0; bonusautoscript "{ sc_start SC_STUN,6000,0; }",50,BF_WEAPON,1; ',NULL,NULL);
# 1544#Luna_Kaleet#
REPLACE INTO `item_db` VALUES (1545,'Novice_Mace','Novice Mace',4,1,NULL,0,57,NULL,1,0,0x0004C5B3,7,2,2,1,2,0,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1546,'Glorious_Morning_Star','Glorious Morning Star',4,0,NULL,0,130,NULL,1,0,0x0004C5B3,7,2,2,4,80,1,8,' bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bIgnoreDefRate,RC_DemiHuman,5; bonus bAspd,5; } if(getrefine() > 8) { bonus2 bAddEff,Eff_Stun,2000; bonus bAspd,5; } ',NULL,NULL);
#  Books
REPLACE INTO `item_db` VALUES (1550,'Book','Book',4,30000,NULL,600,85,NULL,1,3,0x00410100,7,2,2,2,14,1,15,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1551,'Bible','Bible',4,60000,NULL,1000,115,NULL,1,2,0x00410100,7,2,2,3,27,1,15,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1552,'Tablet','Tablet',4,51000,NULL,800,125,NULL,1,1,0x00410100,7,2,2,3,27,1,15,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1553,'Book_Of_Billows','Book of Billows',4,35000,NULL,750,90,NULL,1,0,0x00410100,7,2,2,3,27,1,15,' bonus bAtkEle,Ele_Water; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1554,'Book_Of_Mother_Earth','Book of Mother Earth',4,35000,NULL,750,90,NULL,1,0,0x00410100,7,2,2,3,27,1,15,' bonus bAtkEle,Ele_Earth; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1555,'Book_Of_Blazing_Sun','Book of the Blazing Sun',4,35000,NULL,750,90,NULL,1,0,0x00410100,7,2,2,3,27,1,15,' bonus bAtkEle,Ele_Fire; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1556,'Book_Of_Gust_Of_Wind','Book of Gust of Wind',4,35000,NULL,750,90,NULL,1,0,0x00410100,7,2,2,3,27,1,15,' bonus bAtkEle,Ele_Wind; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1557,'Book_Of_The_Apocalypse','Book of the Apocalypse',4,60000,NULL,800,120,NULL,1,0,0x00410100,7,2,2,4,40,1,15,' bonus bAtkEle,Ele_Dark; bonus2 bAddEle,Ele_Holy,5; bonus2 bAddEle,Ele_Water,7; bonus2 bAddEle,Ele_Earth,7; bonus2 bAddEle,Ele_Fire,7; bonus2 bAddEle,Ele_Wind,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1558,'Girl\'s_Diary','Girl\'s Diary',4,1500,NULL,300,60,NULL,1,1,0x00410100,7,2,2,4,40,1,15,' bonus2 bAddDamageClass,1188,150; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1559,'Legacy_Of_Dragon','Legacy of Dragon',4,20,NULL,700,130,NULL,1,0,0x00410100,7,2,2,4,70,1,15,' bonus bInt,3; bonus bIgnoreDefRace,RC_Dragon; bonus2 bSPGainRace,RC_Dragon,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1560,'Diary_Of_Great_Sage','Sage\'s Diary',4,20,NULL,1100,100,NULL,1,2,0x00410100,7,2,2,3,60,1,15,' bonus bMatkRate,15; if(readparam(bStr)>=50) bonus bAspdRate,5; if(readparam(bInt)>=70) bonus bMatkRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1561,'Hardback','Hardcover Book',4,20,NULL,1500,140,NULL,1,1,0x00410100,7,2,2,4,55,1,15,' bonus bStr,3; bonus bDex,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1562,'Bible_Of_Battlefield','Battlefield Textbook',4,20,NULL,700,110,NULL,1,1,0x00410100,7,2,2,4,80,0,15,' bonus bInt,3; bonus3 bAutoSpell,"AL_BLESSING",3+(getskilllv("AL_BLESSING")>3)*(getskilllv("AL_BLESSING")-3),20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1563,'Diary_Of_Great_Sage_C','Refined Sage\'s Diary',4,1,NULL,0,135,NULL,1,2,0x00410100,7,2,2,3,1,0,15,' bonus bMatkRate,20; bonus bAspdRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1564,'Encyclopedia','Giant Encyclopedia',4,20,NULL,2000,110,NULL,1,2,0x00410100,7,2,2,3,70,1,15,' bonus bMatkRate,15; bonus bInt,3; bonus bDex,2; bonus bCritical,20+((readparam(bLuk)*2)/10); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1565,'Death_Note','Ledger of Death',4,20,NULL,1000,137,NULL,1,2,0x00410100,7,2,2,4,85,1,15,' bonus bMatkRate,15; bonus bStr,3; bonus bInt,3; bonus bLuk,-20; bonus2 bWeaponComaRace,RC_DemiHuman,100; bonus bAspdRate,getrefine(); if(BaseJob == Job_Sage) bonus3 bAutoSpell,"NPC_HELLJUDGEMENT",5,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1566,'Diary_Of_Great_Basil','Diary Of Great Basil',4,20,NULL,0,120,NULL,1,0,0x00410100,7,2,2,1,1,0,15,' bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1567,'Hardcover_Book_C','Refined Hardcover Book',4,1,NULL,0,168,NULL,1,1,0x00410100,7,2,2,4,1,0,15,' bonus bStr,5; bonus bDex,2; bonus bMatkRate,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1568,'Book_Of_Billows_','Book of Billows',4,35000,NULL,750,90,NULL,1,3,0x00410100,7,2,2,3,27,1,15,' bonus bAtkEle,Ele_Water; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1569,'Book_Of_Mother_Earth_','Book of Mother Earth',4,35000,NULL,750,90,NULL,1,3,0x00410100,7,2,2,3,27,1,15,' bonus bAtkEle,Ele_Earth; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1570,'Book_Of_Blazing_Sun_','Book of the Blazing Sun',4,35000,NULL,750,90,NULL,1,3,0x00410100,7,2,2,3,27,1,15,' bonus bAtkEle,Ele_Fire; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1571,'Book_Of_Gust_Of_Wind_','Book of Gust of Wind',4,35000,NULL,750,90,NULL,1,3,0x00410100,7,2,2,3,27,1,15,' bonus bAtkEle,Ele_Wind; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1572,'Principles_Of_Magic','Principles of Magic',4,20,NULL,300,60,NULL,1,2,0x00410100,7,2,2,3,60,1,15,' bonus bMatkRate,20; bonus bInt,3; bonus bSPrecovRate,5; if (isequipped(2716) && isequipped(2717)) { bonus bMdef,8; bonus bMaxSPRate,10; bonus bInt,4; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1573,'Ancient_Magic','Ancient Magic',4,20,NULL,700,30,NULL,1,2,0x00410100,7,2,2,3,70,1,15,' bonus bMatkRate,15; if (isequipped(2334) || isequipped(2372)) { bonus bMdef,8; bonus bMaxSPRate,10; bonus bInt,4; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1574,'Brave_Battle_Strategy_Book','Brave Battle Strategy Book',4,0,NULL,0,90,NULL,1,0,0x00410100,7,2,2,3,80,1,15,' bonus bStr,2; bonus bInt,1; bonus bMatkRate,15; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1575,'Valorous_Battle_Strategy_Book','Valorous Battle Strategy Book',4,0,NULL,0,90,NULL,1,0,0x00410100,7,2,2,3,80,1,15,' bonus bStr,1; bonus bInt,2; bonus bMatkRate,15; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus2 bIgnoreMdefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1576,'Glorious_Tablet','Glorious Tablet',4,0,NULL,0,90,NULL,1,0,0x00410100,7,2,2,4,80,1,15,' bonus bMatkRate,15; bonus2 bAddRace,RC_DemiHuman,80; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) bonusautoscript "{ sc_start SC_ATKPOTION,3000,200; }",50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1577,'Glorious_Apocalipse','Glorious Apocalipse',4,0,NULL,0,90,NULL,1,0,0x00410100,7,2,2,4,80,1,15,' bonus bMatkRate,15; bonus2 bAddRace,RC_DemiHuman,80; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus bMatkRate,5; bonus bCastrate,-5; bonus bDelayRate,-5; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1599,'Angra_Manyu','Angra Manyu',4,1,NULL,10,200,NULL,2,0,0xFFFFFFFF,7,2,2,1,1,1,8,' bonus bAllStats,50; bonus bBaseAtk,3800; bonus2 bHPDrainRate,1000,100; ',NULL,NULL);
#  Staffs
REPLACE INTO `item_db` VALUES (1601,'Rod','Rod',4,50,NULL,400,15,NULL,1,3,0x00818315,7,2,2,1,1,1,10,' bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1602,'Rod_','Rod',4,50,NULL,400,15,NULL,1,4,0x00818315,7,2,2,1,1,1,10,' bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1603,'Rod__','Rod',4,50,NULL,400,15,NULL,1,0,0x00818315,7,2,2,1,1,1,10,' bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1604,'Wand','Wand',4,2500,NULL,400,25,NULL,1,2,0x00818315,7,2,2,2,12,1,10,' bonus bInt,1; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1605,'Wand_','Wand',4,2500,NULL,400,25,NULL,1,3,0x00818315,7,2,2,2,12,1,10,' bonus bInt,1; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1606,'Wand__','Wand',4,2500,NULL,400,25,NULL,1,0,0x00818315,7,2,2,2,12,1,10,' bonus bInt,1; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1607,'Staff','Staff',4,9500,NULL,400,40,NULL,1,2,0x00818314,7,2,2,2,12,1,10,' bonus bInt,2; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1608,'Staff_','Staff',4,9500,NULL,400,40,NULL,1,3,0x00818314,7,2,2,2,12,1,10,' bonus bInt,2; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1609,'Staff__','Staff',4,9500,NULL,400,40,NULL,1,0,0x00818314,7,2,2,2,12,1,10,' bonus bInt,2; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1610,'Arc_Wand','Arc Wand',4,45000,NULL,400,60,NULL,1,1,0x00818314,7,2,2,3,24,1,10,' bonus bInt,3; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1611,'Arc_Wand_','Arc Wand',4,45000,NULL,400,60,NULL,1,2,0x00818314,7,2,2,3,24,1,10,' bonus bInt,3; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1612,'Arc_Wand__','Arc Wand',4,45000,NULL,400,60,NULL,1,0,0x00818314,7,2,2,3,24,1,10,' bonus bInt,3; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1613,'Mighty_Staff','Mighty Staff',4,20,NULL,700,130,NULL,1,0,0x00818314,7,2,2,3,24,1,10,' bonus bStr,10; bonus bMatkRate,15; bonus bSPDrainValue,-2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1614,'Blessed_Wand','Wand of Occult',4,20,NULL,700,75,NULL,1,0,0x00818314,7,2,2,3,24,1,10,' bonus bInt,3; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1615,'Bone_Wand','Evil Bone Wand',4,20,NULL,700,40,NULL,1,0,0x00818314,7,2,2,3,24,1,10,' bonus bInt,4; bonus bAtkEle,Ele_Undead; bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1616,'Staff_Of_Wing','Wing Staff',4,20,NULL,500,60,NULL,1,0,0x00810204,7,2,2,4,40,1,10,' bonus bMatkRate,15; bonus bCastrate,-5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1617,'Survival_Rod','Survivor\'s Rod',4,85000,NULL,1000,50,NULL,1,0,0x00818314,7,2,2,3,24,1,10,' bonus bDex,2; bonus bMatkRate,15; bonus bMaxHP,300; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1618,'Survival_Rod_','Survivor\'s Rod',4,85000,NULL,1000,50,NULL,1,1,0x00818314,7,2,2,3,24,1,10,' bonus bDex,3; bonus bMatkRate,15; bonus bMaxHP,400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1619,'Survival_Rod2','Survivor\'s Rod',4,85000,NULL,1000,50,NULL,1,0,0x00818314,7,2,2,3,24,1,10,' bonus bInt,2; bonus bMatkRate,15; bonus bMaxHP,300; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1620,'Survival_Rod2_','Survivor\'s Rod',4,85000,NULL,1000,50,NULL,1,1,0x00818314,7,2,2,3,24,1,10,' bonus bInt,3; bonus bMatkRate,15; bonus bMaxHP,400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1621,'Hypnotist\'s_Staff','Hypnotist\'s Staff',4,43000,NULL,500,70,NULL,1,1,0x00000001,7,2,2,3,30,1,10,' bonus bInt,1; bonus bMatkRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1622,'Hypnotist\'s_Staff_','Hypnotist\'s Staff',4,20,NULL,500,70,NULL,1,2,0x00000001,7,2,2,3,30,1,10,' bonus bInt,1; bonus bMatkRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1623,'Mighty_Staff_C','Refined Mighty Staff',4,1,NULL,700,165,NULL,1,0,0x00818314,7,2,2,3,1,0,10,' bonus bStr,10; bonus bInt,4; bonus bMatkRate,20; bonus bSPDrainValue,-1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1624,'Lich_Bone_Wand','Lich\'s Bone Wand',4,20,NULL,800,60,NULL,1,2,0x00018314,2,2,2,3,70,1,10,' bonus bInt,1; bonus bDex,1; bonus bAtkEle,Ele_Undead; bonus bMatkRate,20; bonus3 bAutoSpellWhenHit,"NPC_WIDECURSE",5,10+getrefine(); if(getrefine()>=9){ bonus bMatkRate,3; bonus bMaxSP,300; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1625,'Healing_Staff','Recovery Staff',4,20,NULL,400,10,NULL,1,0,0x00008110,7,2,2,3,55,1,10,' bonus bAtkEle,Ele_Holy; bonus bMatkRate,15; bonus2 bSkillAtk,"AL_HEAL",(getrefine()*3/2); bonus2 bSkillHeal,"AL_HEAL",(getrefine()*3/2); bonus2 bSkillAtk,"PR_SANCTUARY",(getrefine()*3/2); bonus2 bSkillHeal,"PR_SANCTUARY",(getrefine()*3/2); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1626,'Piercing_Staff','Staff of Piercing',4,20,NULL,500,80,NULL,1,0,0x00018314,2,2,2,3,70,1,10,' bonus bInt,4; bonus bMatkRate,15; bonus bIgnoreMdefRate,10+getrefine(); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1627,'Staffy','Staffy',4,20,NULL,0,120,NULL,1,0,0x00818315,7,2,2,1,1,0,10,' bonus bMatkRate,15; bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1628,'Survival_Rod_C','Refined Survivor\'s Rod',4,1,NULL,0,71,NULL,1,0,0x00818314,7,2,2,3,1,0,10,' bonus bDex,4; bonus bMatkRate,20; bonus bMaxHP,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1629,'Walking_Stick','Gentleman\'s Staff',4,20,NULL,500,40,NULL,1,1,0x00818315,7,2,2,4,50,1,10,' bonus bMatkRate,15; bonus bDex,1; if (isequipped(5045)) { bonus bDex,2; bonus bInt,2; bonus bSPrecovRate,5; bonus bMatkRate,getrefine(); } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1630,'Radiant_Wisdom','Release of Wish',4,20,NULL,500,30,NULL,1,0,0x00018205,7,2,2,3,50,1,10,' bonus bMatkRate,15; bonus bInt,3; bonus bSPrecovRate,6; bonus bHPrecovRate,6; bonusautoscript "{ specialeffect2 EF_HEAL; sc_start4 SC_HPREGEN,10000,100,1,0,0; sc_start4 SC_SPREGEN,10000,50,1,0,0; }",10,BF_MAGIC; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1631,'Holy_Stick','Holy Stick',4,20,NULL,500,50,NULL,1,1,0x00008101,7,2,2,4,70,1,10,' bonus bMatkRate,15; bonus2 bCastrate,156,-25; bonus2 bCastrate,77,-25; bonus2 bCastrate,79,-25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1632,'Warlock\'s_Magic_Wand','Warlock\'s Magic Wand',4,0,NULL,0,70,NULL,1,0,0x00818315,7,2,2,3,80,1,10,' bonus bint,4; bonus bDex,3; bonus bMatkRate,15; bonus2 bIgnoreMdefRate,RC_DemiHuman,25; bonus3 bAddEff,Eff_Stun,500,ATF_SKILL; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1633,'Warlock\'s_Battle_Wand','Warlock\'s Battle Wand',4,0,NULL,0,70,NULL,1,0,0x00818315,7,2,2,3,80,1,10,' bonus bInt,3; bonus bDex,3; bonus bMatkRate,15; bonus2 bMagicAddRace,RC_DemiHuman,15; bonus3 bAddEff,Eff_Stun,500,ATF_SKILL; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1634,'Strong_Recovery_Wand','Strong Recovery Wand',4,0,NULL,0,70,NULL,1,0,0x00818315,7,2,2,3,80,1,10,' bonus bMatkRate,15; bonus2 bSkillAtk,"AL_HEAL",14; bonus2 bSkillHeal,"AL_HEAL",14; bonus2 bSkillAtk,"PR_SANCTUARY",14; bonus2 bSkillHeal,"PR_SANCTUARY",14; bonus2 bSPRegenRate,5,10000; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1635,'Speedy_Recovery_Wand','Speedy Recovery Wand',4,0,NULL,0,70,NULL,1,0,0x00818315,7,2,2,3,80,1,10,' bonus bInt,3; bonus bDex,2; bonus bMatkRate,15; bonus bDelayRate,-15; bonus2 bSPRegenRate,5,10000; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1636,'Dark_Thorn_Staff','Thorn Staff of Darkness',4,20,NULL,700,60,NULL,1,0,0x00018314,2,2,34,4,75,1,10,' bonus bInt,3; bonus bDex,3; bonus bMatkRate,20; bonus bIgnoreMdefRate,getrefine(); bonus bDelayRate,-(getrefine()); ',NULL,NULL);
# 1637#Eraser#
REPLACE INTO `item_db` VALUES (1638,'Healing_Staff_','Healing Staff',4,20,NULL,400,10,NULL,1,0,0x00008110,7,2,2,3,55,1,10,' bonus bAtkEle,Ele_Holy; bonus bMatkRate,15; bonus2 bSkillAtk,"AL_HEAL",(getrefine()*3/2); bonus2 bSkillHeal,"AL_HEAL",(getrefine()*3/2); bonus2 bSkillAtk,"PR_SANCTUARY",(getrefine()*3/2); bonus2 bSkillHeal,"PR_SANCTUARY",(getrefine()*3/2); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1639,'Novice_Rod','Novice_Rod',4,1,NULL,0,15,NULL,1,0,0x00818315,7,2,2,1,1,0,10,' bonus bMatkRate,16; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1640,'Glorious_Arc_Wand','Glorious Arc Wand',4,0,NULL,0,70,NULL,1,0,0x00018314,7,2,2,4,80,1,10,' bonus bMatkRate,15 + getrefine(); bonus2 bMagicAddRace,RC_DemiHuman,15; bonus2 bIgnoreMdefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreMdefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus bMatkRate,5; bonus bCastrate,-5; bonus bDelayRate,-5; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1641,'Glorious_Staff_of_Recovery','Glorious Staff of Recovery',4,0,NULL,0,70,NULL,1,0,0x00018314,7,2,2,4,80,1,10,' bonus bMatkRate,15; bonus2 bSkillAtk,"AL_HEAL",14; bonus2 bSkillHeal,"AL_HEAL",14; bonus2 bSkillAtk,"PR_SANCTUARY",14; bonus2 bSkillHeal,"PR_SANCTUARY",14; bonus bDelayRate,-10; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bSkillAtk,"AL_HEAL",5; bonus2 bSkillHeal,"AL_HEAL",5; bonus2 bSkillAtk,"PR_SANCTUARY",5; bonus2 bSkillHeal,"PR_SANCTUARY",5; } if(getrefine() > 8) bonus5 bAutoSpellOnSkill,"AL_HEAL","AL_HEAL",10,100,1; if(getrefine() > 9) { bonus2 bSkillAtk,"AL_HEAL",10; bonus2 bSkillHeal,"AL_HEAL",10; bonus2 bSkillAtk,"PR_SANCTUARY",10; bonus2 bSkillHeal,"PR_SANCTUARY",10; } ',NULL,NULL);
#  Bows
REPLACE INTO `item_db` VALUES (1701,'Bow','Bow',4,1000,NULL,500,15,NULL,5,3,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1702,'Bow_','Bow',4,1000,NULL,500,15,NULL,5,4,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1703,'Bow__','Bow',4,1000,NULL,500,15,NULL,5,0,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1704,'Composite_Bow','Composite Bow',4,2500,NULL,600,29,NULL,5,3,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1705,'Composite_Bow_','Composite Bow',4,2500,NULL,600,29,NULL,5,4,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1706,'Composite_Bow__','Composite Bow',4,2500,NULL,600,29,NULL,5,0,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1707,'Great_Bow','Great Bow',4,10000,NULL,1000,50,NULL,5,2,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1708,'Great_Bow_','Great Bow',4,10000,NULL,1000,50,NULL,5,3,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1709,'Great_Bow__','Great Bow',4,10000,NULL,1000,50,NULL,5,0,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1710,'CrossBow','Crossbow',4,17000,NULL,900,65,NULL,5,2,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1711,'CrossBow_','Crossbow',4,17000,NULL,900,65,NULL,5,3,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1712,'CrossBow__','Crossbow',4,17000,NULL,900,65,NULL,5,0,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1713,'Arbalest','Arbalest',4,48000,NULL,1000,90,NULL,5,1,0x000A0848,7,2,34,3,33,1,11,' bonus bDex,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1714,'Kakkung','Gakkung Bow',4,42000,NULL,1100,100,NULL,5,1,0x000A0848,7,2,34,3,33,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1715,'Arbalest_','Arbalest',4,48000,NULL,1000,90,NULL,5,2,0x000A0848,7,2,34,3,33,1,11,' bonus bDex,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1716,'Kakkung_','Gakkung Bow',4,42000,NULL,1100,100,NULL,5,2,0x000A0848,7,2,34,3,33,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1718,'Hunter_Bow','Hunter Bow',4,64000,NULL,1500,125,NULL,5,0,0x00000800,7,2,34,3,33,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1719,'Bow_Of_Roguemaster','Roguemaster\'s Bow',4,20,NULL,500,75,NULL,11,0,0x00000040,7,2,34,4,48,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1720,'Bow_Of_Rudra','Rudra Bow',4,20,NULL,1200,150,NULL,5,0,0x000A0808,7,2,34,4,48,1,11,' bonus bAtkEle,Ele_Holy; bonus bInt,5; skill "AL_CURE",1; skill "AL_HEAL",1; bonus2 bResEff,Eff_Poison,5000; bonus2 bResEff,Eff_Curse,5000; bonus2 bResEff,Eff_Silence,5000; bonus2 bResEff,Eff_Confusion,5000; bonus2 bResEff,Eff_Blind,5000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1721,'Repeting_CrossBow','Repeating Crossbow',4,89000,NULL,2000,95,NULL,9,1,0x00020840,7,2,34,3,65,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1722,'Balistar','Ballista',4,124000,NULL,3500,145,NULL,5,0,0x00080800,7,2,34,4,77,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1723,'Luna_Bow','Luna Bow',4,20,NULL,2000,100,NULL,5,2,0x00000800,7,2,34,3,30,1,11,' bonus bDef,2+3*(getrefine()>=9)+(getrefine()>6 && getrefine()<9); if(isequipped(2718)) { bonus bDex,1; bonus bMaxSP,50; bonus bSPrecovRate,10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1724,'Dragon_Wing','Dragon Wing',4,20,NULL,1200,100,NULL,5,0,0x000A0848,7,2,34,4,60,1,11,' bonus3 bAddMonsterDropItem,1765,RC_Dragon,300; bonus bIgnoreDefRace,RC_Dragon; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1725,'Bow_Of_Mintrel','Minstrel Bow',4,20,NULL,1700,120,NULL,5,1,0x00080800,7,2,34,4,70,1,11,' bonus bInt,2; bonus bSPrecovRate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1726,'Hunter_Bow_','Hunter Bow',4,64000,NULL,1500,125,NULL,5,1,0x00000800,7,2,34,3,33,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1727,'Balistar_','Ballista',4,124000,NULL,3500,145,NULL,5,1,0x00080800,7,2,34,4,77,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1728,'Balistar_C','Refined Ballista',4,1,NULL,0,194,NULL,5,0,0x00080800,7,2,34,4,1,0,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1729,'Bow_Of_Rudra_C','Refined Rudra Bow',4,2,NULL,0,185,NULL,5,0,0x000A0808,7,2,34,4,1,0,11,' bonus bAtkEle,Ele_Holy; bonus bInt,5; skill "AL_CURE",1; skill "AL_HEAL",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1730,'Burning_Bow','Burning Bow',4,20,NULL,1400,95,NULL,5,1,0x000A0808,7,2,34,3,55,1,11,' bonus2 bSubEle,Ele_Fire,10; if(isequipped(1752)) bonus bLongAtkRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1731,'Frozen_Bow','Freezing Bow',4,20,NULL,1400,100,NULL,5,1,0x000A0808,7,2,34,3,55,1,11,' bonus2 bAddEff,Eff_Freeze,1000; if(isequipped(1754)) bonus bLongAtkRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1732,'Earth_Bow','Earthen Bow',4,20,NULL,1400,105,NULL,5,1,0x000A0808,7,2,34,3,55,1,11,' if(isequipped(1756)) { bonus bLongAtkRate,25; bonus2 bAddEff,Eff_Stone,1000; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1733,'Gust_Bow','Gale Bow',4,20,NULL,1400,95,NULL,5,1,0x000A0808,7,2,34,3,55,1,11,' if(isequipped(1755)) { if(readparam(bInt)>40) { bonus3 bAutoSpell,"NJ_HUUJIN",5,200; } else { bonus3 bAutoSpell,"NJ_HUUJIN",5,100; } bonus bLongAtkRate,25; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1734,'Orc_Archer_Bow','Orc Archer\'s Bow',4,20,NULL,1600,120,NULL,5,0,0x000A0808,7,2,34,4,65,1,11,' bonus2 bAddMonsterDropItem,1753,200; if(isequipped(1753)) bonus bLongAtkRate,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1735,'Kkakkung','Kkakkung',4,20,NULL,0,120,NULL,5,0,0x000A0848,7,2,34,1,1,0,11,' bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1736,'Double_Bound','Double Bound',4,20,NULL,900,70,NULL,5,3,0x00000800,2,2,34,3,70,1,11,' bonus3 bAutoSpell,"AC_DOUBLE",GetSkillLv("AC_DOUBLE"),100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1737,'Ixion_Wing','Ixion Wings',4,20,NULL,300,135,NULL,5,1,0x00000800,2,2,34,4,70,1,11,' bonusautoscript "{ sc_start SC_INCASPDRATE,7000,7; }",10+(getrefine()*2); bonus2 bAddSkillBlow,"AC_CHARGEARROW",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1738,'Valorous_Battle_CrossBow','Valorous Battle CrossBow',4,0,NULL,0,100,NULL,5,0,0x000A0848,7,2,34,3,80,1,11,' bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1739,'Brave_Battle_CrossBow','Brave Battle CrossBow',4,0,NULL,0,100,NULL,5,0,0x000A0848,7,2,34,3,80,1,11,' bonus bDex,2; bonus bInt,10; bonus2 bAddRace,RC_DemiHuman,55; bonus bUnbreakableWeapon,0; ',NULL,NULL);
# 1740#Nepentis_Bow#
# 1741#Cursed_Dryer#
REPLACE INTO `item_db` VALUES (1742,'Novice_Composite_Bow','Novice Composite Bow',4,1,NULL,0,49,NULL,5,0,0x000A0848,7,2,34,1,4,0,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1743,'Glorious_Hunter_Bow','Glorious Hunter Bow',4,0,NULL,0,100,NULL,5,0,0x001A0848,7,2,34,4,80,1,11,' bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bCritAtkRate,getrefine() * 2; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) bonus2 bSkillAtk,"AC_DOUBLE",20; ',NULL,NULL);
#  Arrows
REPLACE INTO `item_db` VALUES (1750,'Arrow','Arrow',10,1,NULL,1,25,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1751,'Silver_Arrow','Silver Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Holy; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1752,'Fire_Arrow','Fire Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Fire; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1753,'Steel_Arrow','Steel Arrow',10,4,NULL,2,40,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1754,'Crystal_Arrow','Crystal Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Water; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1755,'Arrow_Of_Wind','Arrow of Wind',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Wind; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1756,'Stone_Arrow','Stone Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Earth; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1757,'Immatrial_Arrow','Immaterial Arrow',10,3,NULL,1,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Ghost; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1758,'Stun_Arrow','Stun Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus2 bAddEff,Eff_Stun,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1759,'Freezing_Arrow','Frozen Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Water; bonus2 bAddEff,Eff_Freeze,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1760,'Flash_Arrow','Flash Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus2 bAddEff,Eff_Blind,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1761,'Curse_Arrow','Cursed Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus2 bAddEff,Eff_Curse,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1762,'Rusty_Arrow','Rusty Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Poison; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1763,'Poison_Arrow','Poison Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,2000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1764,'Incisive_Arrow','Sharp Arrow',10,20,NULL,3,10,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bCritical,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1765,'Oridecon_Arrow','Oridecon Arrow',10,30,NULL,3,50,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1766,'Arrow_Of_Counter_Evil','Arrow of Counter Evil',10,40,NULL,3,50,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Holy; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1767,'Arrow_Of_Shadow','Shadow Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Dark; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1768,'Sleep_Arrow','Sleep Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus2 bAddEff,Eff_Sleep,2000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1769,'Silence_Arrow','Mute Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus2 bAddEff,Eff_Silence,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1770,'Iron_Arrow','Iron Arrow',10,2,NULL,1,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1771,'Venom_Knife','Venom Knife',10,50,NULL,5,30,NULL,NULL,NULL,0x00001000,7,2,32768,NULL,1,NULL,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1772,'Holy_Arrow','Holy Arrow',10,3,NULL,2,50,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,' bonus bAtkEle,Ele_Holy; bonus2 bAddRace,RC_Demon,5; ',NULL,NULL);
#  Knuckles
REPLACE INTO `item_db` VALUES (1801,'Waghnakh','Waghnak',4,8000,NULL,400,30,NULL,1,3,0x00008100,7,2,2,1,1,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1802,'Waghnakh_','Waghnak',4,8000,NULL,400,30,NULL,1,4,0x00008100,7,2,2,1,1,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1803,'Knuckle_Duster','Knuckle Duster',4,25000,NULL,450,50,NULL,1,2,0x00008100,7,2,2,2,12,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1804,'Knuckle_Duster_','Knuckle Duster',4,25000,NULL,450,50,NULL,1,3,0x00008100,7,2,2,2,12,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1805,'Hora','Studded Knuckles',4,32000,NULL,450,65,NULL,1,2,0x00008100,7,2,2,2,12,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1806,'Hora_','Studded Knuckles',4,32000,NULL,450,65,NULL,1,3,0x00008100,7,2,2,2,12,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1807,'Fist','Fist',4,53000,NULL,650,115,NULL,1,0,0x00008100,7,2,2,3,24,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1808,'Fist_','Fist',4,53000,NULL,650,115,NULL,1,1,0x00008100,7,2,2,3,24,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1809,'Claw','Claw',4,67000,NULL,500,86,NULL,1,1,0x00008100,7,2,2,3,24,1,12,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1810,'Claw_','Claw',4,67000,NULL,500,86,NULL,1,2,0x00008100,7,2,2,3,24,1,12,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1811,'Finger','Finger',4,58000,NULL,500,97,NULL,1,1,0x00008100,7,2,2,3,24,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1812,'Finger_','Finger',4,58000,NULL,500,97,NULL,1,2,0x00008100,7,2,2,3,24,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1813,'Kaiser_Knuckle','Kaiser Knuckle',4,20,NULL,450,110,NULL,1,0,0x00008100,7,2,2,4,36,1,12,' bonus bAtkEle,Ele_Wind; bonus2 bAddRace,RC_Undead,5; bonus2 bAddEle,Ele_Water,10; bonus2 bAddEle,Ele_Earth,10; bonus2 bAddEle,Ele_Fire,10; bonus2 bAddEle,Ele_Wind,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1814,'Berserk','Berserk',4,20,NULL,500,120,NULL,1,0,0x00008100,7,2,2,4,36,1,12,' bonus bAspdRate,12; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1815,'Claw_Of_Garm','Garm Claw',4,20,NULL,550,152,NULL,1,1,0x00008100,7,2,2,4,70,1,12,' bonus bAtkEle,Ele_Dark; bonus bMaxHPrate,-2; bonus2 bAddEff,Eff_Bleeding,200; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1816,'Berserk_','Berserk',4,20,NULL,500,120,NULL,1,1,0x00008100,7,2,2,4,36,1,12,' bonus bAspdRate,12; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1817,'Kaiser_Knuckle_C','Refined Kaiser Knuckle',4,1,NULL,0,159,NULL,1,0,0x00008100,7,2,2,4,1,0,12,' bonus bAtkEle,Ele_Wind; bonus2 bAddRace,RC_Undead,5; bonus2 bAddEle,Ele_Water,10; bonus2 bAddEle,Ele_Earth,10; bonus2 bAddEle,Ele_Fire,10; bonus2 bAddEle,Ele_Wind,10; bonus bAspdRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1818,'Magma_Fist','Magma Fist',4,20,NULL,650,80,NULL,1,3,0x00008100,7,2,2,3,75,1,12,' bonus3 bAutoSpell,"SA_FLAMELAUNCHER",5,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1819,'Icicle_Fist','Iceicle Fist',4,20,NULL,650,80,NULL,1,3,0x00008100,7,2,2,3,75,1,12,' bonus3 bAutoSpell,"SA_FROSTWEAPON",5,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1820,'Electric_Fist','Electric Fist',4,20,NULL,650,80,NULL,1,3,0x00008100,7,2,2,3,75,1,12,' bonus3 bAutoSpell,"SA_LIGHTNINGLOADER",5,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1821,'Seismic_Fist','Seismic Fist',4,20,NULL,650,80,NULL,1,3,0x00008100,7,2,2,3,75,1,12,' bonus3 bAutoSpell,"SA_SEISMICWEAPON",5,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1822,'Combo_Battle_Glove','Barrage Fist',4,20,NULL,500,30,NULL,1,4,0x00008100,7,2,2,3,60,1,12,' bonus2 bSkillAtk,"MO_TRIPLEATTACK",15; bonus2 bSkillAtk,"MO_CHAINCOMBO",15; bonus2 bSkillAtk,"MO_COMBOFINISH",20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1823,'Valorous_Battle_Fist','Valorous Battle Fist',4,0,NULL,0,30,NULL,1,0,0x00008100,7,2,2,3,80,1,12,' bonus bStr,2; bonus bAgi,1; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus4 bAutoSpell,"CH_SOULCOLLECT",1,50,0; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1824,'Brave_Battle_Fist','Brave Battle Fist',4,0,NULL,0,30,NULL,1,0,0x00008100,7,2,2,3,80,1,12,' bonus bStr,2; bonus bInt,1; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bCastrate,271,-25; bonusautoscript "{ sc_start4 SC_SKILLCASTRATE,6000,271,0,0,-100; }",50,BF_WEAPON; bonus bUnbreakableWeapon,0; ',NULL,NULL);
# 1825#Soul_Of_Hels_Leon#
REPLACE INTO `item_db` VALUES (1826,'Glorious_Claw','Glorious Claw',4,0,NULL,0,30,NULL,1,0,0x00008100,7,2,2,4,80,1,12,' bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus3 bAutoSpell,"MO_INVESTIGATE",1,50; bonus3 bAutoSpell,"AL_DECAGI",1,50; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1827,'Glorious_Fist','Glorious Fist',4,0,NULL,0,30,NULL,1,0,0x00008100,7,2,2,4,80,1,12,' bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) bonusautoscript3 "{ sc_start4 SC_SKILLCASTRATE,6000,271,401,0,-100; }",500,"MO_EXPLOSIONSPIRITS"; ',NULL,NULL);
#  Instruments
REPLACE INTO `item_db` VALUES (1901,'Violin','Violin',4,4000,NULL,700,50,NULL,1,3,0x00080000,7,1,2,1,2,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1902,'Violin_','Violin',4,4000,NULL,700,50,NULL,1,4,0x00080000,7,1,2,1,2,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1903,'Mandolin','Mandolin',4,18000,NULL,400,90,NULL,1,2,0x00080000,7,1,2,2,14,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1904,'Mandolin_','Mandolin',4,18000,NULL,400,90,NULL,1,3,0x00080000,7,1,2,2,14,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1905,'Lute','Lute',4,24500,NULL,500,105,NULL,1,2,0x00080000,7,1,2,2,14,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1906,'Lute_','Lute',4,24500,NULL,500,105,NULL,1,3,0x00080000,7,1,2,2,14,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1907,'Guitar','Guitar',4,47000,NULL,900,142,NULL,1,0,0x00080000,7,1,2,3,27,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1908,'Guitar_','Guitar',4,47000,NULL,900,142,NULL,1,1,0x00080000,7,1,2,3,27,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1909,'Harp','Harp',4,62000,NULL,900,114,NULL,1,1,0x00080000,7,1,2,3,27,1,13,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1910,'Harp_','Harp',4,62000,NULL,900,114,NULL,1,2,0x00080000,7,1,2,3,27,1,13,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1911,'Guh_Moon_Goh','Gumoongoh',4,54000,NULL,1300,126,NULL,1,1,0x00080000,7,1,2,3,27,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1912,'Guh_Moon_Goh_','Gumoongoh',4,54000,NULL,1300,126,NULL,1,2,0x00080000,7,1,2,3,27,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1913,'Electronic_Guitar','Electric Guitar',4,20,NULL,1800,110,NULL,1,0,0x00080000,7,1,2,4,70,1,13,' skill "WZ_JUPITEL",1; bonus3 bAutoSpell,"WZ_JUPITEL",1,100; bonus bAtkEle,Ele_Wind; bonus bInt,2; bonus bAgi,1; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1914,'Guitar_Of_Passion','Burning Passion Guitar',4,20,NULL,900,110,NULL,1,0,0x00080000,7,1,2,3,27,1,13,' bonus bAtkEle,Ele_Fire; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1915,'Guitar_Of_Blue_Solo','Loner\'s Guitar',4,20,NULL,900,110,NULL,1,0,0x00080000,7,1,2,3,27,1,13,' bonus bAtkEle,Ele_Water; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1916,'Guitar_Of_Vast_Land','Green Acre Guitar',4,20,NULL,900,110,NULL,1,0,0x00080000,7,1,2,3,27,1,13,' bonus bAtkEle,Ele_Earth; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1917,'Guitar_Of_Gentle_Breeze','Gentle Breeze Guitar',4,20,NULL,900,110,NULL,1,0,0x00080000,7,1,2,3,27,1,13,' bonus bAtkEle,Ele_Wind; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1918,'Oriental_Lute','Oriental Lute',4,20,NULL,1200,150,NULL,1,0,0x00080000,7,1,2,4,65,1,13,' bonus2 bSkillAtk,"CG_ARROWVULCAN",10; bonus2 bSkillAtk,"BA_MUSICALSTRIKE",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1919,'Base_Guitar','Bass Guitar',4,20,NULL,1500,130,NULL,1,1,0x00080000,2,1,2,3,70,1,13,' bonus bSPGainValue,3; bonus4 bAutoSpellWhenHit,"WZ_HEAVENDRIVE",3,30,0; bonus3 bAutoSpell,"NPC_WIDECONFUSE",2,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1920,'Berserk_Guitar','Berserk Guitar',4,20,NULL,1800,10,NULL,1,0,0x00080000,2,1,2,4,70,1,13,' bonus bAspdRate,100; bonus bHPrecovRate,-100; bonus2 bHPLossRate,50,5000; bonus bDex,-readparam(bDex); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1921,'Gun_Moon_Gom','Gun Moon Gom',4,20,NULL,0,120,NULL,1,0,0x00080000,7,1,2,1,1,0,13,' bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1922,'Oriental_Lute_','Oriental Lute',4,20,NULL,1200,150,NULL,1,2,0x00080000,7,1,2,4,65,1,13,' bonus2 bSkillAtk,"CG_ARROWVULCAN",10; bonus2 bSkillAtk,"BA_MUSICALSTRIKE",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1923,'Valorous_Battlefield_Guitar','Valorous Battlefield Guitar',4,0,NULL,0,50,NULL,1,0,0x00080000,7,1,2,3,80,1,13,' bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1924,'Brave_Battlefield_Guitar','Brave Battlefield Guitar',4,0,NULL,0,50,NULL,1,0,0x00080000,7,1,2,3,80,1,13,' bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bSkillAtk,"CG_ARROWVULCAN",20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
# 1925#Chello#
# 1926#Harp_Of_Nepentis#
REPLACE INTO `item_db` VALUES (1927,'Glorious_Guitar','Glorious Guitar',4,0,NULL,0,50,NULL,1,0,0x00180000,7,1,2,4,80,1,13,' bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) bonus4 bAutoSpellOnSkill,"CG_ARROWVULCAN","CG_TAROTCARD",5,100; ',NULL,NULL);
#  Whips
REPLACE INTO `item_db` VALUES (1950,'Rope','Rope',4,2500,NULL,400,45,NULL,2,3,0x00080000,7,0,2,1,3,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1951,'Rope_','Rope',4,2500,NULL,400,45,NULL,2,4,0x00080000,7,0,2,1,3,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1952,'Line','Whip',4,12000,NULL,300,80,NULL,2,2,0x00080000,7,0,2,2,16,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1953,'Line_','Whip',4,12000,NULL,300,80,NULL,2,3,0x00080000,7,0,2,2,16,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1954,'Wire','Wire Whip',4,17500,NULL,1000,95,NULL,2,2,0x00080000,7,0,2,2,16,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1955,'Wire_','Wire Whip',4,17500,NULL,1000,95,NULL,2,3,0x00080000,7,0,2,2,16,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1956,'Rante','Rante Whip',4,32000,NULL,900,135,NULL,2,0,0x00080000,7,0,2,3,30,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1957,'Rante_','Rante Whip',4,32000,NULL,900,135,NULL,2,1,0x00080000,7,0,2,3,30,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1958,'Tail','Tail Whip',4,41000,NULL,700,105,NULL,2,1,0x00080000,7,0,2,3,30,1,14,' bonus bLuk,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1959,'Tail_','Tail Whip',4,41000,NULL,700,105,NULL,2,2,0x00080000,7,0,2,3,30,1,14,' bonus bLuk,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1960,'Whip','Whip',4,38000,NULL,700,120,NULL,2,1,0x00080000,7,0,2,3,30,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1961,'Whip_','Whip',4,38000,NULL,700,120,NULL,2,2,0x00080000,7,0,2,3,30,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1962,'Lariat','Lariat Whip',4,20,NULL,400,100,NULL,2,0,0x00080000,7,0,2,4,44,1,14,' bonus bDex,5; bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1963,'Rapture_Rose','Rapture Rose',4,20,NULL,300,115,NULL,2,0,0x00080000,7,0,2,4,44,1,14,' bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,5000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1964,'Chemeti','Chemeti Whip',4,20,NULL,700,135,NULL,2,0,0x00080000,7,0,2,4,44,1,14,' bonus bCritical,5; bonus bFlee,10; bonus bFlee2,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1965,'Whip_Of_Red_Flame','Red Flame Whip',4,20,NULL,700,110,NULL,2,0,0x00080000,7,0,2,3,30,1,14,' bonus bAtkEle,Ele_Fire; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1966,'Whip_Of_Ice_Piece','Icicle Whip',4,20,NULL,700,110,NULL,2,0,0x00080000,7,0,2,3,30,1,14,' bonus bAtkEle,Ele_Water; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1967,'Whip_Of_Earth','Gaia Whip',4,20,NULL,700,110,NULL,2,0,0x00080000,7,0,2,3,30,1,14,' bonus bAtkEle,Ele_Earth; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1968,'Jump_Rope','Skipping Rope',4,20,NULL,400,120,NULL,2,0,0x00080000,7,0,2,3,30,1,14,' bonus bCritical,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1969,'Bladed_Whip','Blade Whip',4,20,NULL,1200,140,NULL,2,0,0x00080000,7,0,2,4,30,1,14,' bonus2 bAddEff,Eff_Bleeding,300; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1970,'Queen\'s_Whip','Queen\'s Whip',4,20,NULL,1100,150,NULL,2,0,0x00080000,7,0,2,4,65,1,14,' bonus2 bSkillAtk,"CG_ARROWVULCAN",10; bonus2 bSkillAtk,"DC_THROWARROW",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1971,'Electric_Wire','Electric Wire',4,20,NULL,700,110,NULL,2,0,0x00080000,7,0,2,3,30,1,14,' bonus bAtkEle,Ele_Wind; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1972,'Electric_Eel','Electric Eel',4,20,NULL,2000,100,NULL,2,2,0x00080000,2,0,2,4,70,1,14,' bonus bAtkEle,Ele_Wind; bonus bInt,2; bonus bAgi,2; bonus3 bAutoSpell,"WZ_JUPITEL",3,20; if(getrefine() > 0) bonus3 bAutoSpell,"CG_ARROWVULCAN",getrefine(),50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1973,'Sea_Witch_Foot','Foot of the Sea Witch',4,20,NULL,1500,110,NULL,2,1,0x00080000,2,0,2,4,70,1,14,' bonus bSPGainValue,5; bonus4 bAutoSpellWhenHit,"WZ_FROSTNOVA",3,50,0; bonus3 bAutoSpell,"NPC_WIDESILENCE",2,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1974,'Carrot_Whip','Carrot Whip',4,20,NULL,1300,185,NULL,2,0,0x00080000,2,0,2,4,70,1,14,' if(getrefine() > 0) bonus3 bAutoSpell,"AL_INCAGI",getrefine(),10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1975,'Queen_Is_Whip','Queen Is Whip',4,20,NULL,0,120,NULL,2,0,0x00080000,7,0,2,1,1,0,14,' bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1976,'Queen\'s_Whip_','Queen\'s Whip',4,20,NULL,1100,150,NULL,2,2,0x00080000,7,0,2,4,65,1,14,' bonus2 bSkillAtk,"CG_ARROWVULCAN",10; bonus2 bSkillAtk,"DC_THROWARROW",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1977,'Valorous_Battle_Lariat','Valorous Battle Lariat',4,0,NULL,0,50,NULL,2,0,0x00080000,7,0,2,3,80,1,14,' bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (1978,'Brave_Battle_Lariat','Brave Battle Lariat',4,0,NULL,0,50,NULL,2,0,0x00080000,7,0,2,3,80,1,14,' bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bSkillAtk,"CG_ARROWVULCAN",20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
# 1979#Stem_Of_Nepentis#
# 1980#Rope_Of_Unbalance#
REPLACE INTO `item_db` VALUES (1981,'Glorious_Lariat','Glorious Lariat',4,0,NULL,0,50,NULL,2,0,0x00180000,7,0,2,4,80,1,14,' bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) bonus4 bAutoSpellOnSkill,"CG_ARROWVULCAN","CG_TAROTCARD",5,100; ',NULL,NULL);
#  Additional 2-Handed Staffs
REPLACE INTO `item_db` VALUES (2000,'Destruction_Rod','Staff of Destruction',4,20,NULL,2500,130,NULL,1,1,0x00000200,2,2,34,4,80,1,10,' bonus bMatkRate,25+getrefine()/2; bonus bInt,3; bonus bAgi,10; bonus bUseSPrate,(getrefine()*2); bonus5 bAutoSpellWhenHit,"WZ_JUPITEL",5,(getrefine()*20),BF_WEAPON,1; bonus2 bCastrate,366,-50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2001,'Divine_Cross','Divine Cross',4,20,NULL,1500,120,NULL,1,0,0x00008100,7,2,34,4,70,1,10,' bonus bAtkEle,Ele_Holy; bonus bMatkRate,15; bonus bDex,4; bonus2 bSubRace,RC_Demon,15; bonus2 bSubRace,RC_Undead,15; if (isequipped(2677) || isequipped(2711)) { bonus bMatkRate,10; bonus bDex,2; bonus2 bSubRace,RC_Demon,10; bonus2 bSubRace,RC_Undead,10; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2002,'Glorious_Staff_Of_Destruction','Glorious Staff Of Destruction',4,0,NULL,0,70,NULL,1,0,0x00018314,7,2,34,4,80,1,10,' bonus bMatkRate,15 + getrefine(); bonus2 bMagicAddRace,RC_DemiHuman,15; bonus2 bIgnoreMdefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus bMatkRate,5; if(getrefine() > 8) { bonus5 bAutoSpellOnSkill,"WZ_STORMGUST","MG_SAFETYWALL",10,100,1; bonus5 bAutoSpellOnSkill,"WZ_METEOR","MG_SAFETYWALL",10,100,1; bonus5 bAutoSpellOnSkill,"WZ_VERMILION","MG_SAFETYWALL",10,100,1; } ',NULL,NULL);
#  Shields
# ===================================================================
REPLACE INTO `item_db` VALUES (2101,'Guard','Guard',5,500,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,32,NULL,0,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2102,'Guard_','Guard',5,500,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,32,NULL,0,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2103,'Buckler','Buckler',5,14000,NULL,600,NULL,4,NULL,0,0x000ED5F2,7,2,32,NULL,0,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2104,'Buckler_','Buckler',5,14000,NULL,600,NULL,4,NULL,1,0x000ED5F2,7,2,32,NULL,0,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2105,'Shield','Shield',5,56000,NULL,1300,NULL,6,NULL,0,0x00004082,7,2,32,NULL,0,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2106,'Shield_','Shield',5,56000,NULL,1300,NULL,6,NULL,1,0x00004082,7,2,32,NULL,0,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2107,'Mirror_Shield','Mirror Shield',5,60000,NULL,1000,NULL,4,NULL,0,0x00404082,7,2,32,NULL,0,1,4,' bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2108,'Mirror_Shield_','Mirror Shield',5,60000,NULL,1000,NULL,4,NULL,1,0x00404082,7,2,32,NULL,0,1,4,' bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2109,'Memorize_Book','Memory Book',5,20,NULL,1000,NULL,3,NULL,0,0x00810204,7,2,32,NULL,0,1,0,' bonus bInt,1; bonus bMdef,2; if (isequipped(2717) && isequipped(2212)) { bonus bHPrecovRate,15; bonus bSPrecovRate,15; bonus bMatkRate,7; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2110,'Holy_Guard','Holy Guard',5,85000,NULL,1400,NULL,5,NULL,0,0x00004000,7,2,32,NULL,68,0,3,' bonus bVit,2; bonus bMdef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2111,'Herald_Of_GOD','Sacred Mission',5,128000,NULL,1600,NULL,5,NULL,0,0x00004000,7,2,32,NULL,83,1,3,' bonus bVit,3; bonus bInt,2; bonus bMdef,3; bonus bUnbreakableShield,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2112,'Novice_Guard','Novice Guard',5,1,NULL,1,NULL,3,NULL,0,0x00000001,7,2,32,NULL,0,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2113,'Novice_Shield','Novice Shield',5,5000,NULL,1000,NULL,3,NULL,1,0x00000001,7,2,32,NULL,40,1,3,' bonus2 bSubEle,Ele_Water,20; bonus2 bSubEle,Ele_Earth,20; bonus2 bSubEle,Ele_Fire,20; bonus2 bSubEle,Ele_Wind,20; bonus2 bSubEle,Ele_Poison,20; bonus2 bSubEle,Ele_Ghost,20; bonus2 bSubEle,Ele_Undead,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2114,'Stone_Buckler','Stone Buckler',5,30000,NULL,1500,NULL,3,NULL,1,0xFFFFFFFE,7,2,32,NULL,65,1,2,' bonus2 bSubSize,2,5; if (isequipped(2353,5122)) { bonus bStr,2; bonus bDef,5; bonus bMdef,5; if(BaseClass == Job_Swordman) bonus bDef,6; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2115,'Valkyrja\'s_Shield','Valkyrja\'s Shield',5,30000,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,7,2,32,NULL,65,1,3,' bonus2 bSubEle,Ele_Water,20; bonus2 bSubEle,Ele_Fire,20; bonus2 bSubEle,Ele_Dark,20; bonus2 bSubEle,Ele_Undead,20; bonus bMdef,5; if(isequipped(2353,5124)) { bonus bDef,2-getrefine()-getequiprefinerycnt(EQI_HEAD_TOP); bonus bMdef,5+getrefine()+getequiprefinerycnt(EQI_HEAD_TOP); } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2116,'Angel\'s_Safeguard','Angelic Guard',5,10000,NULL,400,NULL,3,NULL,1,0x00000001,7,2,32,NULL,20,1,3,' bonus2 bSubRace,RC_Demon,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2117,'Arm_Guard','Arm Guard',5,10000,NULL,150,NULL,5,NULL,0,0x02000000,7,2,32,NULL,20,1,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2118,'Arm_Guard_','Arm Guard',5,10000,NULL,150,NULL,5,NULL,1,0x02000000,7,2,32,NULL,20,1,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2119,'Improved_Arm_Guard','Improved Arm Guard',5,40000,NULL,150,NULL,4,NULL,0,0x02000000,7,2,32,NULL,50,1,NULL,' bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2120,'Improved_Arm_Guard_','Improved Arm Guard',5,40000,NULL,150,NULL,4,NULL,1,0x02000000,7,2,32,NULL,50,1,NULL,' bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2121,'Memory_Book_','Memory Book',5,20,NULL,1000,NULL,3,NULL,1,0x00810204,7,2,32,NULL,0,1,0,' bonus bInt,1; bonus bMdef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2122,'Platinum_Shield','Platinum Shield',5,20,NULL,1200,NULL,5,NULL,0,0xFFFFFFFE,2,2,32,NULL,68,1,1,' bonus bMdef,5; bonus2 bSubSize,1,15; bonus2 bSubSize,2,15; bonus2 bSubRace,RC_Undead,10; bonus5 bAutoSpellWhenHit,"NPC_MAGICMIRROR",2,150,BF_MAGIC,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2123,'Orleans_Server','Orleans\' Plate',5,20,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,2,2,32,NULL,55,1,1,' bonus bMDef,2; bonus bMagicDamageReturn,5; if (isequipped(2701)) bonus bCastrate,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2124,'Thorny_Buckler','Thorny Shield',5,20,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,2,2,32,NULL,55,1,1,' bonus bMDef,2; if (isequipped(2702)) { bonus bAspdRate,10; bonus bShortWeaponDamageReturn,5; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2125,'Strong_Shield','Strong Shield',5,20,NULL,2500,NULL,4,NULL,1,0xFFFFFFFE,2,2,32,NULL,75,1,1,' bonus bNoKnockback,0; bonus2 bSubEle,Ele_Neutral,-20; bonus2 bSubEle,Ele_Fire,-20; bonus2 bSubEle,Ele_Water,-20; bonus2 bSubEle,Ele_Wind,-20; bonus2 bSubEle,Ele_Earth,-20; bonus2 bSubEle,Ele_Dark,-20; bonus2 bSubEle,Ele_Holy,-20; bonus2 bSubEle,Ele_Ghost,-20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2126,'Guyak_Shield','Guyak Shield',5,20,NULL,700,NULL,3,NULL,0,0xFFFFFFFE,7,2,32,NULL,75,1,1,' bonus bMDef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2127,'Secular_Mission','Secular Mission',5,20,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,32,1,1,0,1,' bonus2 bSubRace,RC_NonBoss,25; bonus2 bSubRace,RC_Boss,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2128,'Herald_Of_GOD_','Sacred Mission',5,128000,NULL,1600,NULL,5,NULL,1,0x00004000,7,2,32,NULL,83,1,3,' bonus bVit,3; bonus bInt,2; bonus bMdef,3; bonus bUnbreakableShield,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2129,'Exorcism_Bible','Sacred Scripture',5,20,NULL,600,NULL,5,NULL,0,0x00008100,7,2,32,NULL,50,1,1,' bonus bHPrecovRate,3; bonus bSPrecovRate,3; bonus bInt,1; if(isequipped(1631)) bonus2 bSkillAtk,"PR_MAGNUS",20; bonus3 bAutoSpellWhenHit,"PR_TURNUNDEAD",1,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2130,'Cross_Shield','Cross Shield',5,20,NULL,2000,NULL,6,NULL,1,0x00004000,7,2,32,NULL,80,1,1,' bonus bStr,1; bonus2 bSkillAtk,"PA_SHIELDCHAIN",30; bonus2 bSkillAtk,"CR_SHIELDBOOMERANG",30; bonus bUseSPrate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2131,'Magic_Study_Vol1','Magic Bible Vol1',5,20,NULL,1000,NULL,2,NULL,1,0x00010204,2,2,32,NULL,80,1,1,' bonus bMDef,3; bonus bInt,2; bonus2 bAddEffWhenHit,Eff_Stun,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2132,'Shell_Of_Resistance','Shell Of Resistance',5,0,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,2,2,32,NULL,0,0,1,' bonus2 bSubRace,RC_NonBoss,20; bonus2 bSubRace,RC_Boss,20; bonus bShortWeaponDamageReturn,1; ',NULL,NULL);
# 2133#Tournament_Shield#
# 2134#Naga_Scale_Shield#
# 2135#Shadow_Guard#
# 2136#..._Buckler#
# 2137#Balkiriah_Shield#
REPLACE INTO `item_db` VALUES (2199,'Ahura_Mazda','Ahura Mazdah',5,1,NULL,10,NULL,100,NULL,0,0xFFFFFFFF,7,2,32,NULL,1,1,0,' bonus bAllStats,50; bonus bMdef,99; bonus bShortWeaponDamageReturn,100; bonus2 bSubRace,RC_DemiHuman,95; skill "CR_FULLPROTECTION",5; ',NULL,NULL);
#  Headgears
# ===================================================================
REPLACE INTO `item_db` VALUES (2201,'Sunglasses','Sunglasses',5,5000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,12,' bonus2 bResEff,Eff_Blind,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2202,'Sunglasses_','Sunglasses',5,5000,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,512,NULL,0,0,12,' bonus2 bResEff,Eff_Blind,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2203,'Glasses','Glasses',5,4000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2204,'Glasses_','Glasses',5,4000,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,512,NULL,0,0,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2205,'Diver\'s_Goggles','Diver Goggles',5,3500,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,10,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2206,'Wedding_Veil','Wedding Veil',5,23000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,1,44,' bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2207,'Fancy_Flower','Fancy Flower',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,4,' bonus2 bSubRace,RC_Plant,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2208,'Ribbon','Ribbon',5,800,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,1,17,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2209,'Ribbon_','Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,17,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2210,'Hair_Band','Hair Band',5,500,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2211,'Bandana','Bandana',5,400,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2212,'Eye_Bandage','Eye Patch',5,1000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2213,'Cat_Hairband','Kitty Band',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2214,'Bunny_Band','Bunny Band',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,15,' bonus bLuk,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2215,'Flower_Hairband','Flower Band',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2216,'Biretta','Biretta',5,9000,NULL,100,NULL,4,NULL,0,0x00008110,7,2,256,NULL,0,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2217,'Biretta_','Biretta',5,9000,NULL,100,NULL,4,NULL,1,0x00008110,7,2,256,NULL,0,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2218,'Flu_Mask','Flu Mask',5,300,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,8,' bonus2 bResEff,Eff_Silence,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2219,'Flu_Mask_','Flu Mask',5,300,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,8,' bonus2 bResEff,Eff_Silence,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2220,'Hat','Hat',5,1000,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2221,'Hat_','Hat',5,1000,NULL,200,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2222,'Turban','Turban',5,4500,NULL,300,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2223,'Turban_','Turban',5,4500,NULL,300,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2224,'Goggle','Goggles',5,20,NULL,300,NULL,5,NULL,0,0x000E5CEA,7,2,768,NULL,0,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2225,'Goggle_','Goggles',5,20,NULL,300,NULL,5,NULL,1,0x000E5CEA,7,2,768,NULL,0,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2226,'Cap','Cap',5,12000,NULL,400,NULL,4,NULL,0,0x000E5CEA,7,2,256,NULL,0,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2227,'Cap_','Cap',5,12000,NULL,400,NULL,4,NULL,1,0x000E5CEA,7,2,256,NULL,0,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2228,'Helm','Helm',5,44000,NULL,600,NULL,6,NULL,0,0x00004082,7,2,256,NULL,0,1,40,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2229,'Helm_','Helm',5,44000,NULL,600,NULL,6,NULL,1,0x00004082,7,2,256,NULL,0,1,40,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2230,'Gemmed_Sallet','Gemmed Sallet',5,50000,NULL,500,NULL,4,NULL,0,0x000654E2,7,2,256,NULL,0,1,0,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2231,'Gemmed_Sallet_','Gemmed Sallet',5,50000,NULL,500,NULL,4,NULL,1,0x000654E2,7,2,256,NULL,0,1,0,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2232,'Circlet','Circlet',5,7500,NULL,300,NULL,3,NULL,0,0x00818314,7,2,256,NULL,0,1,18,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2233,'Circlet_','Circlet',5,7500,NULL,300,NULL,3,NULL,1,0x00818314,7,2,256,NULL,0,1,18,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2234,'Tiara','Tiara',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFE,7,0,256,NULL,45,1,19,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2235,'Crown','Crown',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFE,7,1,256,NULL,45,1,45,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2236,'Santa\'s_Hat','Santa Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,20,' bonus bMdef,1; bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2237,'Weird_Goatee','Bandit Beard',5,2,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,21,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (2238,'Weird_Moustache','Moustache',5,2,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,22,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2239,'One_Eyed_Glass','Monocle',5,10000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,23,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2240,'Beard','Beard',5,2,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,24,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2241,'Granpa_Beard','Grandpa Beard',5,5000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,25,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2242,'Luxury_Sunglasses','Purple Glasses',5,24000,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,26,' bonus2 bResEff,Eff_Blind,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2243,'Spinning_Eyes','Geek Glasses',5,20000,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,27,' bonus2 bResEff,Eff_Blind,1500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2244,'Big_Sis\'_Ribbon','Big Ribbon',5,15000,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,28,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2245,'Sweet_Gents','Sweet Gent',5,15000,NULL,400,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,29,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2246,'Golden_Gear','Golden Gear',5,20,NULL,900,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,40,1,30,' bonus bUnbreakableHelm,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2247,'Oldman\'s_Romance','Romantic Gent',5,15000,NULL,400,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,31,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2248,'Western_Grace','Western Grace',5,15000,NULL,400,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,32,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2249,'Coronet','Coronet',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,33,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2250,'Fillet','Cute Ribbon',5,500,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,34,' bonus bMaxSP,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2251,'Holy_Bonnet','Monk Hat',5,30000,NULL,100,NULL,5,NULL,0,0x00008110,7,2,256,NULL,0,1,35,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2252,'Star_Sparkling','Wizard Hat',5,20,NULL,300,NULL,4,NULL,0,0x00810204,7,2,256,NULL,0,1,36,' bonus bMaxSP,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2253,'Sunflower','Sunflower',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,37,' bonus2 bSubRace,RC_Insect,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2254,'Angelic_Chain','Angel Wing',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,38,' bonus bMdef,3; bonus bAgi,1; bonus bLuk,1; bonus2 bSubRace,RC_Demon,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2255,'Satanic_Chain','Evil Wing',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,39,' bonus bMdef,2; bonus bStr,1; bonus2 bSubRace,RC_Angel,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2256,'Magestic_Goat','Majestic Goat',5,20,NULL,800,NULL,5,NULL,0,0x006444A2,7,2,256,NULL,0,1,41,' bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2257,'Snowy_Horn','Unicorn Horn',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,42,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2258,'Sharp_Gear','Spiky Band',5,20,NULL,1000,NULL,6,NULL,0,0x0066D5F2,7,2,256,NULL,50,1,43,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2259,'Mini_Propeller','Mini Propeller',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,46,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2260,'Mini_Glasses','Mini Glasses',5,28000,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,47,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2261,'Prontera_Army_Cap','Army Cap',5,20,NULL,400,NULL,4,NULL,0,0x000654E2,7,2,256,NULL,0,1,48,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2262,'Pierrot_Nose','Clown Nose',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,49,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2263,'Gangster_Patch','Zorro Masque',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,50,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2264,'Munak_Turban','Munak Hat',5,20,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,0,51,' bonus2 bSubRace,RC_Undead,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2265,'Ganster_Mask','Gangster Mask',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,52,' bonus2 bResEff,Eff_Silence,1500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2266,'Iron_Cane','Iron Cain',5,20,NULL,300,NULL,1,NULL,0,0x00004082,7,2,1,NULL,50,0,53,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2267,'Cigar','Cigarette',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,54,' bonus2 bSubRace,RC_Insect,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2268,'Smoking_Pipe','Pipe',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,55,' bonus2 bSubRace,RC_Insect,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2269,'Centimental_Flower','Romantic Flower',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,56,' bonus2 bSubRace,RC_Plant,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2270,'Centimental_Leaf','Romantic Leaf',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,57,' bonus2 bSubRace,RC_Plant,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2271,'Jack_A_Dandy','Jack be Dandy',5,45000,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,58,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2272,'Stop_Post','Stop Post',5,20,NULL,400,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,59,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2273,'Doctor_Cap','Doctor Band',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,60,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2274,'Ghost_Bandana','Ghost Bandana',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,61,' bonus bAgi,2; bonus2 bSubEle,Ele_Ghost,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2275,'Red_Bandana','Red Bandana',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,62,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2276,'Eagle_Eyes','Angled Glasses',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,63,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2277,'Nurse_Cap','Nurse Cap',5,20,NULL,100,NULL,2,NULL,0,0x00008110,7,2,256,NULL,0,1,64,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2278,'Mr_Smile','Mr. Smile',5,60,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,65,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2279,'Bomb_Wick','Bomb Wick',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,66,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2280,'Sahkkat','Sakkat',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,67,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2281,'Phantom_Of_Opera','Opera Masque',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,513,NULL,0,0,68,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2282,'Spirit_Chain','Halo',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,69,' bonus2 bSubEle,Ele_Holy,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2283,'Ear_Mufs','Ear Muffs',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,70,' bonus2 bResEff,Eff_Curse,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2284,'Antler','Antlers',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,71,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2285,'Apple_Of_Archer','Apple of Archer',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,30,1,72,' bonus bDex,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2286,'Elven_Ears','Elven Ears',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,70,0,73,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2287,'Pirate_Bandana','Pirate Bandana',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,74,' bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2288,'Mr_Scream','Mr. Scream',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,513,NULL,0,0,75,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2289,'Poo_Poo_Hat','Poo Poo Hat',5,20,NULL,700,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,76,' bonus2 bSubRace,RC_DemiHuman,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2290,'Funeral_Costume','Funeral Hat',5,3000,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,77,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2291,'Masquerade','Masquerade',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,78,' bonus2 bAddRace,RC_DemiHuman,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2292,'Welding_Mask','Welding Mask',5,20,NULL,300,NULL,2,NULL,0,0x00040420,7,2,513,NULL,50,0,79,' bonus2 bSubEle,Ele_Fire,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2293,'Pretend_Murdered','Pretend Murdered',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,80,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2294,'Star_Dust','Stellar',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,81,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2295,'Blinker','Blinker',5,1500,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,82,' bonus2 bResEff,Eff_Blind,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2296,'Binoculars','Binoculars',5,20,NULL,100,NULL,1,NULL,0,0x00080808,7,2,512,NULL,50,0,83,' bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2297,'Goblini_Mask','Goblin Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,513,NULL,0,0,84,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2298,'Green_Feeler','Green Feeler',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,85,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2299,'Viking_Helm','Orc Helm',5,20,NULL,500,NULL,5,NULL,0,0x000654E2,7,2,256,NULL,0,1,86,NULL,NULL,NULL);
#  Armors
# ===================================================================
REPLACE INTO `item_db` VALUES (2301,'Cotton_Shirt','Cotton Shirt',5,10,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2302,'Cotton_Shirt_','Cotton Shirt',5,10,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2303,'Leather_Jacket','Jacket',5,200,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2304,'Leather_Jacket_','Jacket',5,200,NULL,200,NULL,2,NULL,1,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2305,'Adventure_Suit','Adventurer\'s Suit',5,1000,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2306,'Adventurere\'s_Suit_','Adventurer\'s Suit',5,1000,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2307,'Mantle','Mantle',5,10000,NULL,600,NULL,4,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2308,'Mantle_','Mantle',5,10000,NULL,600,NULL,4,NULL,1,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2309,'Coat','Coat',5,22000,NULL,1200,NULL,5,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2310,'Coat_','Coat',5,22000,NULL,1200,NULL,5,NULL,1,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2311,'Mink_Coat','Mink Coat',5,20,NULL,2300,NULL,6,NULL,1,0xFFFFFFFE,7,2,16,NULL,30,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2312,'Padded_Armor','Padded Armor',5,48000,NULL,2800,NULL,7,NULL,0,0x000654E2,7,2,16,NULL,0,1,0,' if(isequipped(2656)) { bonus bDef,5; bonus bMaxHP,150; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2313,'Padded_Armor_','Padded Armor',5,48000,NULL,2800,NULL,7,NULL,1,0x000654E2,7,2,16,NULL,0,1,0,' if(isequipped(2656)) { bonus bDef,5; bonus bMaxHP,150; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2314,'Chain_Mail','Chain Mail',5,65000,NULL,3300,NULL,8,NULL,0,0x000654E2,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2315,'Chain_Mail_','Chain Mail',5,65000,NULL,3300,NULL,8,NULL,1,0x000654E2,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2316,'Plate_Armor','Full Plate',5,80000,NULL,4500,NULL,10,NULL,0,0x00004082,7,2,16,NULL,40,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2317,'Plate_Armor_','Full Plate',5,80000,NULL,4500,NULL,10,NULL,1,0x00004082,7,2,16,NULL,40,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2318,'Clothes_Of_The_Lord','Lord\'s Clothes',5,20,NULL,2500,NULL,8,NULL,1,0x00040420,7,2,16,NULL,70,1,0,' bonus bMdef,5; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2319,'Glittering_Clothes','Glittering Jacket',5,20,NULL,2500,NULL,7,NULL,1,0xFFFFFFFE,7,2,16,NULL,60,1,0,' bonus bMdef,5; bonus2 bAddEff,Eff_Blind,300; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2320,'Formal_Suit','Formal Suit',5,20,NULL,300,NULL,5,NULL,1,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2321,'Silk_Robe','Silk Robe',5,8000,NULL,400,NULL,3,NULL,0,0x0085C7B6,7,2,16,NULL,0,1,0,' bonus bMdef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2322,'Silk_Robe_','Silk Robe',5,8000,NULL,400,NULL,3,NULL,1,0x0085C7B6,7,2,16,NULL,0,1,0,' bonus bMdef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2323,'Scapulare','Scapulare',5,6500,NULL,400,NULL,4,NULL,0,0x00008110,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2324,'Scapulare_','Scapulare',5,6500,NULL,400,NULL,4,NULL,1,0x00008110,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2325,'Saint_Robe','Saint\'s Robe',5,54000,NULL,600,NULL,6,NULL,0,0x00048530,7,2,16,NULL,0,1,0,' bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2326,'Saint_Robe_','Saint\'s Robe',5,54000,NULL,600,NULL,6,NULL,1,0x00048530,7,2,16,NULL,0,1,0,' bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2327,'Holy_Robe','Holy Robe',5,20,NULL,1700,NULL,7,NULL,0,0x00008110,7,2,16,NULL,60,1,0,' bonus bMdef,5; bonus2 bSubRace,RC_Demon,15; bonus2 bSubEle,Ele_Dark,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2328,'Wooden_Mail','Wooden Mail',5,5500,NULL,1000,NULL,4,NULL,0,0x000444A2,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2329,'Wooden_Mail_','Wooden Mail',5,5500,NULL,1000,NULL,4,NULL,1,0x000444A2,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2330,'Tights','Tights',5,71000,NULL,500,NULL,6,NULL,0,0x00080808,7,2,16,NULL,45,1,0,' bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2331,'Tights_','Tights',5,71000,NULL,500,NULL,6,NULL,1,0x00080808,7,2,16,NULL,45,1,0,' bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2332,'Silver_Robe','Silver Robe',5,7000,NULL,700,NULL,4,NULL,0,0x00810204,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2333,'Silver_Robe_','Silver Robe',5,7000,NULL,700,NULL,4,NULL,1,0x00810204,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2334,'Mage_Coat','Mage Coat',5,20,NULL,600,NULL,5,NULL,0,0x00810204,7,2,16,NULL,50,1,0,' bonus bMdef,5; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2335,'Thief_Clothes','Thief Clothes',5,74000,NULL,100,NULL,6,NULL,0,0x02021040,7,2,16,NULL,0,1,0,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2336,'Thief_Clothes_','Thief Clothes',5,74000,NULL,100,NULL,6,NULL,1,0x02021040,7,2,16,NULL,0,1,0,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2337,'Ninja_Suit','Ninja Suit',5,20,NULL,1500,NULL,7,NULL,0,0x02021040,7,2,16,NULL,50,1,0,' bonus bAgi,1; bonus bMdef,3; if(isequipped(2654)) { bonus bUseSPrate,-20; bonus bMaxHP,300; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2338,'Wedding_Dress','Wedding Dress',5,43000,NULL,500,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,' bonus bMdef,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2339,'G_Strings','Pantie',5,1000,NULL,100,NULL,4,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2340,'Novice_Breast','Novice Breastplate',5,89000,NULL,500,NULL,4,NULL,1,0x00000001,7,2,16,NULL,10,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2341,'Full_Plate_Armor','Legion Plate Armor',5,94000,NULL,5500,NULL,11,NULL,0,0x00004000,7,2,16,NULL,70,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2342,'Full_Plate_Armor_','Legion Plate Armor',5,102500,NULL,5500,NULL,11,NULL,1,0x00004000,7,2,16,NULL,70,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2343,'Robe_Of_Casting','Robe of Cast',5,124800,NULL,1100,NULL,5,NULL,0,0x00810200,7,2,16,NULL,75,1,0,' bonus bCastrate,-3; bonus bMdef,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2344,'Flame_Sprits_Armor','Lucius\'s Fierce Armor of Volcano',5,136000,NULL,2200,NULL,4,NULL,0,0x000444A2,7,2,16,NULL,45,1,0,' bonus bDefEle,Ele_Fire; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2345,'Flame_Sprits_Armor_','Lucius\'s Fierce Armor of Volcano',5,136000,NULL,2200,NULL,4,NULL,1,0xFFFFFFFE,7,2,16,NULL,45,1,0,' bonus bDefEle,Ele_Fire; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2346,'Water_Sprits_Armor','Saphien\'s Armor of Ocean',5,136000,NULL,2200,NULL,4,NULL,0,0x000444A2,7,2,16,NULL,45,1,0,' bonus bDefEle,Ele_Water; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2347,'Water_Sprits_Armor_','Saphien\'s Armor of Ocean',5,136000,NULL,2200,NULL,4,NULL,1,0xFFFFFFFE,7,2,16,NULL,45,1,0,' bonus bDefEle,Ele_Water; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2348,'Wind_Sprits_Armor','Aebeccee\'s Raging Typhoon Armor',5,136000,NULL,2200,NULL,4,NULL,0,0x000444A2,7,2,16,NULL,45,1,0,' bonus bDefEle,Ele_Wind; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2349,'Wind_Sprits_Armor_','Aebeccee\'s Raging Typhoon Armor',5,136000,NULL,2200,NULL,4,NULL,1,0xFFFFFFFE,7,2,16,NULL,45,1,0,' bonus bDefEle,Ele_Wind; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2350,'Earth_Sprits_Armor','Claytos Cracking Earth Armor',5,136000,NULL,2200,NULL,4,NULL,0,0x000444A2,7,2,16,NULL,45,1,0,' bonus bDefEle,Ele_Earth; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2351,'Earth_Sprits_Armor_','Claytos Cracking Earth Armor',5,136000,NULL,2200,NULL,4,NULL,1,0xFFFFFFFE,7,2,16,NULL,45,1,0,' bonus bDefEle,Ele_Earth; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2352,'Novice_Plate','Tattered Novice Ninja Suit',5,1,NULL,1,NULL,4,NULL,0,0x00000001,7,2,16,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2353,'Odin\'s_Blessing','Odin\'s Blessing',5,30000,NULL,2500,NULL,6,NULL,1,0xFFFFFFFE,7,2,16,NULL,65,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2354,'Goibne\'s_Armor','Goibne\'s Armor',5,50000,NULL,3500,NULL,7,NULL,0,0xFFFFFFFE,7,2,16,NULL,54,1,0,' bonus bVit,2; bonus bMaxHPrate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2355,'Angel\'s_Protection','Angelic Protection',5,10000,NULL,600,NULL,4,NULL,1,0x00000001,7,2,16,NULL,40,1,0,' bonus bMdef,20; if(isequipped(2116,2420,2521,5125)) { bonus bMaxHP,900; bonus bMaxSP,100; bonus3 bAutoSpellWhenHit,"HP_ASSUMPTIO",1,30; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2356,'Vestment_Of_Grace','Blessed Holy Robe',5,20,NULL,2500,NULL,5,NULL,1,0x00008100,7,2,16,NULL,70,1,0,' bonus bMdef,5; bonus2 bResEff,Eff_Blind,8000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2357,'Valkyrie_Armor','Valkyrie\'s Armor',5,0,NULL,2800,NULL,6,NULL,1,0xFFFFFFFE,2,2,16,NULL,0,1,0,' bonus bAllStats,1; bonus bUnbreakableArmor,0; if(BaseClass==Job_Mage||BaseClass==Job_Archer||BaseClass==Job_Acolyte) bonus2 bResEff,Eff_Silence,5000; else if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief) bonus2 bResEff,Eff_Stun,5000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2358,'Angel_Dress','Angel\'s Dress',5,20,NULL,1000,NULL,5,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,0,0,' bonus bLuk,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2359,'Ninja_Suit_','Ninja Suit',5,20,NULL,1500,NULL,7,NULL,1,0x02021040,7,2,16,NULL,50,1,0,' bonus bAgi,1; bonus bMdef,3; if(isequipped(2654)) { bonus bUseSPrate,-20; bonus bMaxHP,300; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2360,'Robe_of_Casting_','Robe of Cast',5,124800,NULL,1100,NULL,5,NULL,1,0x00810200,7,2,16,NULL,75,1,0,' bonus bCastrate,-3; bonus bMdef,4; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2361,'Blue_Aodai','Blue Robe',5,20,NULL,500,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,' bonus bAllStats,5; bonus bMdef,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2362,'Red_Aodai','Red Robe',5,20,NULL,500,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,' bonus bAllStats,5; bonus bMdef,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2363,'White_Aodai','White Robe',5,20,NULL,500,NULL,0,NULL,0,0x00000001,7,2,16,NULL,0,1,0,' bonus bAllStats,3; bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2364,'Meteo_Plate_Armor','Meteor Plate',5,20,NULL,3000,NULL,10,NULL,1,0x000444A2,2,2,16,NULL,55,1,0,' bonus2 bResEff,Eff_Stun,3000; bonus2 bResEff,Eff_Freeze,3000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2365,'Orleans_Gown','Robes of Orleans',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFE,2,2,16,NULL,55,1,0,' bonus bCastrate,15; bonus bNoCastCancel,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2366,'Divine_Cloth','Divine Clothes',5,20,NULL,1500,NULL,6,NULL,1,0xFFFFFFFE,2,2,16,NULL,55,1,0,' bonus2 bResEff,Eff_Curse,500; bonus2 bResEff,Eff_Silence,500; bonus2 bResEff,Eff_Stun,500; bonus2 bResEff,Eff_Stone,500; bonus2 bResEff,Eff_Sleep,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2367,'Sniping_Suit','Sniping Suit',5,20,NULL,750,NULL,5,NULL,1,0x00000800,2,2,16,NULL,50,1,0,' bonus bMdef,5; bonus bCritical,6+(readparam(bLuk)/10); bonus bDelayRate,-23; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2368,'Golden_Armor','Golden Armor',5,20,NULL,2000,NULL,4,NULL,0,0xFFFFFFFF,7,2,16,NULL,NULL,1,0,' bonus bMdef,4; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2369,'Freya_Overcoat','Freya\'s Clothes',5,0,NULL,500,NULL,12,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,' bonus2 bSubRace,RC_DemiHuman,10; if ((isequipped(2428)) && (isequipped(2533)) && (isequipped(5306))) { bonus2 bSubRace,RC_DemiHuman,10; bonus bMaxHPrate,20; bonus2 bResEff,Eff_Freeze,10000; skill "WZ_FIREPILLAR",10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2370,'Used_Mage_Coat','Used Mage Coat',5,0,NULL,0,NULL,15,NULL,0,0xFFFFFFFF,7,2,16,1,1,0,0,' bonus bMaxHP,300; bonus bMaxSP,30; bonus bBaseAtk,10; bonus bAGI,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2371,'G_Strings_','Pantie',5,1000,NULL,100,NULL,4,NULL,1,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2372,'Mage_Coat_','Mage Coat',5,20,NULL,600,NULL,5,NULL,1,0x00810204,7,2,16,NULL,50,1,0,' bonus bMdef,5; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2373,'Holy_Robe_','Holy Robe',5,20,NULL,1700,NULL,7,NULL,1,0x00008110,7,2,16,NULL,60,1,0,' bonus bMdef,5; bonus2 bSubRace,RC_Demon,15; bonus2 bSubEle,Ele_Dark,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2374,'Lucifer_Robe','Diabolus Robe',5,20,NULL,300,NULL,6,NULL,1,0x00098B1C,2,2,16,NULL,0,1,0,' bonus bMaxSP,150; bonus bMdef,5;  bonus2 bSkillAtk,"AL_HEAL",6; bonus2 bSkillheal,"AL_HEAL",6; bonus bDelayRate,-10; if (isequipped(2729)) { bonus bAtkRate,3; bonus bMatkRate,3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2375,'Lucifer_Armor','Diabolus Armor',5,20,NULL,600,NULL,7,NULL,1,0x000654E2,2,2,16,0,0,1,0,' bonus bStr,2; bonus bDex,1; bonus bMaxHP,150; bonus2 bResEff,Eff_Stun,500; bonus2 bResEff,Eff_Stone,500; if (isequipped(2729)) { bonus bAtkRate,3; bonus bMatkRate,3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2376,'Assaulter_Plate','Assaulter Plate',5,0,NULL,0,NULL,7,NULL,1,0x006444A2,7,2,16,NULL,80,1,0,' bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2538) && isequipped(2435)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bVit,3; bonus bMaxHPRate,12; bonus2 bSkillHeal2,"AL_HEAL",10; bonus2 bAddItemHealRate,IG_Recovery,10; bonusautoscript2 "{ sc_start4 SC_HPREGEN,10000,600,1,0,0; }",50,BF_WEAPON; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2377,'Elite_Engineer_Armor','Elite Engineer Armor',5,0,NULL,0,NULL,7,NULL,1,0x00040420,7,2,16,NULL,80,1,0,' bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2538) && isequipped(2435)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bStr,3; bonus bMaxHPRate,12; bonus2 bSkillAtk,"MC_MAMMONITE",20; bonus2 bSkillHeal,"AM_POTIONPITCHER",10; bonus2 bSkillHeal2,"AM_POTIONPITCHER",10; bonus2 bSkillHeal2,"AL_HEAL",10; bonus bUnbreakableArmor,0; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2378,'Assassin_Robe','Assassin Robe',5,0,NULL,0,NULL,7,NULL,1,0x02021040,7,2,16,NULL,80,1,0,' bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2538) && isequipped(2435)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bAgi,3; bonus bMaxHPRate,12; bonus bCriticalRate,5; bonus bAspdRate,5; bonusautoscript "{ sc_start4 SC_HPREGEN,10000,300,1,0,0; }",50,BF_WEAPON; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2379,'Warlock\'s_Battle_Robe','Warlock\'s Battle Robe',5,0,NULL,0,NULL,3,NULL,1,0x00810204,7,2,16,NULL,80,1,0,' bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2539) && isequipped(2436)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bInt,3; bonus bMaxHPRate,12; bonus2 bResEff,Eff_Stun,2000; bonusautoscript2 "{ sc_start4 SC_ELEMENTALCHANGE,10000,1,Ele_Ghost,1,0; }",50,BF_WEAPON; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2380,'Medic\'s_Robe','Medic\'s Robe',5,0,NULL,0,NULL,3,NULL,1,0x00008110,7,2,16,NULL,80,1,0,' bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2539) && isequipped(2436)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bInt,3; bonus bMaxHPRate,12; bonus2 bcastRate,156,-50; bonus2 bSkillAtk,"AL_HEAL",6; bonus2 bSkillHeal,"AL_HEAL",6; bonus2 bSkillAtk,"PR_SANCTUARY",6; bonus2 bSkillHeal,"PR_SANCTUARY",6; bonusautoscript2 "{ sc_start4 SC_ELEMENTALCHANGE,10000,1,Ele_Ghost,1,0; }",50,BF_WEAPON; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2381,'Elite_Archer_Suit','Elite Archer Suit',5,0,NULL,0,NULL,3,NULL,1,0x00080808,7,2,16,NULL,80,1,0,' bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2539) && isequipped(2436)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bDex,3; bonus bMaxHPRate,12; bonus bLongAtkDef,10; bonus bDelayRate,-25; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2382,'Elite_Shooter_Suit','Elite Shooter Suit',5,0,NULL,0,NULL,3,NULL,1,0x01000000,7,2,16,NULL,80,1,0,' bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2540) && isequipped(2437)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bDex,3; bonus bMaxHPRate,12; bonus bLongAtkDef,10; bonus bDelayRate,-25; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2383,'Brynhild','Brynhild',5,0,NULL,400,NULL,NULL,NULL,0,0xFFFFFFFF,7,2,16,NULL,94,0,0,' bonus bMdef,10; bonus bMaxHP,20*BaseLevel; bonus bMaxSP,5*BaseLevel; bonus2 bAddRace,RC_NonBoss,10; bonus2 bAddRace,RC_Boss,10; bonus bMatkRate,10; bonus bUnbreakableArmor,0; bonus bNoKnockback,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2384,'Spiritual_Tunic','Spiritual Tunic',5,20,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,0,0,' bonus2 bSubEle,Ele_Neutral,20; bonus2 bSubEle,Ele_Water,20; bonus bMaxHP,800; bonus2 bResEff,Eff_Freeze,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2385,'Recuperative_Armor','Recuperative Armor',5,20,NULL,0,NULL,12,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,0,0,' bonus bNoRegen,1; bonus bNoRegen,2; bonus bHPGainValue,60; bonus bSPGainValue,6; ',NULL,' heal 0,-100; ');
REPLACE INTO `item_db` VALUES (2386,'Chameleon_Armor','Chameleon Armor',5,20,NULL,1700,NULL,5,NULL,0,0x00CFDF80,2,2,16,NULL,70,1,0,' if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief) bonus bDef,3; else if(BaseClass==Job_Mage||BaseClass==Job_Archer||BaseClass==Job_Acolyte) bonus bMDef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2387,'Sprint_Mail','Sprint Mail',5,20,NULL,1000,NULL,1,NULL,1,0x00CFDF80,2,2,16,NULL,0,1,0,' bonus bVit,1; bonus bHPrecovRate,5; bonus2 bAddItemHealRate,IG_Recovery,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2388,'Gandora','Gandora',5,20,NULL,300,NULL,4,NULL,1,0x00021040,2,2,16,NULL,70,1,0,' bonus bAgi,1; bonus bFlee,5; bonus bAspdRate,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2389,'Naga_Scale_Armor','Naga Scale Armor',5,20,NULL,1000,NULL,5,NULL,1,0x00CFDF80,2,2,16,NULL,0,1,0,' bonus bMDef,2; bonusautoscript2 "{ sc_start SC_INCBASEATK,10000,10; }",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2390,'Refined_Tights','Refined Tights',5,20,NULL,400,NULL,6,NULL,1,0x00080808,2,2,16,NULL,75,1,0,' bonus bMDef,2; bonus bFlee2,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2391,'Life_Link','Life Link',5,20,NULL,3500,NULL,9,NULL,1,0x00004082,2,2,16,NULL,82,1,0,' bonus bVit,2; bonus bMdef,5; bonus bHPrecovRate,50; ',NULL,NULL);
# 2392,Old_Green_Pantie,Old Green Pantie
REPLACE INTO `item_db` VALUES (2393,'Novice_Adventure_Suit','Novice Adventure Suit',5,1,NULL,0,NULL,8,NULL,1,0x00000001,7,2,16,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2394,'Glorious_Suit','Glorious Suit',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,81,1,0,' bonus bMaxHPRate,20; bonus2 bSubRace,RC_DemiHuman,7; if( isequipped(2444) && isequipped(2549) ) { bonus bAtkRate,5; bonus bMatkRate,5; bonus2 bResEff,Eff_Freeze,10000; bonus2 bSkillHeal2,"AM_POTIONPITCHER",3; bonus2 bSkillHeal2,"AL_HEAL",3; bonus2 bSkillHeal2,"PR_SANCTUARY",3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2395,'Glorious_Basic_Suit_(A)','Glorious Basic Suit (A)',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,61,1,0,' bonus bMaxHP,600; bonus bSPrecovRate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2396,'Glorious_Basic_Suit_(B)','Glorious Basic Suit (B)',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,61,1,0,' bonus bMaxHP,500; ',NULL,NULL);
#  Footgears
# ===================================================================
REPLACE INTO `item_db` VALUES (2401,'Sandals','Sandals',5,400,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2402,'Sandals_','Sandals',5,400,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2403,'Shoes','Shoes',5,3500,NULL,400,NULL,2,NULL,0,0xFFFFFFFE,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2404,'Shoes_','Shoes',5,3500,NULL,400,NULL,2,NULL,1,0xFFFFFFFE,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2405,'Boots','Boots',5,18000,NULL,600,NULL,4,NULL,0,0x016E5CEA,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2406,'Boots_','Boots',5,18000,NULL,600,NULL,4,NULL,1,0x016E5CEA,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2407,'Chrystal_Pumps','Crystal Pumps',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,0,64,NULL,0,1,0,' bonus bMdef,10; bonus bLuk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2408,'Cuffs','Shackles',5,5000,NULL,3000,NULL,3,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,1,0,' if (isequipped(2655)) { bonus bBaseAtk,50; bonus2 bAddDefClass,1196,20; bonus2 bAddDefClass,1197,20; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2409,'Spiky_Heel','High Heels',5,8500,NULL,600,NULL,2,NULL,0,0xFFFFFFFE,7,2,64,NULL,0,1,0,' bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2410,'Sleipnir','Sleipnir',5,20,NULL,3500,NULL,5,NULL,0,0xFFFFFFFF,7,2,64,NULL,94,0,0,' bonus bMdef,10; bonus bMaxHPrate,20; bonus bMaxSPrate,20; bonus bSPrecovRate,15; bonus bSpeedRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2411,'Grave','Greaves',5,48000,NULL,750,NULL,5,NULL,0,0x00004080,7,2,64,NULL,65,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2412,'Grave_','Greaves',5,54000,NULL,750,NULL,5,NULL,1,0x00004080,7,2,64,NULL,65,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2413,'Safty_Boots','Safety Boots',5,34000,NULL,350,NULL,6,NULL,0,0x00004082,7,2,64,NULL,30,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2414,'Novice_Boots','Novice Slippers',5,1,NULL,1,NULL,2,NULL,0,0x00000001,7,2,64,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2415,'Slipper','Bunny Slipper',5,34000,NULL,300,NULL,3,NULL,1,0xFFFFFFFE,7,0,64,NULL,30,1,0,' bonus bLuk,3; bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2416,'Novice_Shoes','Novice Shoes',5,35000,NULL,500,NULL,2,NULL,1,0x00000001,7,2,64,NULL,40,1,0,' bonus bMaxHPrate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2417,'Fricco_Shoes','Freya\'s Shoes',5,30000,NULL,500,NULL,3,NULL,0,0xFFFFFFFE,7,2,64,NULL,65,1,0,' bonus bAgi,2; bonus2 bAddItemHealRate,IG_Potion,20; if(isequipped(2353,2516)){ bonus bAgi,3; bonus bMaxHPrate,5; bonus bMaxSPrate,5; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2418,'Vidar\'s_Boots','Vidar\'s Boots',5,30000,NULL,650,NULL,4,NULL,0,0xFFFFFFFE,7,2,64,NULL,65,1,0,' bonus bMaxHPrate,9; bonus bMaxSPrate,9; if(isequipped(2353,2517)){ bonus bVit,5; bonus bHPrecovRate,10; bonus bSPrecovRate,10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2419,'Goibne\'s_Combat_Boots','Goibne\'s Greaves',5,30000,NULL,700,NULL,4,NULL,0,0xFFFFFFFE,7,2,64,NULL,54,1,0,' bonus bMdef,3; bonus bMaxHPrate,5; bonus bMaxSPrate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2420,'Angel\'s_Arrival','Angel\'s Reincarnation',5,10000,NULL,300,NULL,2,NULL,1,0x00000001,7,2,64,NULL,25,1,0,' bonus bMaxHP,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2421,'Valkyrie_Shoes','Valkyrie\'s Shoes',5,0,NULL,500,NULL,4,NULL,1,0xFFFFFFFE,2,2,64,NULL,1,1,0,' if(BaseClass==Job_Mage||BaseClass==Job_Archer||BaseClass==Job_Acolyte) bonus bMaxHP,(BaseLevel*5); else if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief) bonus bMaxSP,(JobLevel*2); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2422,'High_Fashion_Sandals','High Quality Sandals',5,24000,NULL,200,NULL,2,NULL,1,0x00818314,7,2,64,NULL,40,1,0,' bonus bMdef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2423,'Variant_Shoes','Variant Shoes',5,10000,NULL,500,NULL,3,NULL,0,0xFFFFFFFE,2,2,64,NULL,85,1,0,' bonus bMaxHPRate,20-getrefine(); bonus bMaxSPRate,20-getrefine(); bonus bDef,getrefine()/2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2424,'Tidal_Shoes','Tidal Shoes',5,10000,NULL,300,NULL,3,NULL,1,0xFFFFFFFE,2,2,64,NULL,55,1,0,' bonus2 bSubEle,Ele_Water,5; if (isequipped(2528)) { bonus bHPrecovRate,5; bonus bMaxHPrate,10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2425,'Black_Leather_Boots','Black Leather Boots',5,10000,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,2,2,64,NULL,55,1,0,' bonus bAgi,1; if(getrefine() >= 9) bonus bAgi,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2426,'Shadow_Walk','Shadow Walk',5,10000,NULL,2000,NULL,0,NULL,0,0xFFFFFFFE,2,2,64,NULL,75,1,0,' bonus bMdef,10; if(getskilllv("AS_CLOAKING") < 3){ bonus5 bAutoSpellWhenHit,"AS_CLOAKING",3,100,BF_MAGIC,0; } else bonus5 bAutoSpellWhenHit,"AS_CLOAKING",getskilllv("AS_CLOAKING"),100,BF_MAGIC,0; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2427,'Golden_Shoes','Golden Shoes',5,0,NULL,300,NULL,4,NULL,0,0xFFFFFFFF,7,2,64,NULL,NULL,1,0,' bonus bMdef,4; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2428,'Freya_Boots','Freya\'s Boots',5,0,NULL,300,NULL,10,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,1,0,' bonus2 bSubRace,RC_DemiHuman,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2429,'Iron_Shoes_01','Iron Shoes 01',5,0,NULL,1500,NULL,5,NULL,0,0x030E5CEA,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2430,'Iron_Shoes_02','Iron Shoes 02',5,0,NULL,800,NULL,5,NULL,0,0x00018315,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2431,'Valley_Shoes','Valley Shoes',5,20,NULL,0,NULL,10,NULL,0,0xFFFFFFFE,7,2,64,1,1,0,0,' bonus bMaxHPRate,7; bonus bMaxSPRate,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2432,'Spiky_Heel_','High Heels',5,8500,NULL,600,NULL,2,NULL,1,0xFFFFFFFE,7,2,64,NULL,0,1,0,' bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2433,'Lucifer_Boots','Diabolus Boots',5,20,NULL,250,NULL,4,NULL,1,0x000FDF80,2,2,64,NULL,0,1,0,' bonus bMaxHP,(BaseLevel*10); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2434,'Black_Leather_Boots_','Black Leather Boots',5,10000,NULL,500,NULL,4,NULL,1,0xFFFFFFFE,2,2,64,NULL,55,1,0,' bonus bAgi,1; if(getrefine() >= 9) bonus bAgi,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2435,'Combat_Greaves','Combat Boots',5,0,NULL,0,NULL,4,NULL,1,0x024654E2,7,2,64,NULL,80,1,0,' bonus bMaxHP,100; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2436,'Military_Boots','Battle Boots',5,0,NULL,0,NULL,3,NULL,1,0x00898B1C,7,2,64,NULL,80,1,0,' bonus bMaxHP,100; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2437,'Combat_Boots','Combat Boots',5,0,NULL,0,NULL,3,NULL,1,0x01000000,7,2,64,NULL,80,1,0,' bonus bMaxHP,100; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2438,'Cat\'s_Paw','Cat\'s Paw',5,20,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,64,NULL,80,1,0,' bonus bFlee,5; bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2439,'Refresh_Shoes','Refresh Shoes',5,20,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,0,0,' bonus bMaxHPRate,17; bonus bMaxSPRate,8; bonus2 bHPRegenRate,20,10000; bonus2 bSPRegenRate,3,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2440,'Sprint_Shoes','Sprint Shoes',5,20,NULL,300,NULL,2,NULL,0,0x00CFDF80,2,2,64,NULL,0,1,0,' bonus bAGI,1; bonus bSPrecovRate,5; if (isequipped(2387)) { bonus bMaxHPRate,7; bonus bMaxSPRate,7; bonus bCastRate,-3; bonus bDelayRate,-15; }; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2441,'Beach_Sandals','Beach Sandals',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,1,0,' bonus bStr,1; bonus bInt,1; bonus bAgi,1; bonus2 bSubEle,Ele_Fire,10; if (isequipped(2546)) bonus bFlee,5; ',NULL,NULL);
# 2442#Red_Stocking_Boots#
REPLACE INTO `item_db` VALUES (2444,'Glorious_Shoes','Glorious Shoes',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,64,NULL,81,1,0,' bonus bMaxHPRate,10; bonus2 bSubRace,RC_DemiHuman,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2445,'Glorious_Basic_Shoes_(A)','Glorious Basic Shoes (A)',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,64,NULL,61,1,0,' bonus bMaxHPRate,5; bonus bMaxSPRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2446,'Glorious_Basic_Shoes_(B)','Glorious Basic Shoes (B)',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,64,NULL,61,1,0,' bonus bMaxHPRate,5; ',NULL,NULL);
#  Garments
# ===================================================================
REPLACE INTO `item_db` VALUES (2501,'Hood','Hood',5,1000,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2502,'Hood_','Hood',5,1000,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2503,'Muffler','Muffler',5,5000,NULL,400,NULL,2,NULL,0,0xFFFFFFFE,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2504,'Muffler_','Muffler',5,5000,NULL,400,NULL,2,NULL,1,0xFFFFFFFE,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2505,'Manteau','Manteau',5,32000,NULL,600,NULL,4,NULL,0,0x006654E2,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2506,'Manteau_','Manteau',5,32000,NULL,600,NULL,4,NULL,1,0x006654E2,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2507,'Cape_Of_Ancient_Lord','Ancient Cape',5,82000,NULL,600,NULL,2,NULL,0,0xFFFFFFFE,7,2,4,NULL,40,1,0,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2508,'Ragamuffin_Cape','Ragamuffin Manteau',5,56000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,4,NULL,0,1,0,' bonus bMdef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2509,'Clack_Of_Servival','Survivor\'s Manteau',5,20000,NULL,550,NULL,0,NULL,0,0x00810204,7,2,4,NULL,75,1,0,' bonus bMdef,5; bonus bVit,10; if(isequipped(1618) || isequipped(1620)){ bonus bMaxHP,300; bonus bMatkRate,getequiprefinerycnt(EQI_HAND_R)-5; bonus2 bSubEle,Ele_Neutral,getrefine()*3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2510,'Novice_Hood','Somber Novice Hood',5,1,NULL,1,NULL,2,NULL,0,0x00000001,7,2,4,NULL,0,0,0,' bonus2 bSubEle,Ele_Neutral,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2511,'Skeleton\'s_Cape','Skeleton Manteau',5,5000,NULL,700,NULL,1,NULL,0,0xFFFFFFFE,7,2,4,NULL,75,1,0,' bonus bStr,2; bonus bInt,-3; bonus bDex,2; bonus bVit,-3; bonus bLuk,2; bonus bAgi,-4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2512,'Novice_Manteau','Novice Manteau',5,50000,NULL,500,NULL,2,NULL,1,0x00000001,7,2,4,NULL,40,1,0,' bonus2 bSubEle,Ele_Neutral,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2513,'Celestial_Robe','Heavenly Maiden Robe',5,20,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,7,2,4,NULL,80,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2514,'Pauldron','Pauldron',5,20,NULL,800,NULL,5,NULL,1,0x000654E2,7,2,4,NULL,80,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2515,'Wing_Of_Eagle','Eagle Wing',5,20000,NULL,300,NULL,1,NULL,1,0x00810204,7,2,4,NULL,85,1,0,' if(isequipped(1616)) bonus bSpeedRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2516,'Falcon_Robe','Falcon Muffler',5,30000,NULL,400,NULL,3,NULL,0,0xFFFFFFFE,7,2,4,NULL,65,1,0,' bonus bFlee,15; bonus bFlee2,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2517,'Vali\'s_Manteau','Vali\'s Manteau',5,30000,NULL,600,NULL,4,NULL,0,0xFFFFFFFE,7,2,4,NULL,65,1,0,' bonus2 bSubEle,Ele_Neutral,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2518,'Morpheus\'s_Shawl','Morpheus\'s Shawl',5,30000,NULL,600,NULL,3,NULL,0,0xFFFFFFFE,7,2,4,NULL,33,1,0,' bonus bMaxSPrate,10; bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2519,'Morrigane\'s_Manteau','Morrigane\'s Manteau',5,30000,NULL,600,NULL,3,NULL,0,0xFFFFFFFE,7,2,4,NULL,61,1,0,' bonus bLuk,2; bonus bFlee2,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2520,'Goibne\'s_Shoulder_Arms','Goibne\'s Spaulders',5,30000,NULL,700,NULL,3,NULL,0,0xFFFFFFFE,7,2,4,NULL,54,1,0,' bonus bLongAtkDef,10; bonus bMdef,2; bonus bVit,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2521,'Angel\'s_Warmth','Angelic Cardigan',5,10000,NULL,400,NULL,2,NULL,1,0x00000001,7,2,4,NULL,20,1,0,' bonus bHPrecovRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2522,'Undershirt','Undershirt',5,20000,NULL,150,NULL,2,NULL,0,0xFFFFFFFF,7,2,4,NULL,1,1,0,' bonus bMdef,1; if(isequipped(2339) || isequipped(2371)) { bonus bAgi,5; bonus bFlee,10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2523,'Undershirt_','Undershirt',5,20000,NULL,150,NULL,2,NULL,1,0xFFFFFFFF,7,2,4,NULL,1,1,0,' bonus bMdef,1; if(isequipped(2339) || isequipped(2371)) { bonus bAgi,5; bonus bFlee,10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2524,'Valkyrie_Manteau','Valkyrie\'s Manteau',5,0,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,2,2,4,NULL,1,1,0,' if(BaseClass==Job_Mage||BaseClass==Job_Archer||BaseClass==Job_Acolyte) bonus bFlee2,5+(getequiprefinerycnt(EQI_GARMENT)*2); else if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief) bonus bShortWeaponDamageReturn,5+(getequiprefinerycnt(EQI_GARMENT)*2); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2525,'Cape_Of_Ancient_Lord_','Ancient Cape',5,82000,NULL,600,NULL,2,NULL,1,0xFFFFFFFE,7,2,4,NULL,40,1,0,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2526,'Dragon_Scale_Coat','Dragonscale Jacket',5,20,NULL,10,NULL,4,NULL,0,0xFFFFFFFF,7,2,4,NULL,50,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2527,'Dragon_Breath','Dragon\'s Breath',5,10000,NULL,600,NULL,4,NULL,1,0xFFFFFFFE,2,2,4,NULL,48,1,0,' bonus2 bSubRace,RC_Dragon,15; if (isequipped(1166) || isequipped(13001) || isequipped(1474)) bonus2 bAddRace,RC_Dragon,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2528,'Wool_Scarf','Wool Scarf',5,10000,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,2,2,4,NULL,55,1,0,' bonus bMdef,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2529,'Rider_Insignia','Crest of the Rider',5,10000,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,2,2,4,NULL,55,1,0,' bonus bAgi,2; if (isequipped(2425) || isequipped(2434)) bonus bFlee,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2530,'Rider_Insignia_','Crest of the Rider',5,10000,NULL,500,NULL,4,NULL,1,0xFFFFFFFE,2,2,4,NULL,55,1,0,' bonus bAgi,2; if (isequipped(2425) || isequipped(2434)) bonus bFlee,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2531,'Ulfhedinn','Wolfheiden',5,10000,NULL,700,NULL,3,NULL,1,0x000654E2,2,2,4,NULL,70,1,0,' bonus5 bAutoSpellWhenHit,"NPC_STONESKIN",1,20,BF_WEAPON,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2532,'Mithril_Magic_Cape','Mithril Magic Manteau',5,10000,NULL,400,NULL,3,NULL,1,0x00098B1C,2,2,4,NULL,70,1,0,' bonus bMdef,3; bonus5 bAutoSpellWhenHit,"NPC_ANTIMAGIC",1,200,BF_MAGIC,0; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2533,'Freya_Cape','Freya\'s Manteau',5,0,NULL,200,NULL,10,NULL,0,0xFFFFFFFE,7,2,4,NULL,0,1,0,' bonus2 bSubRace,RC_DemiHuman,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2534,'Ruffler','Ruffler',5,20,NULL,0,NULL,10,NULL,0,0x006654E2,7,2,4,1,1,0,0,' bonus2 bSubEle,Ele_Neutral,17; bonus bFlee,17; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2535,'Cloak_of_Survival_C','Refined Survivor\'s Manteau',5,1,NULL,0,NULL,5,NULL,0,0x00810204,7,2,4,NULL,1,0,0,' bonus bVit,10; bonus bMdef,10; if (isequipped(1618) || isequipped(1620)) { bonus bMatkRate,5; bonus2 bSubEle,Ele_Neutral,25; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2536,'Morroc_Skin4','Skin of Ventus',5,20,NULL,250,NULL,2,NULL,1,0xFFFFFFFE,7,2,4,NULL,60,1,0,' bonus bMdef,5; bonus bMaxHP,200; bonus bFlee,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2537,'Lucifer_Manteau','Diabolus Manteau',5,20,NULL,250,NULL,5,NULL,1,0x000FDF80,2,2,4,NULL,0,1,0,' bonus2 bSubEle,Ele_Neutral,5; bonus bMaxHP,100; bonus2 bAddDamageClass,1916,10; bonus2 bAddDamageClass,1917,10; if (isequipped(2433)) bonus bMaxHPRate,6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2538,'General\'s_Manteau','Captain\'s Manteau',5,0,NULL,0,NULL,4,NULL,1,0x024654E2,7,2,4,NULL,80,1,0,' bonus bMaxHP,50; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2539,'Commander\'s_Manteau','Commander\'s Manteau',5,0,NULL,0,NULL,3,NULL,1,0x00898B1C,7,2,4,NULL,80,1,0,' bonus bMaxHP,50; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2540,'Sheriff\'s_Manteau','Sheriff\'s Manteau',5,0,NULL,0,NULL,3,NULL,1,0x01000000,7,2,4,NULL,80,1,0,' bonus bMaxHP,50; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2541,'Asprika','Asprika',5,0,NULL,400,NULL,5,NULL,0,0xFFFFFFFF,7,2,4,NULL,94,0,0,' bonus bMdef,5; bonus2 bSubEle,Ele_Neutral,30; bonus2 bSubEle,Ele_Water,30; bonus2 bSubEle,Ele_Earth,30; bonus2 bSubEle,Ele_Fire,30; bonus2 bSubEle,Ele_Wind,30; bonus2 bSubEle,Ele_Poison,30; bonus2 bSubEle,Ele_Holy,30; bonus2 bSubEle,Ele_Dark,30; bonus2 bSubEle,Ele_Ghost,30; bonus2 bSubEle,Ele_Undead,30; bonus bFlee,30; skill "AL_TELEPORT",1; bonus bUnbreakableArmor,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2542,'Naght_Seiger_Manteau','Flame Manteau of Naght Sieger',5,20,NULL,70,NULL,4,NULL,1,0xFFFFFFFE,7,2,4,NULL,70,1,0,' bonus bMaxHPRate,5; bonus bMdef,2; bonus bMatkRate,1; bonus2 bAddEle,Ele_Fire,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2543,'Sylph_Manteau','Sylph Manteau',5,20,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,7,2,4,NULL,0,0,0,' bonus bFlee,13; bonus2 bSubEle,Ele_Neutral,13; bonus bFlee2,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2544,'Tendril_Lion\'s_Skin','Tendril Lion\'s Skin',5,20,NULL,300,NULL,3,NULL,1,0x00CFDF80,2,2,4,NULL,0,1,0,' bonus2 bSubEle,Ele_Water,5; bonus2 bSubEle,Ele_Earth,5; bonus2 bSubRace,RC_Plant,5; bonus2 bSubRace,RC_Brute,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2545,'Mushika','Mushika',5,20,NULL,500,NULL,2,NULL,1,0x00008100,2,2,4,NULL,70,1,0,' bonus3 bAutoSpell,"AL_HEAL",1+9*(getskilllv("AL_HEAL")==10),20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2546,'Beach_Manteau','Beach Manteau',5,20,NULL,600,NULL,0,NULL,1,0xFFFFFFFF,7,2,4,NULL,0,1,0,' bonus bStr,1; bonus bInt,1; bonus2 bSubEle,Ele_Fire,10; ',NULL,NULL);
# 2547#Cheap_Undershirt#
# 2548#Muffler#
REPLACE INTO `item_db` VALUES (2549,'Glorious_Muffler','Glorious Muffler',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,4,NULL,81,1,0,' bonus bMaxHPRate,5; bonus2 bSubRace,RC_DemiHuman,5; ',NULL,NULL);
#  Accessories
# ===================================================================
REPLACE INTO `item_db` VALUES (2601,'Ring','Ring',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2602,'Earring','Earring',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2603,'Necklace','Necklace',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,' bonus bVit,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2604,'Glove','Glove',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,' bonus bDex,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2605,'Brooch','Brooch',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,' bonus bAgi,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2607,'Clip','Clip',5,30000,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bMaxSP,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2608,'Rosary','Rosary',5,15000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,' bonus bMdef,5; bonus bLuk,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2609,'Skul_Ring','Skull Ring',5,10000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2610,'Gold_Ring','Gold Ring',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2611,'Silver_Ring','Silver Ring',5,20000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2612,'Flower_Ring','Flower Ring',5,1500,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2613,'Diamond_Ring','Diamond Ring',5,45000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2614,'An_Eye_Of_Dullahan','Eye of Dullahan',5,90000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,50,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2615,'Safety_Ring','Safety Ring',5,75000,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,136,NULL,40,0,0,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2616,'Critical_Ring','Critical Ring',5,75000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,40,0,0,' bonus bCritical,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2617,'Mitten_Of_Presbyter','Celebrant\'s Mitten',5,2,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,35,0,0,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2618,'Matyr\'s_Flea_Guard','Matyr\'s Leash',5,2,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,35,0,0,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2619,'Thimble_Of_Archer','Bow Thimble',5,10000,NULL,100,NULL,0,NULL,0,0x00080808,7,2,136,NULL,65,0,0,' bonus bLongAtkRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2620,'Thief_Ring','Thief Ring',5,10000,NULL,100,NULL,0,NULL,0,0x02021040,7,2,136,NULL,70,0,0,' if(readparam(bStr)>=90){ bonus bHit,10; bonus bFlee,10; } if(readparam(bAgi)>=90){ bonus bAtk,10; bonus bCritical,10; } if(isequipped(2746)){ bonus2 bAddSize,1,8; } if(isequipped(2747)){ bonus2 bAddSize,2,8; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2621,'Ring_','Ring',5,30000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,' bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2622,'Earring_','Earring',5,30000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2623,'Necklace_','Necklace',5,30000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,' bonus bVit,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2624,'Glove_','Glove',5,30000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,' bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2625,'Brooch_','Brooch',5,30000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2626,'Rosary_','Rosary',5,15000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,' bonus bMdef,3; bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2627,'Belt','Belt',5,20000,NULL,1200,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,25,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2628,'Novice_Armlet','Novice Armlet',5,400,NULL,200,NULL,0,NULL,1,0x00000001,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2629,'Magingiorde','Megingjard',5,20,NULL,8000,NULL,2,NULL,0,0xFFFFFFFF,7,2,136,NULL,94,0,0,' bonus bStr,40; bonus bMdef,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2630,'Brysinggamen','Brisingamen',5,20,NULL,1500,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,94,0,0,' bonus bStr,6; bonus bAgi,6; bonus bVit,6; bonus bInt,6; bonus bLuk,10; bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2631,'First_Age_Ring','Celebration Ring',5,1,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (2632,'Korean_Trinket','Korean Trinket',5,125000,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,65,0,0,' bonus bVit,1; bonus bDex,1; bonus bLuk,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2633,'Jade_Ring','Jade Ring',5,204000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,80,0,0,' bonus bStr,2; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2634,'Bridegroom_Ring','Wedding Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,1,136,NULL,0,0,0,' skill "WE_MALE",1; skill "WE_FEMALE",1; skill "WE_CALLPARTNER",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2635,'Bride_Ring','Wedding Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,0,136,NULL,0,0,0,' skill "WE_MALE",1; skill "WE_FEMALE",1; skill "WE_CALLPARTNER",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2636,'Gold_Ring_','Gold Christmas Ring',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2637,'Silver_Ring_','Silver Christmas Ring',5,20000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2638,'Exorcize_Sachet','Sacred Incense',5,20000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bStr,1; bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2639,'Purification_Sachet','Occult Incense',5,20000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bAgi,1; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2640,'Kafra_Ring','Kafra Ring',5,40000,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bStr,1; bonus bAgi,1; bonus bInt,1; bonus bLuk,1; bonus bMdef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2641,'Fashionable_Sack','Fashion Hip Sack',5,20,NULL,700,NULL,0,NULL,0,0x00040420,7,2,136,NULL,50,0,0,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2642,'Serin\'s_Gold_Ring','Serin\'s Gold Ring',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2643,'Serin\'s_Gold_Ring_','Serin\'s Gold Ring',5,45000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2644,'The_Sign_','The Sign',5,2,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus2 bAddRace2,5,5; bonus bMatkRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2645,'Moonlight_Ring','Moonlight Ring',5,40000,NULL,200,NULL,0,NULL,0,0x02021040,7,2,136,NULL,60,0,0,' bonus bMdef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2646,'Bunch_Of_Carnation','Bunch of Carnations',5,2,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2647,'Nile_Rose','Nile Rose',5,2,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bMaxHP,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2648,'Morpheus\'s_Ring','Morpheus\'s Ring',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,33,0,0,' bonus bInt,1; bonus bMaxSPrate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2649,'Morpheus\'s_Armlet','Morpheus\'s Bracelet',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,33,0,0,' bonus bInt,1; bonus bMaxSPrate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2650,'Morrigane\'s_Belt','Morrigane\'s Belt',5,30000,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,61,0,0,' bonus bBaseAtk,5; bonus bCritical,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2651,'Morrigane\'s_Pendant','Morrigane\'s Pendant',5,30000,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,61,0,0,' bonus bStr,2; bonus bCritical,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2652,'Cursed_Lucky_Brooch','Goddess of Fortune\'s Cursed Brooch',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,40,0,0,' bonus bCritical,6; bonus2 bAddEff2,Eff_Curse,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2653,'Sacrifice_Ring','Sacrifice Ring',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,90,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2654,'Shinobi\'s_Sash','Shinobi Sash',5,20000,NULL,300,NULL,1,NULL,0,0x02021040,7,2,136,NULL,30,0,0,' bonus bStr,1; bonus bAgi,1; bonus bMdef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2655,'Bloody_Iron_Ball','Bloodied Shackle Ball',5,50000,NULL,4000,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2656,'Hyper_Changer','Armor Charm',5,20000,NULL,1000,NULL,1,NULL,0,0x000654E2,7,2,136,NULL,1,0,0,' bonus bMaxHP,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2657,'Lab_Passport','Laboratory Permit',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2658,'Nile_Rose_','Nile Rose',5,2,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bMaxHP,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2659,'Vesper_Core01','Vesper Core 01',5,20,NULL,100,NULL,1,NULL,0,0x00CFDF80,2,2,136,NULL,1,0,0,' bonus bMdef,3; bonus bInt,2; bonus bMaxSPrate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2660,'Vesper_Core02','Vesper Core 02',5,20,NULL,100,NULL,1,NULL,0,0x00CFDF80,2,2,136,NULL,1,0,0,' bonus bMdef,3; bonus bStr,3; bonus bBaseAtk,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2661,'Vesper_Core03','Vesper Core 03',5,20,NULL,100,NULL,1,NULL,0,0x00CFDF80,2,2,136,NULL,1,0,0,' bonus bMdef,3; bonus bAgi,3; bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2662,'Vesper_Core04','Vesper Core 04',5,20,NULL,100,NULL,1,NULL,0,0x00CFDF80,2,2,136,NULL,1,0,0,' bonus bMdef,3; bonus bDex,3; bonus bHit,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2663,'Gauntlet_Of_Accuracy','Gauntlet of Hit',5,20,NULL,900,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,75,0,0,' bonus bHit,15; bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2664,'Scarf_Belt','Belcarf',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,75,0,0,' bonus bDex,2; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2665,'Ring_of_Exorcism','Exorcising Ring',5,20,NULL,500,NULL,0,NULL,0,0x00008110,7,2,136,NULL,60,0,0,' bonus bMdef,1; bonus2 bExpAddRace,RC_Undead,5; bonus2 bExpAddRace,RC_Demon,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2666,'Lamp_of_Hope','Lantern of Hope',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,' bonus bStr,2; bonus2 bResEff,Eff_Blind,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2667,'Glove_of_Archer','Renown Archer\'s Gloves',5,20,NULL,300,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,60,0,0,' bonus bHit,5; bonus bCritical,5; bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2668,'Women\'s_Glory','Woman Glory',5,0,NULL,500,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2669,'Golden_Necklace_','RJC Necklace',5,30000,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bMaxSP,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2670,'Ring_of_Longing','Ring of Longing',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,30,0,0,' bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2671,'Thimble_Of_Archer_','Bow Thimble',5,10000,NULL,100,NULL,0,NULL,1,0x00080808,7,2,136,NULL,65,0,0,' bonus bLongAtkRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2672,'Anniversary_Ring','3rd Anniversary Celebration Ring',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2673,'Shining_Ring','Warrior\'s Shining Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,48,0,0,' bonus bBaseAtk,10; bonus bSPrecovRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2674,'Honor_Ring','Ring of Honor',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2675,'Lord_Ring','Lord Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2676,'Hunter_Earring','Hunter\'s Earring',5,20,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bAddMonsterDropItem,7618,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2677,'Spiritual_Ring','Spiritual Ring',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,' bonus bInt,2; bonus bDex,1; if(isequipped(2607) || isequipped(2608) || isequipped(2626)) { bonus2 bSkillAtk,"AL_HEAL",50; bonus2 bSkillAtk,"PR_MAGNUS",30; bonus bSPrecovRate,9; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2678,'Ring_of_Flame_Lord','Ring of Flame Lord',5,20,NULL,100,NULL,0,NULL,0,0x00CFDF80,2,2,136,NULL,1,0,0,' bonus bStr,2; bonus bVit,1; bonus bBaseAtk,15; bonus2 bSubEle,Ele_Fire,10; bonus3 bAutoSpell,"LK_CONCENTRATION",1,30; bonus3 bAutoSpell,"MO_EXPLOSIONSPIRITS",5,10; bonus3 bAutoSpell,"PA_PRESSURE",2,30; bonus3 bAutoSpell,"MG_FIREBALL",1,150; bonus3 bAutoSpell,"KN_BOWLINGBASH",5,20; if(isequipped(2679)) { bonus4 bAutoSpell,"MO_EXTREMITYFIST",1,3,1; bonus3 bAutoSpell,"PR_LEXAETERNA",1,20; bonus3 bAutoSpell,"AS_SONICBLOW",5,50; bonus3 bAutoSpell,"MO_INVESTIGATE",5,20; bonus3 bAutoSpell,"ASC_METEORASSAULT",2,50; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2679,'Ring_of_Resonance','Ring of Resonance',5,20,NULL,100,NULL,2,NULL,0,0x00CFDF80,2,2,136,NULL,1,0,0,' bonus bAgi,2; bonus bVit,1; bonus bMdef,2; bonus4 bAutoSpellWhenHit,"WZ_QUAGMIRE",1,50,0; bonus3 bAutoSpellWhenHit,"AS_SPLASHER",10,20; bonus3 bAutoSpellWhenHit,"AL_HEAL",10,30; bonus3 bAutoSpellWhenHit,"HP_ASSUMPTIO",3,20; bonus3 bAutoSpellWhenHit,"CG_TAROTCARD",5,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2680,'Lesser_Elemental_Ring','Ring of Minor Spirits',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bAllStats,1; bonus3 bAutoSpell,"WZ_ESTIMATION",1,80; bonus3 bAutoSpell,"MC_IDENTIFY",1,50; bonus3 bAutoSpell,"TF_PICKSTONE",1,100; bonus3 bAutoSpell,"BS_GREED",1,10; bonus3 bAutoSpellWhenHit,"TK_RUN",5,20; bonus3 bAutoSpellWhenHit,"TK_HIGHJUMP",3,30; bonus3 bAutoSpellWhenHit,"NV_FIRSTAID",1,100; bonus3 bAutoSpellWhenHit,"TF_BACKSLIDING",1,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2681,'Republic_Ring','Republic Anniversary Ring',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2682,'Ring_Of_Water','Ring of Water',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,' bonus2 bSubEle,Ele_Water,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2683,'Ring_Of_Fire','Ring of Fire',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,' bonus2 bSubEle,Ele_Fire,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2684,'Ring_Of_Wind','Ring of Wind',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,' bonus2 bSubEle,Ele_Wind,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2685,'Ring_Of_Earth','Ring of Earth',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,' bonus2 bSubEle,Ele_Earth,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2686,'Elven_Ears_C','Refined Elven Ears',5,1,NULL,0,NULL,2,NULL,0,0xFFFFFFFE,7,2,512,NULL,1,0,73,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2687,'Steel_Flower_C','Refined Romantic Flower',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,1,NULL,1,0,56,' bonus2 bSubRace,RC_Plant,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2688,'Critical_Ring_C','Refined Critical Ring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,' bonus bCritical,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2689,'Earring_C','Refined Earring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,' bonus bInt,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2690,'Ring_C','Refined Ring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,' bonus bStr,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2691,'Necklace_C','Refined Necklace',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,' bonus bVit,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2692,'Glove_C','Refined Glove',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,' bonus bDex,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2693,'Brooch_C','Refined Brooch',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,' bonus bAgi,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2694,'Rosary_C','Refined Rosary',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,' bonus bMdef,5; bonus bLuk,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2695,'Safety_Ring_C','Refined Safety Ring',5,1,NULL,0,NULL,5,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,' bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2696,'Vesper_Core01_C','Refined Vesper Core 01',5,1,NULL,0,NULL,1,NULL,0,0x00CFDF80,2,2,136,NULL,1,0,0,' bonus bMdef,3; bonus bInt,2; bonus bMaxSPrate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2697,'Vesper_Core02_C','Refined Vesper Core 02',5,1,NULL,0,NULL,1,NULL,0,0x00CFDF80,2,2,136,NULL,1,0,0,' bonus bMdef,3; bonus bStr,3; bonus bBaseAtk,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2698,'Vesper_Core03_C','Refined Vesper Core 03',5,1,NULL,0,NULL,1,NULL,0,0x00CFDF80,2,2,136,NULL,1,0,0,' bonus bMdef,3; bonus bAgi,3; bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2699,'Vesper_Core04_C','Refined Vesper Core 04',5,1,NULL,0,NULL,1,NULL,0,0x00CFDF80,2,2,136,NULL,1,0,0,' bonus bMdef,3; bonus bDex,3; bonus bHit,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2700,'Red_Silk_Seal','Red Silk of Seal',5,10000,NULL,100,NULL,0,NULL,0,0x00004082,2,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2701,'Orleans_Glove','Glove of Orleans',5,10000,NULL,100,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,90,0,0,' bonus bDex,2; bonus bMatkRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2702,'Bison_Horn','Horn of the Buffalo',5,10000,NULL,100,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,90,0,0,' bonus bAgi,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2703,'Expert_Ring','Expert Ring',5,10000,NULL,150,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,90,0,0,' bonus bDelayRate,-5; bonus bUseSPrate,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2704,'Golden_Accessory','Golden Accessories',5,20,NULL,100,NULL,4,NULL,0,0xFFFFFFFF,7,2,136,NULL,NULL,NULL,NULL,' bonus bMdef,4; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2705,'Golden_Accessory2','Golden Accessories',5,20,NULL,100,NULL,4,NULL,0,0xFFFFFFFF,7,2,136,NULL,NULL,NULL,NULL,' bonus2 bAddMonsterDropItem,12018,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2706,'Handcuff','Arrest Handcuffs',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2707,'Gusli','GUSLI',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2708,'Chinese_Handicraft','Chinese Handicraft',5,20,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus3 bAutoSpell,"MG_FIREBOLT",5,300; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2709,'5_Anniversary_Coin','5th Anniversary Coin',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,' bonus bAtkRate,5; bonus bMatkRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2710,'Bloody_Iron_Ball_C','Refined Bloodied Shackle Ball',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,' bonus bBaseAtk,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2711,'Spiritual_Ring_C','Refined Spiritual Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,' bonus bInt,2; bonus bDex,2; if(isequipped(2607) || isequipped(2608) || isequipped(2626)) { bonus2 bSkillAtk,"AL_HEAL",50; bonus2 bSkillAtk,"PR_MAGNUS",30; bonus bSPrecovRate,9; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2712,'Certificate_TW','Collector\'s Edition Book',5,20,NULL,300,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,1,0,0,' bonus bAgi,3; bonus bVit,3; bonus bLuk,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2714,'Marvelous_Pandent','Marvelous Pendant',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2715,'Skul_Ring_','Skull Ring',5,10000,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bSubRace,RC_Undead,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2716,'Librarian_Gloves','Librarian Glove',5,20,NULL,100,NULL,0,NULL,1,0x00812200,7,2,136,NULL,0,0,0,' bonus bMaxSP,20; if (getiteminfo(getequipid(EQI_HAND_R),11) == 15 && isequipped(2717)) { bonus bInt,5; bonus bMaxHP,700; bonus bAspdRate,5; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2717,'Pocket_Watch','Pocket Watch',5,20,NULL,200,NULL,0,NULL,0,0x00010204,7,2,136,NULL,80,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2718,'Lunatic_Brooch','Lunatic Brooch',5,20,NULL,200,NULL,0,NULL,1,0x00080808,7,2,136,NULL,65,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2719,'Iron_Wrist','Iron Wrist',5,20,NULL,700,NULL,1,NULL,0,0x000444A2,7,2,136,NULL,50,0,0,' bonus2 bSkillAtk,"SM_BASH",6; bonus2 bSkillAtk,"MC_MAMMONITE",6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2720,'Medal_Swordman','Medal of Honor',5,0,NULL,0,NULL,1,NULL,0,0x00004082,7,2,136,NULL,70,0,0,' bonus bAtkRate,5; bonus bMatkRate,5; bonus bHit,10; bonus bMaxHP,500; bonus bMaxSP,50; bonus2 bAddEff,Eff_Stun,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2721,'Medal_Thief','Medal of Honor',5,0,NULL,0,NULL,1,NULL,0,0x00021040,7,2,136,NULL,70,0,0,' bonus bAtkRate,5; bonus bMatkRate,5; bonus bFlee,10; bonus bMaxHP,300; bonus bMaxSP,80; bonus2 bAddEff,Eff_Poison,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2722,'Medal_Acolyte','Medal of Honor',5,0,NULL,0,NULL,1,NULL,0,0x00008110,7,2,136,NULL,70,0,0,' bonus bAtkRate,5; bonus bMatkRate,5; bonus bMdef,6; bonus bMaxHP,600; bonus2 bAddEff,Eff_Silence,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2723,'Medal_Mage','Medal of Honor',5,0,NULL,0,NULL,1,NULL,0,0x00010204,7,2,136,NULL,70,0,0,' bonus bAtkRate,5; bonus bMatkRate,5; bonus bMdef,6; bonus bMaxHP,600; bonus2 bAddEffWhenHit,Eff_Stone,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2724,'Medal_Archer','Medal of Honor',5,0,NULL,0,NULL,1,NULL,0,0x00080808,7,2,136,NULL,70,0,0,' bonus bAtkRate,5; bonus bMatkRate,5; bonus bCritical,10; bonus bMaxHP,300; bonus bMaxSP,80; bonus2 bAddEff,Eff_Blind,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2725,'Medal_Merchant','Medal of Honor',5,0,NULL,0,NULL,1,NULL,0,0x00040420,7,2,136,NULL,70,0,0,' bonus bAtkRate,5; bonus bMatkRate,5; bonus bAspd,10; bonus bMaxHP,500; bonus bMaxSP,50; bonus2 bAddEff,Eff_Curse,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2726,'Icarus_Wing','Icarus Wings',5,20,NULL,100,NULL,0,NULL,0,0x00000800,2,2,136,NULL,70,0,0,' bonus bMaxSP,50; bonus bDex,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2727,'Bowman_Scarf','Bowman Scarf',5,NULL,NULL,200,NULL,0,NULL,0,0x00000800,2,2,136,NULL,0,0,0,' bonus bMaxSP,50; bonus bDex,3; if (isequipped(2726)) bonus bUseSPrate,-25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2728,'Morroc_Skin1','Cursed Hand',5,0,NULL,50,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,80,0,0,' bonus3 bAutoSpell,"NPC_CRITICALWOUND",1,30; bonus bHit,10; bonus bHPrecovRate,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2729,'Lucifer_Ring','Diabolus Ring',5,0,NULL,50,NULL,0,NULL,1,0x000FDF80,2,2,136,NULL,0,0,0,' bonus bMaxHP,100; bonus bMaxSP,100;  bonus2 bSkillAtk,"AL_HEAL",5; bonus2 bSkillheal,"AL_HEAL",5; bonus2 bAddDamageClass,1916,10; bonus2 bAddDamageClass,1917,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2730,'Morroc_Seal','Continental Guard Seal',5,0,NULL,50,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,80,0,0,' bonus bMaxHP,50; bonus bAspdRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2731,'Morroc_Charm_Stone','Rune Charm Stone',5,0,NULL,50,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,80,0,0,' bonus bMaxSP,50; bonus bCastRate,-1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2732,'Morroc_Ring','Death Medalion',5,0,NULL,50,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,80,0,0,' bonus bCritical,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2733,'Officer\'s_Medalion','Sheriff_Badge',5,0,NULL,0,NULL,1,NULL,0,0x01000000,7,2,136,NULL,80,0,0,' bonus bAtkRate,5; bonus bMatkRate,5; bonus bCritical,10; bonus bMaxHP,300; bonus bMaxSP,80; bonus2 bAddEffWhenHit,Eff_Blind,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2734,'Patrol_Mission','Directive',5,0,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,80,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2735,'Patrol_Mission_','Directive',5,0,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,80,0,0,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (2736,'...','...',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,75,0,0,' bonus bDex,3; bonus bLuk,3; bonus bMdef,2; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2737,'...','...',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,75,0,0,' bonus bVit,3; bonus bMaxHPRate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2738,'Commemorative_Coin','Shining Commemorative Coin',5,0,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,80,0,0,' bonus bAtkRate,6; bonus bMatkRate,6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2739,'Commemorative_Coin_','General\'s Commemorative Coin',5,0,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,80,0,0,' bonus bAtkRate,5; bonus bMatkRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2740,'Commemorative_Coin__','Rusty Commemorative Coin',5,0,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,80,0,0,' bonus bAtkRate,3; bonus bMatkRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2741,'All_In_One_Ring','All In One Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' skill "AL_HEAL",1; skill "AL_TELEPORT",1; bonus bNoCastCancel,0; bonus bAllStats,1; bonus bCastRate,10; ',NULL,NULL);
# 2742#Lucky_Clip#
# REPLACE INTO `item_db` VALUES (2743,'Angelic_Ring','Angelic Ring',5,0,NULL,100,NULL,0,NULL,0,0xFDF80,2,2,136,NULL,70,0,0,' bonus bInt,2; bonus bDex,1; bonus bMdef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2744,'Sprint_Ring','Sprint Ring',5,0,NULL,100,NULL,0,NULL,0,0xFDF80,2,2,136,NULL,70,0,0,' bonus bCastrate,-10; bonus bDelayRate,-5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2745,'Pinguicura\'s_Corsage','Pinguicura\'s Corsage',5,0,NULL,200,NULL,0,NULL,1,0xFDF80,2,2,136,NULL,70,0,0,' bonus bMdef,2; bonus bMaxSP,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2746,'Cold_Heart','Cold Heart',5,0,NULL,100,NULL,1,NULL,0,0x1000,2,2,136,NULL,80,0,0,' bonus bAgi,3; if(isequipped(2620)){ bonus bAspd,getrefine(); } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2747,'Black_Cat','Black Cat',5,0,NULL,100,NULL,1,NULL,0,0x20000,2,2,136,NULL,80,0,0,' bonus bDef,3; if(isequipped(2620)){ bonus bHit,getrefine(); bonus bCastrate,-getrefine(); } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2748,'Cursed_Star','Cursed Star',5,0,NULL,200,NULL,0,NULL,0,0x80808,2,2,136,NULL,84,0,0,' bonus bMdef,3; bonus bDex,2; bonus bLuk,-1; bonus2 bHPLossRate,50,10000; bonus2 bAddEff,Eff_Curse,200; if(isequipped(1741)){ bonus bAtk,25; bonus2 bAddEff,Eff_Curse,200; } ',NULL,' heal -300,0; ');
REPLACE INTO `item_db` VALUES (2749,'Linen_Glove','Linen Glove',5,0,NULL,120,NULL,1,NULL,1,0xFDF80,2,2,136,NULL,90,0,0,' bonus bMdef,2; bonus bAgi,2; bonus bDex,1; if(isequipped(2390)){ bonus bFlee2,5; } ',NULL,NULL);
# 2750#...#
REPLACE INTO `item_db` VALUES (2751,'Academy_of_Badge','Academy of Badge',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' if(BaseLevel < 80) { bonus bMaxHP,400; bonus bMaxSP,200; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2753,'Beholder_Ring','Beholder Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bExpAddRace,RC_Formless,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2754,'Hallow_Ring','Hallow Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bExpAddRace,RC_undead,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2755,'Clamorous_Ring','Clamourous Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bExpAddRace,RC_Brute,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2756,'Chemical_Ring','Chemical Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bExpAddRace,RC_Plant,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2757,'Insecticide_Ring','Insecticide Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bExpAddRace,RC_Insect,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2758,'Fisher_Ring','Fisher Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bExpAddRace,RC_Fish,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2759,'Decussate_Ring','Decussate Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bExpAddRace,RC_Demon,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2760,'Bloody_Ring','Bloody Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bExpAddRace,RC_DemiHuman,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2761,'Satanic_Ring','Satanic Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bExpAddRace,RC_Angel,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2762,'Dragoon_Ring','Dragoon Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus2 bExpAddRace,RC_Dragon,15; ',NULL,NULL);
# 2763#Skull_Ring#
REPLACE INTO `item_db` VALUES (2765,'Novice_Figure','Novice Figure',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bMaxHP,70; if(Class == Job_Novice) bonus bMaxHP,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2766,'Swordsman_Figure','Swordsman Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bVit,1; if(Class == Job_Swordman) bonus bDef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2767,'Acolyte_Figure','Acolyte Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bInt,1; if(Class == Job_Acolyte) bonus bMaxSP,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2768,'Magician_Figure','Magician Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bInt,1; if(Class == Job_Mage) bonus bSPrecovRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2769,'Archer_Figure','Archer Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bDex,1; if(Class == Job_Archer) bonus bBaseAtk,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2770,'Thief_Figure','Thief Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bAgi,1; if(Class == Job_Thief) bonus bAspdRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2771,'Merchant_Figure','Merchant Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,' bonus bStr,1; if(Class == Job_Merchant) bonus bCritical,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2772,'Glorious_Ring','Glorious Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,81,0,0,' bonus bMaxHP,300; bonus2 bSubEle,Ele_Water,10; bonus2 bSubEle,Ele_Wind,10; bonus2 bSubEle,Ele_Earth,10; bonus2 bSubEle,Ele_Fire,10; bonus bAspd,5; bonus bCastrate,-3; bonus2 bSkillHeal2,"AM_POTIONPITCHER",3; bonus2 bSkillHeal2,"AL_HEAL",3; bonus2 bSkillHeal2,"PR_SANCTUARY",3; if( isequipped(2720) || isequipped(2721) || isequipped(2722) || isequipped(2723) || isequipped(2724) || isequipped(2725) || isequipped(2733) ) { bonus bAtkRate,5; bonus bMatkRate,3; bonus2 bSkillHeal2,"AM_POTIONPITCHER",5; bonus2 bSkillHeal2,"AL_HEAL",5; bonus2 bSkillHeal2,"PR_SANCTUARY",5; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2773,'Glorious_Basic_Ring_(A)','Glorious Basic Ring (A)',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,61,0,0,' bonus bAllStats,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2774,'Glorious_Basic_Ring_(B)','Glorious Basic Ring (B)',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,61,0,0,' bonus bAllStats,1; ',NULL,NULL);
#  Cards
# ===================================================================
REPLACE INTO `item_db` VALUES (4001,'Poring_Card','Poring Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,2; bonus bFlee2,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4002,'Fabre_Card','Fabre Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bVit,1; bonus bMaxHP,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4003,'Pupa_Card','Pupa Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bMaxHP,700; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4004,'Drops_Card','Drops Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bDex,1; bonus bHit,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4005,'Poring__Card','Santa Poring Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEle,Ele_Dark,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4006,'Lunatic_Card','Lunatic Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bLuk,1; bonus bCritical,1; bonus bFlee2,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4007,'Pecopeco_Egg_Card','Peco Peco Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_Formless,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4008,'Picky_Card','Picky Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,1; bonus bBaseAtk,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4009,'Chonchon_Card','Chonchon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bAgi,1; bonus bFlee,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4010,'Wilow_Card','Willow Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bMaxSP,80; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4011,'Picky__Card','Picky Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,1; bonus bMaxHP,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4012,'Thief_Bug_Egg_Card','Thief Bug Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bMaxHP,400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4013,'Andre_Egg_Card','Andre Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bMaxHPrate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4014,'Roda_Frog_Card','Roda Frog Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bMaxHP,400; bonus bMaxSP,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4015,'Condor_Card','Condor Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bFlee,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4016,'Thief_Bug_Card','Thief Bug Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4017,'Savage_Babe_Card','Savage Babe Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEff,Eff_Stun,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4018,'Andre_Larva_Card','Andre Larva Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bInt,1; bonus bMaxSP,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4019,'Hornet_Card','Hornet Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bStr,1; bonus bBaseAtk,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4020,'Farmiliar_Card','Farmiliar Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEff,Eff_Blind,500; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4021,'Rocker_Card','Rocker Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,1; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4022,'Spore_Card','Spore Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bVit,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4023,'Desert_Wolf_Babe_Card','Baby Desert Wolf Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4024,'Plankton_Card','Plankton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEff,Eff_Sleep,500; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4025,'Skeleton_Card','Skeleton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,10; bonus2 bAddEff,Eff_Stun,200; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4026,'Thief_Bug_Female_Card','Female Thief Bug Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bAgi,1; bonus bFlee,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4027,'Kukre_Card','Kukre Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bAgi,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4028,'Tarou_Card','Tarou Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4029,'Wolf_Card','Wolf Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,15; bonus bCritical,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4030,'Mandragora_Card','Mandragora Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEle,Ele_Wind,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4031,'Pecopeco_Card','Peco Peco Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bMaxHPrate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4032,'Ambernite_Card','Ambernite Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bDef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4033,'Poporing_Card','Poporing Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "TF_DETOXIFY",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4034,'Worm_Tail_Card','Wormtail Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bDex,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4035,'Hydra_Card','Hydra Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_DemiHuman,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4036,'Muka_Card','Muka Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bHPrecovRate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4037,'Snake_Card','Snake Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEff,Eff_Poison,500; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4038,'Zombie_Card','Zombie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bHPrecovRate,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4039,'Stainer_Card','Stainer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Silence,2000; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4040,'Creamy_Card','Creamy Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "AL_TELEPORT",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4041,'Coco_Card','Coco Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Sleep,2000; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4042,'Steel_Chonchon_Card','Steel Chonchon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Wind,10; bonus bDef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4043,'Andre_Card','Andre Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4044,'Smokie_Card','Smokie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "TF_HIDING",1; ',NULL,' sc_end SC_HIDING; ');
REPLACE INTO `item_db` VALUES (4045,'Horn_Card','Horn Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bLongAtkDef,35; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4046,'Martin_Card','Martin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Blind,2000; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4047,'Ghostring_Card','Ghostring Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDefEle,Ele_Ghost; bonus bHPrecovRate,-25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4048,'Poison_Spore_Card','Poison Spore Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "TF_POISON",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4049,'Vadon_Card','Vadon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEle,Ele_Fire,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4050,'Thief_Bug_Male_Card','Male Thief Bug Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bAgi,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4051,'Yoyo_Card','Yoyo Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bFlee2,5; bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4052,'Elder_Wilow_Card','Elder Willow Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4053,'Vitata_Card','Vitata Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "AL_HEAL",1; bonus bUseSPrate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4054,'Angeling_Card','Angeling Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDefEle,Ele_Holy; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4055,'Marina_Card','Marina Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEff,Eff_Freeze,500; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4056,'Dustiness_Card','Dustiness Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Wind,30; bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4057,'Metaller_Card','Metaller Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEff,Eff_Silence,500; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4058,'Thara_Frog_Card','Thara Frog Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_DemiHuman,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4059,'Soldier_Andre_Card','Soldier Andre Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Plant,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4060,'Goblin_Card','Goblin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_Brute,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4061,'Cornutus_Card','Cornutus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bUnbreakableArmor,0; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4062,'Anacondaq_Card','Anacondaq Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEle,Ele_Poison,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4063,'Caramel_Card','Caramel Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_Insect,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4064,'Zerom_Card','Zerom Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bDex,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4065,'Kaho_Card','Kaho Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEle,Ele_Earth,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4066,'Orc_Warrior_Card','Orc Warrior Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Brute,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4067,'Megalodon_Card','Megalodon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Freeze,2000; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4068,'Scorpion_Card','Scorpion Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_Plant,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4069,'Drainliar_Card','Drainliar Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEle,Ele_Water,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4070,'Eggyra_Card','Eggyra Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bSPrecovRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4071,'Orc_Zombie_Card','Orc Zombie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Undead,30; bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4072,'Golem_Card','Golem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bUnbreakableWeapon,0; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4073,'Pirate_Skel_Card','Pirate Skeleton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "MC_DISCOUNT",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4074,'BigFoot_Card','Bigfoot Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Insect,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4075,'Argos_Card','Argos Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Stone,2000; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4076,'Magnolia_Card','Magnolia Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEff,Eff_Curse,500; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4077,'Phen_Card','Phen Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bNoCastCancel,0; bonus bCastrate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4078,'Savage_Card','Savage Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4079,'Mantis_Card','Mantis Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bStr,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4080,'Flora_Card','Flora Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_Fish,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4081,'Hode_Card','Hode Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Earth,30; bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4082,'Desert_Wolf_Card','Desert Wolf Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddSize,0,15; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4083,'Rafflesia_Card','Rafflesia Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Fish,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4084,'Marine_Sphere_Card','Marine Sphere Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "SM_MAGNUM",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4085,'Orc_Skeleton_Card','Orc Skeleton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEle,Ele_Holy,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4086,'Soldier_Skeleton_Card','Soldier Skeleton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritical,9; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4087,'Giearth_Card','Giearth Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Confusion,10000; bonus2 bSubEle,Ele_Earth,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4088,'Frilldora_Card','Frilldora Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' skill "AS_CLOAKING",1; ',NULL,' sc_end SC_CLOAKING; ');
REPLACE INTO `item_db` VALUES (4089,'Sword_Fish_Card','Swordfish Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDefEle,Ele_Water; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4090,'Munak_Card','Munak Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Stone,1500; bonus2 bSubEle,Ele_Earth,5; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4091,'Kobold_Card','Kobold Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bStr,1; bonus bCritical,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4092,'Skel_Worker_Card','Skeleton Worker Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddSize,1,15; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4093,'Obeaune_Card','Obeaune Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "AL_CURE",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4094,'Archer_Skeleton_Card','Archer Skeleton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bLongAtkRate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4095,'Marse_Card','Marse Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Water,30; bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4096,'Zenorc_Card','Zenorc Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEff,Eff_Poison,400; bonus bBaseAtk,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4097,'Matyr_Card','Matyr Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bMaxHPrate,10; bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4098,'Dokebi_Card','Dokebi Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDefEle,Ele_Wind; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4099,'Pasana_Card','Pasana Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDefEle,Ele_Fire; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4100,'Sohee_Card','Sohee Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bMaxSPrate,15; bonus bSPrecovRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4101,'Sand_Man_Card','Sandman Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDefEle,Ele_Earth; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4102,'Whisper_Card','Whisper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bFlee,20; bonus2 bSubEle,Ele_Ghost,-50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4103,'Horong_Card','Horong Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "MG_SIGHT",1; ',NULL,' sc_end SC_SIGHT; ');
REPLACE INTO `item_db` VALUES (4104,'Requiem_Card','Requiem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEff,Eff_Confusion,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4105,'Marc_Card','Marc Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Water,5; bonus2 bResEff,Eff_Freeze,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4106,'Mummy_Card','Mummy Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bHit,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4107,'Verit_Card','Verit Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bMaxHPrate,8; bonus bMaxSPrate,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4108,'Myst_Card','Myst Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Poison,30; bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4109,'Jakk_Card','Jakk Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Fire,30; bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4110,'Ghoul_Card','Ghoul Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Poison,2000; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4111,'Strouf_Card','Strouf Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_Demon,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4112,'Marduk_Card','Marduk Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Silence,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4113,'Marionette_Card','Marionette Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Ghost,30; bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4114,'Argiope_Card','Argiope Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDefEle,Ele_Poison; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4115,'Hunter_Fly_Card','Hunter Fly Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bHpDrainRate,30,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4116,'Isis_Card','Isis Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Dark,30; bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4117,'Side_Winder_Card','Sidewinder Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bDoubleRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4118,'Petit_Card','Earth Petite Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_Dragon,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4119,'Bathory_Card','Bathory Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDefEle,Ele_Dark; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4120,'Petit__Card','Sky Petite Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Dragon,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4121,'Phreeoni_Card','Phreeoni Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bHit,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4122,'Deviruchi_Card','Deviruchi Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bStr,1; bonus2 bResEff,Eff_Blind,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4123,'Eddga_Card','Eddga Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bMaxHPrate,-25; ',' sc_start4 SC_ENDURE,60000,10,0,0,1; ',' sc_end SC_ENDURE; ');
REPLACE INTO `item_db` VALUES (4124,'Medusa_Card','Medusa Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Demon,15; bonus2 bResEff,Eff_Stone,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4125,'Deviace_Card','Deviace Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_DemiHuman,7; bonus2 bAddRace,RC_Brute,7; bonus2 bAddRace,RC_Plant,7; bonus2 bAddRace,RC_Insect,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4126,'Minorous_Card','Minorous Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddSize,2,15; bonus bBaseAtk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4127,'Nightmare_Card','Nightmare Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Sleep,10000; bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4128,'Golden_Bug_Card','Golden Thief Bug Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bNoMagicDamage,100; bonus bUseSPrate,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4129,'Baphomet__Card','Bapho Jr. Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bAgi,3; bonus bCritical,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4130,'Scorpion_King_Card','Scorpion King Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEle,Ele_Undead,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4131,'Moonlight_Flower_Card','Moonlight Flower Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bSpeedRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4132,'Mistress_Card','Mistress Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bNoGemStone,0; bonus bUseSPrate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4133,'Daydric_Card','Raydric Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Neutral,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4134,'Dracula_Card','Dracula Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSpDrainRate,100,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4135,'Orc_Load_Card','Orc Lord Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bShortWeaponDamageReturn,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4136,'Khalitzburg_Card','Khalitzburg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Demon,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4137,'Drake_Card','Drake Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bNoSizeFix,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4138,'Anubis_Card','Anubis Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Angel,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4139,'Joker_Card','Joker Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "TF_STEAL",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4140,'Knight_Of_Abyss_Card','Abysmal Knight Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_Boss,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4141,'Evil_Druid_Card','Evil Druid Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDefEle,Ele_Undead; bonus bInt,1; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4142,'Doppelganger_Card','Doppelganger Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bAspdRate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4143,'Orc_Hero_Card','Orc Hero Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bVit,3; bonus2 bResEff,Eff_Stun,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4144,'Osiris_Card','Osiris Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bRestartFullRecover,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4145,'Berzebub_Card','Berzebub Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bCastrate,-30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4146,'Maya_Card','Maya Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bMagicDamageReturn,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4147,'Baphomet_Card','Baphomet Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bHit,-10; bonus bSplashRange,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4148,'Pharaoh_Card','Pharaoh Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bUseSPrate,-30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4149,'Gargoyle_Card','Gargoyle Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12028,RC_Insect,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4150,'Goat_Card','Goat Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' if(getrefine()<6) { bonus bDef,2; bonus bMdef,5; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4151,'Gajomart_Card','Gajomart Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Plant,-20; bonus2 bExpAddRace,RC_Plant,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4152,'Galapago_Card','Galapago Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddItemHealRate,IG_Juice,50; bonus3 bAddMonsterDropItemGroup,IG_Juice,RC_Insect,900; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4153,'Crab_Card','Crab Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,5; bonus2 bAddDamageClass,1266,30; if(isequipped(4247,4273)) { bonus3 bAddMonsterDropItem,544,RC_Fish,3000; bonus2 bAddEle,Ele_Water,30; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4154,'Rice_Cake_Boy_Card','Dumpling Child Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddItemHealRate,IG_Candy,50; bonus3 bAddMonsterDropItem,529,RC_DemiHuman,300; bonus3 bAddMonsterDropItem,530,RC_DemiHuman,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4155,'Goblin_Leader_Card','Goblin Leader Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace2,1,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4156,'Steam_Goblin_Card','Goblin Steamrider Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Formless,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4157,'Goblin_Archer_Card','Goblin Archer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Undead,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4158,'Flying_Deleter_Card','Sky Deleter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bHPrecovRate,-100; bonus bHPGainValue,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4159,'Nine_Tail_Card','Nine Tail Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bAgi,2; if(getrefine()>8) bonus bFlee,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4160,'Antique_Firelock_Card','Firelock Soldier Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bStr,2; if(getrefine()>8) { bonus bMaxHPrate,10; bonus bMaxSPrate,10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4161,'Grand_Peco_Card','Grand Peco Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus3 bAutoSpellWhenHit,"PR_GLORIA",1,50; if(isequipped(4031)) { bonus bDef,3; bonus bVit,3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4162,'Grizzly_Card','Grizzly Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Blind,300+600*(isequipped(4074)); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4163,'Gryphon_Card','Gryphon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bFlee,2; bonus bCritical,7; if (BaseClass == Job_Swordman) bonus3 bAutoSpell,"KN_BOWLINGBASH",5,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4164,'Gullinbursti_Card','Gullinbursti Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Fish,-20; bonus2 bExpAddRace,RC_Fish,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4165,'Gig_Card','Gig Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPGainRace,RC_Insect,5; ',NULL,' heal 0,-5; ');
REPLACE INTO `item_db` VALUES (4166,'Nightmare_Terror_Card','Nightmare Terror Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Curse,300+600*(isequipped(4127)); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4167,'Neraid_Card','Neraid Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPGainRace,RC_Brute,5; ',NULL,' heal 0,-5; ');
REPLACE INTO `item_db` VALUES (4168,'Dark_Lord_Card','Dark Lord Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus5 bAutoSpellWhenHit,"WZ_METEOR",5,100,BF_SHORT,1; if(isequipped(4169)) { bonus bMaxHPrate,20; bonus bMaxSPrate,20; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4169,'Dark_Illusion_Card','Dark Illusion Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bMaxHPrate,-10; bonus bMaxSPrate,-10; bonus bCastrate,-10-10*isequipped(4168); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4170,'Dark_Frame_Card','Dark Frame Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Stone,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4171,'Dark_Priest_Card','Dark Priest Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPVanishRate,50,10; if(BaseJob==Job_Sage) bonus bSPGainValue,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4172,'The_Paper_Card','The Paper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,20; bonus2 bSPDrainValue,-1,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4173,'Demon_Pungus_Card','Demon Pungus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Sleep,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4174,'Deviling_Card','Deviling Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Neutral,50; bonus2 bSubEle,Ele_Water,-50; bonus2 bSubEle,Ele_Earth,-50; bonus2 bSubEle,Ele_Fire,-50; bonus2 bSubEle,Ele_Wind,-50; bonus2 bSubEle,Ele_Poison,-50; bonus2 bSubEle,Ele_Holy,-50; bonus2 bSubEle,Ele_Dark,-50; bonus2 bSubEle,Ele_Ghost,-50; bonus2 bSubEle,Ele_Undead,-50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4175,'Poison_Toad_Card','Poisonous Toad Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"TF_POISON",1,20; bonus2 bAddSkillBlow,52,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4176,'Dullahan_Card','Dullahan Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Dragon,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4177,'Dryad_Card','Dryad Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,993,RC_Plant,100; bonus2 bSubEle,Ele_Earth,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4178,'Dragon_Tail_Card','Dragon Tail Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bAgi,1; bonus bFlee,10; bonus2 bSkillAtk,"AC_DOUBLE",5; bonus2 bSkillAtk,"AC_SHOWER",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4179,'Dragon_Fly_Card','Dragon Fly Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bAgi,1; if(isequipped(4009)) bonus bFlee,18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4180,'Driller_Card','Driller Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPGainRace,RC_Dragon,5; ',NULL,' heal 0,-5; ');
REPLACE INTO `item_db` VALUES (4181,'Disguise_Card','Disguise Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Silence,300+600*(readparam(bVit)>=77); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4182,'Diabolic_Card','Diabolic Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPGainRace,RC_Demon,5; ',NULL,' heal 0,-5; ');
REPLACE INTO `item_db` VALUES (4183,'Vagabond_Wolf_Card','Vagabond Wolf Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bStr,1; if(isequipped(4029)) bonus bFlee,18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4184,'Lava_Golem_Card','Lava Golem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace2,4,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4185,'Rideword_Card','Rideword Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bInt,1; if(BaseClass == Job_Acolyte) { bonus bInt,1; bonus bMdef,1; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4186,'Raggler_Card','Raggler Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bStr,1; bonus bVit,1; if(isequipped(4233,4281,4321,4206)) { bonus bLuk,10; bonus2 bSPDrainValue,2,0; bonus2 bSkillAtk,42,20; if(BaseClass == Job_Merchant) { bonus2 bAddMonsterDropItem,617,5; bonus bMagicDamageReturn,20; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4187,'Raydric_Archer_Card','Raydric Archer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12030,RC_Demon,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4188,'Leib_Olmai_Card','Leib Olmai Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Fire,10; bonus3 bAddMonsterDropItem,990,RC_Brute,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4189,'Wraith_Dead_Card','Wraith Dead Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Curse,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4190,'Wraith_Card','Wraith Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12027,RC_Undead,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4191,'Loli_Ruri_Card','Loli Ruri Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus3 bAutoSpellWhenHit,"AL_HEAL",3,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4192,'Rotar_Zairo_Card','Rotar Zairo Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Fish,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4193,'Lude_Card','Lude Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' if(BaseJob==Job_Novice||BaseJob==Job_SuperNovice) bonus3 bAutoSpellWhenHit,"SM_ENDURE",1,200; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4194,'Rybio_Card','Rybio Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Stun,300+600*(readparam(bDex)>=77); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4195,'Leaf_Cat_Card','Leaf Cat Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Water,10; bonus3 bAddMonsterDropItem,991,RC_Fish,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4196,'Marin_Card','Marin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddMonsterDropItem,909,2000; bonus2 bAddMonsterDropItem,7126,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4197,'Mastering_Card','Mastering Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bLuk,1; if(isequipped(4001)) bonus bFlee,18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4198,'Maya_Puple_Card','Maya Purple Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bIntravision,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4199,'Merman_Card','Merman Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bHPrecovRate,10; bonus bSPrecovRate,10; if(isequipped(4297,4234,4252,4178)) { bonus bAgi,5; bonus bDex,3; bonus bLongAtkRate,20; bonus bPerfectHitAddRate,20; if(BaseClass == Job_Archer) { bonus2 bExpAddRace,RC_Brute,5; bonus2 bWeaponComaRace,RC_Brute,1000; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4200,'Megalith_Card','Megalith Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' if(getrefine()<6) bonus bMdef,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4201,'Majoruros_Card','Majoruros Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Stun,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4202,'Civil_Servant_Card','Civil Servant Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEle,Ele_Ghost,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4203,'Mutant_Dragon_Card','Mutant Dragonoid Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,15; bonus3 bAutoSpell,"MG_FIREBALL",3+2*(getskilllv("MG_FIREBALL")==10),50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4204,'Mini_Demon_Card','Mini Demon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Brute,-20; bonus2 bExpAddRace,RC_Brute,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4205,'Mimic_Card','Mimic Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddMonsterDropItem,603,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4206,'Mystcase_Card','Myst Case Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bAddMonsterDropItem,644,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4207,'Mysteltainn_Card','Mysteltainn Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubSize,0,25; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4208,'Miyabi_Ningyo_Card','Miyabi Doll Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bMaxSPrate,10; bonus2 bSkillAtk,"MG_FROSTDIVER",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4209,'Violy_Card','Violy Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"BA_FROSTJOKE",1+4*(getskilllv("BA_FROSTJOKE")==5),20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4210,'Wander_Man_Card','Wanderer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' if(BaseClass == Job_Thief) bonus bFlee,20; if(isequipped(4172,4257,4230,4272) == 0) { bonus3 bAutoSpell,"RG_INTIMIDATE",1,20; } else { bonus bAgi,5; bonus bStr,5; bonus bAspdRate,5; bonus bSpeedRate,25; bonus2 bSPDrainValue,1,0; if(BaseClass == Job_Thief) bonus bNoGemStone,0; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4211,'Vocal_Card','Vocal Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bMdef,3; if(isequipped(4021)) bonus bFlee,18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4212,'Bon_Gun_Card','Bongun Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"SM_BASH",1,20; bonus2 bAddSkillBlow,"SM_BASH",5; bonus2 bAddDefClass,1026,-100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4213,'Brilight_Card','Brilight Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Silence,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4214,'Bloody_Murderer_Card','Bloody Murderer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Insect,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4215,'Blazzer_Card','Blazer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddMonsterDropItemGroup,IG_Food,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4216,'Sasquatch_Card','Sasquatch Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Freeze,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4217,'Live_Peach_Tree_Card','Enchanted Peach Tree Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"AL_HEAL",1+9*(getskilllv("AL_HEAL")==10),20; if(isequipped(4280,4185,4293,4312)) { bonus bVit,10; bonus bCastrate,-10; bonus bUseSPRate,-10; if(BaseClass == Job_Acolyte) { bonus2 bExpAddRace,RC_Undead,5; bonus2 bExpAddRace,RC_Demon,5; bonus2 bSubRace,RC_Undead,30; bonus2 bSubRace,RC_Demon,30; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4218,'Succubus_Card','Succubus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bMaxHP,1000; if (isequipped(4269)) { bonus bVit,1; bonus bHPrecovRate,10; } else { bonus bVit,-3; bonus bHPrecovRate,-20; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4219,'Sageworm_Card','Sage Worm Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddMonsterDropItemGroup,IG_Gemstone,90; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4220,'Solider_Card','Solider Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDef,2; bonus bMdef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4221,'Skeleton_General_Card','Skeleton General Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Insect,-20; bonus2 bExpAddRace,RC_Insect,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4222,'Skel_Prisoner_Card','Skeleton Prisoner Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Sleep,300+600*(isequipped(4025)); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4223,'Stalactic_Golem_Card','Stalactic Golem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bDef,1; bonus2 bResEff,Eff_Stun,2000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4224,'Stem_Worm_Card','Stem Worm Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12032,RC_Brute,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4225,'Stone_Shooter_Card','Stone Shooter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,10; bonus bHit,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4226,'Sting_Card','Sting Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bDef,2; if(getrefine()>8) bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4227,'Spring_Rabbit_Card','Spring Rabbit Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddItemHealRate,IG_Meat,50; bonus3 bAddMonsterDropItemGroup,IG_Meat,RC_Brute,400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4228,'Sleeper_Card','Sleeper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12031,RC_Fish,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4229,'C_Tower_Manager_Card','Clock Tower Manager Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bInt,1; bonus bCastrate,-5; if(isequipped(4244,4299,4313)) { bonus bDef,3; bonus bMdef,3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4230,'Shinobi_Card','Shinobi Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bAgi,1; bonus3 bAutoSpellWhenHit,"AS_CLOAKING",5,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4231,'Increase_Soil_Card','Increase Soil Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace2,5,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4232,'Wild_Ginseng_Card','Hermit Plant Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddItemHealRate,IG_Herb,50; bonus3 bAddMonsterDropItem,507,RC_Plant,300; bonus3 bAddMonsterDropItem,508,RC_Plant,200; bonus3 bAddMonsterDropItem,509,RC_Plant,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4233,'Baby_Leopard_Card','Baby Leopard Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,3; if(BaseClass == Job_Merchant) bonus bUnbreakableArmor,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4234,'Anolian_Card','Anolian Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus3 bAutoSpellWhenHit,"AC_CONCENTRATION",1+9*(getskilllv("AC_CONCENTRATION")==10),30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4235,'Cookie_XMAS_Card','Christmas Cookie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Angel,-20; bonus2 bExpAddRace,RC_Angel,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4236,'Amon_Ra_Card','Amon Ra Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bAllStats,1; bonus3 bAutoSpellWhenHit,"PR_KYRIE",10,(30+70*(readparam(bInt)>=99)); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4237,'Owl_Duke_Card','Owl Duke Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"PR_IMPOSITIO",3,3; if(isequipped(4238)) bonus3 bAutoSpell,"MG_LIGHTNINGBOLT",5,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4238,'Owl_Baron_Card','Owl Baron Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"PR_LEXAETERNA",1,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4239,'Iron_Fist_Card','Iron Fist Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Formless,-20; bonus2 bExpAddRace,RC_Formless,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4240,'Arclouse_Card','Arclouze Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' if (getrefine()<6) { bonus bDef,2; bonus bMdef,3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4241,'Archangeling_Card','Arc Angeling Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bMaxHP,300; if(readparam(bLuk)>=77) { bonus bHPrecovRate,100; bonus bSPrecovRate,100; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4242,'Apocalips_Card','Apocalipse Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,2; if(getrefine()>8) bonus bMaxHP,800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4243,'Antonio_Card','Antonio Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus3 bAutoSpellWhenHit,"AL_TELEPORT",1,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4244,'Alarm_Card','Alarm Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus3 bAutoSpellWhenHit,"MG_SIGHT",1,200; bonus bMaxHP,300; bonus bVit,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4245,'Am_Mut_Card','Am Mut Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_DemiHuman,-20; bonus2 bExpAddRace,RC_DemiHuman,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4246,'Assulter_Card','Assaulter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_DemiHuman,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4247,'Aster_Card','Aster Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,5; bonus2 bAddDamageClass,1074,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4248,'Ancient_Mummy_Card','Ancient Mummy Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus3 bAutoSpellWhenHit,"AL_CRUCIS",5,30; if(isequipped(4106)) bonus bPerfectHitAddRate,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4249,'Ancient_Worm_Card','Ancient Worm Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Demon,-20; bonus2 bExpAddRace,RC_Demon,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4250,'Executioner_Card','Executioner Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubSize,2,25; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4251,'Elder_Card','Elder Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace2,5,40; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4252,'Alligator_Card','Alligator Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bLongAtkDef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4253,'Alice_Card','Alice Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Boss,40; bonus2 bSubRace,RC_NonBoss,-40; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4254,'Tirfing_Card','Tirfing Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubSize,1,25; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4255,'Orc_Lady_Card','Orc Lady Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace2,3,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4256,'Orc_Archer_Card','Orc Archer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12034,RC_DemiHuman,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4257,'Wild_Rose_Card','Wild Rose Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bAgi,1; if(BaseClass == Job_Thief) bonus bFlee2,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4258,'Wicked_Nymph_Card','Evil Nymph Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bInt,1; bonus bMaxSP,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4259,'Wooden_Golem_Card','Wooden Golem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDef,1; bonus bHPrecovRate,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4260,'Wootan_Shooter_Card','Wootan Shooter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bDef,1; bonus2 bResEff,Eff_Confusion,2000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4261,'Wootan_Fighter_Card','Wootan Fighter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bDef,1; bonus2 bResEff,Eff_Bleeding,2000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4262,'Evil_Cloud_Hermit_Card','Cloud Hermit Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12029,RC_Plant,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4263,'Incant_Samurai_Card','Incantation Samurai Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bIgnoreDefRace,RC_NonBoss; bonus bHPrecovRate,-100; bonus2 bHPLossRate,666,10000; ',NULL,' heal -999,0; ');
REPLACE INTO `item_db` VALUES (4264,'Wind_Ghost_Card','Wind Ghost Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"WZ_JUPITEL",3+7*(getskilllv("WZ_JUPITEL")==10),20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4265,'Li_Me_Mang_Ryang_Card','Li Me Mang Ryang Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12033,RC_Angel,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4266,'Eclipse_Card','Eclipse Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bVit,1; if(isequipped(4006)) bonus bFlee,18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4267,'Explosion_Card','Explosion Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Dragon,-20; bonus2 bExpAddRace,RC_Dragon,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4268,'Injustice_Card','Injustice Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"AS_SONICBLOW",1,50; if(isequipped(4277)) { bonus bBaseAtk,20; bonus bLuk,3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4269,'Incubus_Card','Incubus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bMaxSP,150; if(isequipped(4218)) { bonus bInt,1; bonus bSPrecovRate,10; } else { bonus bInt,-3; bonus bSPrecovRate,-20; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4270,'Giant_Spider_Card','Giant Spider Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Poison,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4271,'Giant_Honet_Card','Giant Hornet Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Wind,10; bonus3 bAddMonsterDropItem,992,RC_Insect,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4272,'Dancing_Dragon_Card','Dancing Dragon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bAgi,1; bonus bCritical,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4273,'Shellfish_Card','Shell Fish Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,5; bonus2 bAddDamageClass,1073,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4274,'Zombie_Master_Card','Zombie Master Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPGainRace,RC_Undead,5; ',NULL,' heal 0,-5; ');
REPLACE INTO `item_db` VALUES (4275,'Zombie_Prisoner_Card','Zombie Prisoner Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Undead,-20; bonus2 bExpAddRace,RC_Undead,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4276,'Lord_Of_Death_Card','Lord of Death Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddEff,Eff_Stun,500; bonus2 bAddEff,Eff_Curse,500; bonus2 bAddEff,Eff_Silence,500; bonus2 bAddEff,Eff_Poison,500; bonus2 bAddEff,Eff_Bleeding,500; bonus2 bWeaponComaRace,RC_NonBoss,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4277,'Zherlthsh_Card','Zherlthsh Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bLuk,2; bonus2 bSkillAtk,"BA_MUSICALSTRIKE",10; bonus2 bSkillAtk,"DC_THROWARROW",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4278,'Gibbet_Card','Gibbet Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' if(getrefine()<6) bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4279,'Deleter_Card','Earth Deleter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bSPrecovRate,-100; bonus bSPGainValue,10; ',NULL,' heal 0,-100; ');
REPLACE INTO `item_db` VALUES (4280,'Geographer_Card','Geographer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus3 bAutoSpellWhenHit,"AL_BLESSING",2+8*(getskilllv("AL_BLESSING")==10),30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4281,'Zipper_Bear_Card','Zipper Bear Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,30; bonus2 bSPDrainValue,-1,0; if(BaseClass == Job_Merchant) bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4282,'Tengu_Card','Tengu Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddMonsterDropItemGroup,IG_Recovery,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4283,'Greatest_General_Card','Greatest General Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"MO_CALLSPIRITS",5,2+18*(BaseClass == Job_Acolyte); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4284,'Chepet_Card','Chepet Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus4 bAutoSpell,"AL_HEAL",5,50,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4285,'Choco_Card','Choco Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bFlee2,5; bonus bFlee,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4286,'Karakasa_Card','Karakasa Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Confusion,300+600*(readparam(bStr)>=77); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4287,'Kapha_Card','Kapha Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' if(getrefine()<6) bonus bMdef,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4288,'Carat_Card','Carat Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bInt,2; if(getrefine()>8) bonus bMaxSP,150; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4289,'Caterpillar_Card','Caterpillar Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPGainRace,RC_Plant,5; ',NULL,' heal 0,-5; ');
REPLACE INTO `item_db` VALUES (4290,'Cat_O_Nine_Tail_Card','Cat O\' Nine Tails Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bMdef,3; bonus bMagicDamageReturn,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4291,'Kobold_Leader_Card','Kobold Leader Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace2,2,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4292,'Kobold_Archer_Card','Kobold Archer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Plant,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4293,'Cookie_Card','Cookie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bLuk,2; bonus2 bSkillAtk,"AL_HOLYLIGHT",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4294,'Quve_Card','Quve Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' if(BaseJob==Job_Novice||BaseJob==Job_SuperNovice) bonus3 bAutoSpellWhenHit,"AL_INCAGI",1,100; if(isequipped(4193)) { bonus bMaxHP,300; bonus bMaxSP,60; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4295,'Kraben_Card','Kraben Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Blind,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4296,'Cramp_Card','Cramp Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bGetZenyNum,500,1; if(isequipped(4028)) bonus bStr,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4297,'Cruiser_Card','Cruiser Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Brute,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4298,'Cremy_Fear_Card','Creamy Fear Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Confusion,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4299,'Clock_Card','Clock Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus3 bAutoSpellWhenHit,"CR_AUTOGUARD",3+7*(getskilllv("CR_AUTOGUARD")==10),30; ',NULL,' sc_end SC_AUTOGUARD; ');
REPLACE INTO `item_db` VALUES (4300,'Chimera_Card','Chimera Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Poison,300+600*(BaseJob==Job_Assassin); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4301,'Killer_Mantis_Card','Killer Mantis Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Bleeding,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4302,'Tao_Gunka_Card','Tao Gunka Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bMaxHPrate,100; bonus bDef,-50; bonus bMdef,-50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4303,'Whisper_Boss_Card','Giant Whisper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bFlee,10; if(readparam(bStr)>=80) bonus bBaseAtk,20; if(readparam(bVit)>=80) bonus bMaxHPrate,3; if(readparam(bLuk)>=80) bonus bCritical,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4304,'Tamruan_Card','Tamruan Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bDef,2; bonus2 bSkillAtk,"CR_SHIELDCHARGE",10; bonus2 bSkillAtk,"CR_SHIELDBOOMERANG",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4305,'Turtle_General_Card','Turtle General Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_NonBoss,20; bonus2 bAddRace,RC_Boss,20; bonus2 bAddRace2,5,20; bonus3 bAutoSpell,"SM_MAGNUM",10,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4306,'Toad_Card','Toad Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bFlee2,1; if(isequipped(4014)) bonus bFlee,18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4307,'Kind_Of_Beetle_Card','Beetle King Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPGainRace,RC_Fish,5; ',NULL,' heal 0,-5; ');
REPLACE INTO `item_db` VALUES (4308,'Tri_Joint_Card','Tri Joint Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPGainRace,RC_Formless,5; ',NULL,' heal 0,-5; ');
REPLACE INTO `item_db` VALUES (4309,'Parasite_Card','Parasite Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bDef,1; bonus2 bSubEle,Ele_Neutral,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4310,'Panzer_Goblin_Card','Panzer Goblin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Demon,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4311,'Permeter_Card','Permeter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Dark,15; bonus2 bSubEle,Ele_Undead,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4312,'Fur_Seal_Card','Seal Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bFlee,3; bonus bHit,10; if(BaseClass == Job_Acolyte) { bonus2 bCriticalAddRace,RC_Undead,9; bonus2 bCriticalAddRace,RC_Demon,9; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4313,'Punk_Card','Punk Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus4 bAutoSpellWhenHit,"WZ_QUAGMIRE",1+4*(getskilllv("WZ_QUAGMIRE")==5),50,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4314,'Penomena_Card','Penomena Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Formless,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4315,'Pest_Card','Pest Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Stone,300+600*(readparam(bInt)>=77); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4316,'Fake_Angel_Card','False Angel Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPGainRace,RC_Angel,5; ',NULL,' heal 0,-5; ');
REPLACE INTO `item_db` VALUES (4317,'Mobster_Card','Mobster Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bCritAtkRate,15; if(BaseClass == Job_Thief) bonus bCritical,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4318,'Knight_Windstorm_Card','Stormy Knight Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"WZ_STORMGUST",2,20; bonus2 bAddEff,Eff_Freeze,2000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4319,'Freezer_Card','Freezer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bMaxHP,300; if(getrefine()>=9) bonus2 bSkillAtk,"SM_BASH",10; if(isequipped(4246,4311,4220,4331)) { bonus bStr,10; bonus bMaxHPrate,20; bonus bHPrecovRate,50; bonus3 bAutoSpell,"BS_WEAPONPERFECT",1,3; bonus2 bAddMonsterDropItem,501,500; if(BaseClass == Job_Swordman) { bonus2 bAddItemHealRate,IG_Potion,50; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4320,'Bloody_Knight_Card','Bloody Knight Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"WZ_METEOR",1,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4321,'Hylozoist_Card','Hylozoist Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bClassChange,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4322,'High_Orc_Card','High Orc Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bDef,1; bonus bShortWeaponDamageReturn,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4323,'Garm_Baby_Card','Garm Baby Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"MG_FROSTDIVER",3,50+250*isequipped(4324); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4324,'Garm_Card','Garm Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEffWhenHit,Eff_Freeze,5000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4325,'Harpy_Card','Harpy Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSubEle,Ele_Neutral,15; bonus2 bSkillAtk,"MG_NAPALMBEAT",5; if(isequipped(4191,4208,4258,4309,4327)) { bonus bMaxHP,500; bonus bDef,5; bonus bMDef,5; bonus2 bSkillAtk,14,10; bonus2 bSkillAtk,19,10; bonus2 bSkillAtk,20,10; if(BaseClass == Job_Mage) { bonus bMatkRate,3; bonus bCastrate,-15; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4326,'See_Otter_Card','Sea-Otter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddItemHealRate,IG_Fish,50; bonus3 bAddMonsterDropItemGroup,IG_Fish,RC_Fish,600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4327,'Blood_Butterfly_Card','Bloody Butterfly Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bCastrate,30; bonus bNoCastCancel,0; bonus2 bSkillAtk,18,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4328,'Hyegun_Card','Hyegun Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bFlee,15; bonus bCritical,1; if(isequipped(4090,4212)) bonus bAllStats,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4329,'Phendark_Card','Phendark Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSPGainRace,RC_DemiHuman,5; ',NULL,' heal 0,-5; ');
REPLACE INTO `item_db` VALUES (4330,'Dark_Snake_Lord_Card','Evil Snake Lord Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bInt,3; bonus2 bResEff,Eff_Blind,10000; bonus2 bResEff,Eff_Curse,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4331,'Heater_Card','Heater Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bCritical,3; if(BaseClass == Job_Swordman) bonus bFlee2,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4332,'Waste_Stove_Card','Waste Stove Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bBaseAtk,5; bonus bInt,1; if(isequipped(4185,4293,4312)) { bonus bStr,3; bonus bMaxSP,80; bonus bBaseAtk,25; bonus3 bAutoSpell,"AL_CRUCIS",5,10; bonus2 bSkillAtk,"MO_EXTREMITYFIST",10; if(BaseJob == Job_Monk) { bonus bUseSPrate,-10; bonus bNoCastCancel,0; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4333,'Venomous_Card','Venomous Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus3 bAddEffWhenHit,Eff_Poison,3000,ATF_TARGET|ATF_SELF; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4334,'Noxious_Card','Noxious Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bLongAtkDef,10; bonus2 bSubEle,Ele_Neutral,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4335,'Pitman_Card','Pitman Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSkillAtk,"WZ_EARTHSPIKE",5; bonus2 bSkillAtk,"WZ_HEAVENDRIVE",5; ',NULL,' heal 0,-50; ');
REPLACE INTO `item_db` VALUES (4336,'Ungoliant_Card','Ungoliant Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bHPrecovRate,10; bonus2 bResEff,Eff_Bleeding,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4337,'Porcellio_Card','Porcellio Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bBaseAtk,25; bonus bDef,-5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4338,'Obsidian_Card','Obsidian Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,readparam(bDex)/18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4339,'Mineral_Card','Mineral Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bBaseAtk,-25; bonus bDef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4340,'Teddy_Bear_Card','Teddy Bear Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubRace,RC_Undead,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4341,'Metaling_Card','Metaling Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"RG_STRIPWEAPON",1,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4342,'RSX_0806_Card','RSX 0806 Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,3; bonus bUnbreakableArmor,0; bonus bNoKnockback,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4343,'Mole_Card','Holden Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bLuk,2; if(isequipped(4186,4281,4036,4233)) { bonus bStr,4; bonus bMaxHPrate,7; bonus bMaxSPrate,7; bonus2 bSkillAtk,"MC_MAMMONITE",20; bonus bSPDrainValue,1; if(BaseJob == Job_Alchemist) { bonus3 bAutoSpell,"BS_ADRENALINE",1,10; bonus2 bAddMonsterDropItem,7139,3; bonus2 bAddMonsterDropItem,905,10; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4344,'Anopheles_Card','Anopheles Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12058,RC_Insect,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4345,'Hill_Wind_Card','Hill Wind Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSkillAtk,"MG_THUNDERSTORM",5; bonus2 bSkillAtk,"WZ_JUPITEL",5; bonus2 bSkillAtk,"WZ_VERMILION",5; ',NULL,' heal 0,-50; ');
REPLACE INTO `item_db` VALUES (4346,'Ygnizem_Card','Egnigem Cenia Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,readparam(bInt)/18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4347,'Armaia_Card','Armeyer Dinze Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12053,RC_Fish,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4348,'Whikebain_Card','Wikebine Tres Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"RG_STRIPARMOR",1,50; if(isequipped(4039,4210,4257,4230)) { bonus bStr,6; bonus bAgi,4; bonus2 bSkillAtk,"RG_BACKSTAP",10; if(getskilllv("RG_STRIPARMOR")==5) bonus3 bAutoSpell,"RG_STRIPARMOR",5,50; if(BaseJob == Job_Rogue) { bonus bUseSPrate,-20; bonus3 bAutoSpell,"RG_INTIMIDATE",1,-20; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4349,'Erend_Card','Errende Ebecee Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus4 bAutoSpellWhenHit,"AL_PNEUMA",1,50,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4350,'Rawrel_Card','Laurell Weinder Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSkillAtk,"WZ_FROSTNOVA",3; bonus2 bSkillAtk,"WZ_STORMGUST",3; ',NULL,' heal 0,-50; ');
REPLACE INTO `item_db` VALUES (4351,'Kavac_Card','Kavach Icarus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' if(getrefine()<=4) { bonus bFlee,20; bonus bFlee2,1; } else { bonus bFlee,10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4352,'B_Ygnizem_Card','General Egnigem Cenia Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bMaxHPrate,10; bonus bMaxSPrate,10; bonus2 bHPRegenRate,50,10000; bonus2 bSPRegenRate,10,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4353,'Removal_Card','Remover Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bMaxHP,800-40*getrefine(); bonus bHPrecovRate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4354,'Gemini_Card','Gemini-S58 Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' if(readparam(bAgi)>=90) { bonus2 bResEff,Eff_Silence,3000; bonus2 bResEff,Eff_Stun,3000; } if(readparam(bVit)>=80) { bonus2 bResEff,Eff_Stone,5000; bonus2 bResEff,Eff_Sleep,5000; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4355,'Gremlin_Card','Gremlin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12043,RC_Brute,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4356,'Beholder_Card','Beholder Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "SA_CASTCANCEL",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4357,'B_Seyren_Card','Lord Knight Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' skill "LK_BERSERK",1; bonus bMaxHPrate,-50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4358,'Seyren_Card','Seyren Windsor Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bStr,getrefine()-6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4359,'B_Eremes_Card','Assassin Cross Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' skill "AS_CLOAKING",3; ',NULL,' sc_end SC_CLOAKING; ');
REPLACE INTO `item_db` VALUES (4360,'Eremes_Card','Eremes Guile Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bCriticalAddRace,RC_DemiHuman,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4361,'B_Harword_Card','Whitesmith Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBreakWeaponRate,1000; bonus bBreakArmorRate,700; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4362,'Harword_Card','Howard Alt-Eisen Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bAspdRate,-5; bonus bHit,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4363,'B_Magaleta_Card','High Priest Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus5 bAutoSpellWhenHit,"HP_ASSUMPTIO",1,50,BF_WEAPON|BF_MAGIC,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4364,'Magaleta_Card','Margaretha Solin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bInt,1; bonus5 bAutoSpellWhenHit,"PR_LEXDIVINA",5,150,BF_MAGIC,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4365,'B_Katrinn_Card','High Wizard Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bIgnoreMDefRace,RC_NonBoss; bonus bCastrate,100; bonus bSPrecovRate,-100; ',NULL,' heal 0,-2000; ');
REPLACE INTO `item_db` VALUES (4366,'Katrinn_Card','Kathryne Keyron Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bCastrate,getrefine()*-1; if(getrefine()>=9) { bonus bMatkRate,2; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4367,'B_Shecil_Card','Sniper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bHpDrainRate,50,20; bonus bHPrecovRate,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4368,'Shecil_Card','Cecil Damon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bAspdRate,5; bonus bHit,-30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4369,'Venatu_Card','Venatu Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,readparam(bAgi)/18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4370,'Dimik_Card','Dimik Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,getrefine()-5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4371,'Archdam_Card','Archdam Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bBaseAtk,10; bonus bCastrate,20; if(isequipped(4311,4319,4331)) { bonus bInt,1; bonus bStr,1; bonus bDef,2; bonus bSPrecovRate,10; bonus2 bSkillAtk,"PA_SHIELDCHAIN",10; bonus2 bSkillAtk,"PA_SACRIFICE",10; bonus bCastrate,-10; if(BaseJob == Job_Crusader) { bonus bDefEle,Ele_Holy; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4372,'Bacsojin_Card','Bacsojin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bSkillAtk,"AL_HEAL",30; bonus2 bSkillHeal,"AL_HEAL",30; bonus2 bSkillAtk,"PR_SANCTUARY",30; bonus2 bSkillHeal,"PR_SANCTUARY",30; bonus2 bSkillHeal,"AM_POTIONPITCHER",30; bonus bUseSPrate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4373,'Chung_E_Card','Chung E Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bLuk,getrefine()-5; bonus bCritical,getrefine(); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4374,'Apocalips_H_Card','Vesper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bDex,2; bonus2 bIgnoreMdefRate,RC_Boss,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4375,'Orc_Baby_Card_Card','Orc Baby Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' if(getrefine()>=9) { bonus2 bSubEle,Ele_Neutral,15; bonus bFlee,15; } else { bonus2 bSubEle,Ele_Neutral,10; bonus bFlee,10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4376,'Lady_Tanee_Card','Lady Tanee Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bMaxHPrate,-40; bonus bMaxSPrate,50; bonus2 bAddMonsterDropItem,513,200; bonus2 bAddItemHealRate,513,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4377,'Green_Iguana_Card','Green Iguana Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12063,RC_Formless,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4378,'Acidus_Card','Gold Acidus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' if(getrefine()<=4) { bonus bMaxHPrate,8; bonus bMaxSPrate,8; bonus bHPrecovRate,5; bonus bSPrecovRate,5; } else { bonus bMaxHPrate,4; bonus bMaxSPrate,4; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4379,'Acidus__Card','Blue Acidus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' if(getrefine()<=4) { bonus bSPrecovRate,5; bonus bMaxSP,80; } else { bonus bMaxSP,40; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4380,'Ferus_Card','Red Ferus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSkillAtk,"WZ_FIREPILLAR",5; bonus2 bSkillAtk,"WZ_METEOR",5; ',NULL,' heal 0,-50; ');
REPLACE INTO `item_db` VALUES (4381,'Ferus__Card','Green Ferus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bVit,1; bonus bMaxHPrate,10; if(isequipped(4297,4234,4252,4178)) { bonus bDex,5; bonus2 bSkillAtk,"CG_ARROWVULCAN",5; bonus2 bSkillAtk,"DC_THROWARROW",10; bonus2 bSkillAtk,"BA_MUSICALSTRIKE",10; if(BaseJob == Job_Bard || BaseJob == Job_Dancer) { bonus3 bAutoSpellWhenHit,"CG_TAROTCARD",2,50; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4382,'Novus__Card','Yellow Novus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bMaxHP,500; bonus bHPrecovRate,10; if(isequipped(4208,4258,4325,4327)) { bonus bInt,3; bonus2 bSkillAtk,"WZ_HEAVENDRIVE",10; bonus2 bSkillAtk,"MG_THUNDERSTORM",10; if(BaseJob == Job_Sage) { bonus bMagicDamageReturn,20; bonus2 bAddMonsterDropItem,716,100; bonus2 bAddMonsterDropItem,715,100; bonus bCastrate,-20; } } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4383,'Novus_Card','Red Novus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus3 bAddEffWhenHit,Eff_Confusion,3000,ATF_TARGET|ATF_SELF; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4384,'Hydro_Card','Hydro Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"SA_SPELLBREAKER",1,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4385,'Dragon_Egg_Card','Dragon Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12048,RC_Dragon,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4386,'Detale_Card','Detale Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bMdef,-20; bonus2 bResEff,Eff_Freeze,10000; bonus5 bAutoSpellWhenHit,"SA_LANDPROTECTOR",1,70,BF_MAGIC,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4387,'Ancient_Mimic_Card','Ancient Mimic Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,readparam(bLuk)/18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4388,'Deathword_Card','Deathword Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bSkillAtk,"MG_NAPALMBEAT",5; bonus2 bSkillAtk,"MG_SOULSTRIKE",5; bonus2 bSkillAtk,"HW_NAPALMVULCAN",5; ',NULL,' heal 0,-50; ');
REPLACE INTO `item_db` VALUES (4389,'Plasma_Card','Plasma Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddMonsterDropItem,12118,50; bonus2 bAddMonsterDropItem,12119,50; bonus2 bAddMonsterDropItem,12120,50; bonus2 bAddMonsterDropItem,12121,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4390,'Breeze_Card','Breeze Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,5; bonus2 bAddEff,Eff_Bleeding,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4391,'Retribution_Card','Retribution Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAddMonsterDropItem,12068,RC_Angel,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4392,'Observation_Card','Observation Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,readparam(bVit)/18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4393,'Shelter_Card','Shelter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,readparam(bStr)/18; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4394,'Solace_Card','Solace Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' if(BaseJob == Job_Priest) bonus3 bAutoSpell,"CR_GRANDCROSS",5,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4395,'Tha_Maero_Card','Thanatos Maero Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,5; bonus3 bAutoSpell,"AL_DECAGI",3,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4396,'Tha_Odium_Card','Thanatos Odium Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bAgi,getrefine()-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4397,'Tha_Despero_Card','Thanatos Despero Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus bInt,getrefine()-6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4398,'Tha_Dolor_Card','Thanatos Dolor Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bMagicAddRace,RC_Angel,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4399,'Thanatos_Card','Thanatos Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bDefRatioAtkRace,RC_Boss; bonus bDefRatioAtkRace,RC_NonBoss; bonus bSPDrainValue,-1; bonus bDef,-30; bonus bFlee,-30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4400,'Aliza_Card','Aliza Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus3 bAutoSpellWhenHit,"DC_WINKCHARM",1,50+50*(BaseJob == Job_Dancer); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4401,'Alicel_Card','Alicel Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bFlee,10; bonus bDef,-5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4402,'Aliot_Card','Aliot Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief) { bonus bStr,2; bonus bMaxHPrate,5; } if(BaseClass==Job_Mage||BaseClass==Job_Archer||BaseClass==Job_Acolyte) { bonus bInt,2; bonus bMaxSPrate,5; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4403,'Kiel_Card','Kiel Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bDelayRate,-30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4404,'Skogul_Card','Skogul Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus3 bAddEffWhenHit,Eff_Bleeding,3000,ATF_TARGET|ATF_SELF; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4405,'Frus_Card','Frus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bMagicDamageReturn,getrefine()*2; if(BaseClass==Job_Mage) bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4406,'Skeggiold_Card','Skeggiold Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus2 bMagicAddRace,RC_Demon,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4407,'Randgris_Card','Randgris Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bUnbreakableWeapon,0; bonus2 bAddRace,RC_NonBoss,10; bonus2 bAddRace,RC_Boss,10; bonus3 bAutoSpell,"SA_DISPELL",1,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4408,'Gloom_Under_Night_Card','Gloom Under Night Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus2 bAddEle,Ele_Holy,40; bonus2 bAddEle,Ele_Dark,40; bonus2 bAddRace,RC_Angel,40; bonus2 bAddRace,RC_Demon,40; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4409,'Agav_Card','Agav Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bMatkRate,5; bonus bDef,-10; if (BaseClass == Job_Mage) bonus bMaxSP,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4410,'Echio_Card','Echio Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bBaseAtk,15; if (BaseClass == Job_Swordman) bonus bMaxHP,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4411,'Vanberk_Card','Vanberk Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bStr,2; bonusautoscript "{ specialeffect2 EF_ENHANCE; sc_start SC_INCCRI,5000,100; }",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4412,'Isilla_Card','Isilla Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus bInt,2; bonusautoscript "{ specialeffect2 EF_SUFFRAGIUM; sc_start SC_FASTCAST,5000,50; sc_start SC_INCFLEE,5000,30; }",50,BF_MAGIC; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4413,'Hodremlin_Card','Hodremlin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bSubSize,0,15; bonus2 bSubSize,1,15; bonus2 bSubSize,2,15; bonusautoscript2 "{ specialeffect2 EF_WIND; sc_start SC_INCFLEE2,10000,30; }",3,BF_WEAPON|BF_MAGIC; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4414,'Seeker_Card','Seeker Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' skill "MG_STONECURSE",1; bonus2 bResEff,Eff_Stone,3000; bonus bMdef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4415,'Snowier_Card','Snowier Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bAddMonsterDropItem,536,200; bonus2 bAddItemHealRate,536,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4416,'Siroma_Card','Siroma Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bSkillAtk,14,25; bonus2 bCastrate,14,-25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4417,'Ice_Titan_Card','Ice Titan Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bVit,2; bonusautoscript2 "{ specialeffect2 EF_FREEZED; sc_start SC_INCDEF,10000,10; }",3,BF_WEAPON|BF_MAGIC; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4418,'Gazeti_Card','Gazeti Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"MG_COLDBOLT",2,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4419,'Ktullanux_Card','Ktullanux Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'  bonus2 bAddEle,Ele_Fire,50; bonus5 bAutoSpellWhenHit,"WZ_FROSTNOVA",10,30,BF_WEAPON|BF_MAGIC,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4420,'Muscipular_Card','Muscipular Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus5 bAutoSpellWhenHit,"AL_HEAL",1,10,BF_SHORT,0; bonus5 bAutoSpellWhenHit,"AL_INCAGI",1,10,BF_SHORT,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4421,'Drosera_Card','Drosera Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' if (getiteminfo(getequipid(EQI_HAND_R),9) > 3) bonus bCritical,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4422,'Roween_Card','Roween Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bFlee,5; bonus bFlee2,3; bonus2 bAddEle,Ele_Water,10; bonus2 bCriticalAddRace,RC_Fish,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4423,'Galion_Card','Galion Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bHit,5; bonus2 bAddEle,Ele_Water,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4424,'Stapo_Card','Stapo Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' skill "TF_PICKSTONE",1; skill "TF_THROWSTONE",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4425,'Atroce_Card','Atroce Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' bonus bBaseAtk,25; bonusautoscript "{ sc_start SC_INCASPDRATE,10000,100; }",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4426,'Byorgue_Card','Byorgue Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' if(BaseJob == Job_Rogue) { bonus bMatkRate,10; bonus2 bAddRace,RC_NonBoss,10; bonus2 bAddRace,RC_Boss,10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4427,'Sword_Guardian_Card','Sword Guardian Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' if (getiteminfo(getequipid(EQI_HAND_R),11) == 2 || getiteminfo(getequipid(EQI_HAND_R),11) == 3) { bonus bHit,5; bonus bCritical,5; bonus2 bSkillAtk,62,25; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4428,'Bow_Guardian_Card','Bow Guardian Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' if (getiteminfo(getequipid(EQI_HAND_R),11) == 11) { bonus bHit,5; bonus bCritical,5; bonus2 bSkillAtk,47,50; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4429,'Salamander_Card','Salamander Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus2 bSkillAtk,"WZ_FIREPILLAR",40; bonus2 bSkillAtk,"WZ_METEOR",40; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4430,'Ifrit_Card','Ifrit Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bBaseAtk,(JobLevel/10); bonus bCritical,(JobLevel/10); bonus bHit,(JobLevel/10); bonus3 bAutoSpellWhenHit,"NPC_EARTHQUAKE",2,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4431,'Kasa_Card','Kasa Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus3 bAutoSpell,"MG_FIREBALL",5,20; bonus3 bAutoSpell,"MG_FIREBOLT",5,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4432,'Magmaring_Card','Magmaring Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,' bonus bBaseAtk,5; bonus2 bAddEle,Ele_Earth,10; bonus2 bCriticalAddRace,RC_Brute,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4433,'Imp_Card','Imp Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bSkillAtk,"MG_FIREBOLT",25; bonus2 bCastrate,"MG_FIREBOLT",-25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4434,'Knocker_Card','Knocker Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_Formless,5; bonus3 bAddMonsterDropItem,756,RC_Formless,100; bonus3 bAddMonsterDropItem,757,RC_Formless,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4435,'Zombie_Slaughter_Card','Zombie Slaughter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus2 bAddRace,RC_DemiHuman,1; bonus2 bMagicAddRace,RC_DemiHuman,1; bonus bHPGainValue,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4436,'Ragged_Zombie_Card','Ragged Zombie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus2 bCriticalAddRace,RC_DemiHuman,5; bonus2 bAddRace,RC_DemiHuman,1; bonus2 bMagicAddRace,RC_DemiHuman,1; bonus2 bAddEff2,Eff_Bleeding,50; if(isequipped(4435)) bonus2 bSPGainRace,RC_DemiHuman,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4437,'Hell_Poodle_Card','Hell Poodle Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,' bonus bHit,1; bonus2 bAddItemHealRate,517,100; bonus2 bAddEff,Eff_Bleeding,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4438,'Banshee_Card','Banshee Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,' if(BaseClass == Job_Mage){ bonus bMaxSP,100; bonus bMaxHP,-100; bonus2 bSkillAtk,"MG_NAPALMBEAT",20; bonus2 bSkillAtk,"MG_SOULSTRIKE",20; bonus2 bSkillAtk,"HW_NAPALMVULCAN",20; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4439,'Flame_Skull_Card','Flame Skull Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,' bonus2 bResEff,Eff_Blind,3000; bonus2 bResEff,Eff_Stun,3000; bonus2 bResEff,Eff_Curse,3000; bonus2 bResEff,Eff_Stone,3000; bonus2 bAddEffWhenHit,Eff_Blind,500; bonus2 bAddEffWhenHit,Eff_Stun,500; bonus2 bAddEffWhenHit,Eff_Curse,500; bonus2 bAddEffWhenHit,Eff_Stone,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4440,'Necromancer_Card','Necromancer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,' if (getiteminfo(getequipid(EQI_HAND_R),11) == 10) { bonus bInt,1; bonus bIgnoreMdefRate,2; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4441,'Fallen_Bishop_Hibram_Card','Fallen Bishop Hibram Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,' bonus bMatkRate,10; bonus bMaxSPrate,-50; bonus2 bMagicAddRace,RC_Angel,50; bonus2 bMagicAddRace,RC_DemiHuman,50; ',NULL,NULL);
#  -------- Armor Enchant ----------
REPLACE INTO `item_db` VALUES (4700,'STR+1','STR+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4701,'STR+2','STR+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4702,'STR+3','STR+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4703,'STR+4','STR+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4704,'STR+5','STR+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4705,'STR+6','STR+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4706,'STR+7','STR+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4707,'STR+8','STR+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4708,'STR+9','STR+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,9; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4709,'STR+10','STR+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bStr,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4710,'INT+1','INT+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4711,'INT+2','INT+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4712,'INT+3','INT+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4713,'INT+4','INT+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4714,'INT+5','INT+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4715,'INT+6','INT+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4716,'INT+7','INT+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4717,'INT+8','INT+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4718,'INT+9','INT+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,9; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4719,'INT+10','INT+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bInt,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4720,'DEX+1','DEX+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4721,'DEX+2','DEX+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4722,'DEX+3','DEX+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4723,'DEX+4','DEX+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4724,'DEX+5','DEX+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4725,'DEX+6','DEX+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4726,'DEX+7','DEX+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4727,'DEX+8','DEX+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4728,'DEX+9','DEX+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,9; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4729,'DEX+10','DEX+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bDex,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4730,'AGI+1','AGI+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4731,'AGI+2','AGI+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4732,'AGI+3','AGI+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4733,'AGI+4','AGI+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4734,'AGI+5','AGI+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4735,'AGI+6','AGI+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4736,'AGI+7','AGI+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4737,'AGI+8','AGI+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4738,'AGI+9','AGI+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,9; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4739,'AGI+10','AGI+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bAgi,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4740,'VIT+1','VIT+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4741,'VIT+2','VIT+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4742,'VIT+3','VIT+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4743,'VIT+4','VIT+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4744,'VIT+5','VIT+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4745,'VIT+6','VIT+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4746,'VIT+7','VIT+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4747,'VIT+8','VIT+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4748,'VIT+9','VIT+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,9; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4749,'VIT+10','VIT+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bVit,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4750,'LUK+1','LUK+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4751,'LUK+2','LUK+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4752,'LUK+3','LUK+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4753,'LUK+4','LUK+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4754,'LUK+5','LUK+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4755,'LUK+6','LUK+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4756,'LUK+7','LUK+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4757,'LUK+8','LUK+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4758,'LUK+9','LUK+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,9; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (4759,'LUK+10','LUK+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,' bonus bLuk,10; ',NULL,NULL);
#  More Headgears
# ===================================================================
REPLACE INTO `item_db` VALUES (5001,'Headset','Headset',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,1,87,' bonus2 bResEff,Eff_Curse,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5002,'Gemmed_Crown','Jewel Crown',5,20,NULL,600,NULL,4,NULL,0,0x000654E2,7,2,256,NULL,60,1,88,' bonus bMdef,3; bonus bInt,2; bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5003,'Joker_Jester','Joker Jester',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,89,' bonus bMdef,5; bonus bLuk,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5004,'Oxygen_Mask','Oxygen Mask',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,90,' bonus2 bResEff,Eff_Poison,2000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5005,'Gas_Mask','Gas Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,513,NULL,0,0,91,' bonus2 bResEff,Eff_Poison,3000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5006,'Machoman_Glasses','Machoman\'s Glasses',5,36000,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,92,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5007,'Loard_Circlet','Grand Circlet',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,55,1,93,' bonus bMdef,4; bonus bStr,1; bonus bInt,1; bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5008,'Puppy_Love','Puppy Love',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,94,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5009,'Safety_Helmet','Safety Helmet',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,95,' bonus bMdef,3; bonus bUnbreakableHelm,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5010,'Indian_Hair_Piece','Indian Fillet',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,96,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5011,'Antenna','Aerial',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,97,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5012,'Ph.D_Hat','Ph.D Hat',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,98,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5013,'Horn_Of_Lord_Kaho','Lord Kaho\'s Horn',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,99,' bonus bMdef,10; bonus bStr,5; bonus bAgi,10; bonus bVit,10; bonus bInt,5; bonus bLuk,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5014,'Fin_Helm','Fin Helm',5,20,NULL,300,NULL,2,NULL,0,0x00004082,7,2,512,NULL,65,0,100,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5015,'Egg_Shell','Egg Shell',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,101,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5016,'Boy\'s_Cap','Boys Cap',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,102,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5017,'Bone_Helm','Bone Helm',5,20,NULL,800,NULL,7,NULL,0,0x000444A2,7,2,256,NULL,70,1,103,' bonus2 bSubEle,Ele_Dark,-15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5018,'Feather_Bonnet','Feather Bonnet',5,20,NULL,300,NULL,4,NULL,0,0x00080808,7,2,256,NULL,0,1,104,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5019,'Corsair','Corsair',5,20,NULL,500,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,105,' bonus bVit,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5020,'Kafra_Band','Kafra Band',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,106,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5021,'Bankruptcy_Of_Heart','Grief for Greed',5,20,NULL,1200,NULL,4,NULL,0,0x00040420,7,2,256,NULL,38,1,107,' bonus bInt,1; bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5022,'Helm_Of_Sun','Hat of the Sun God',5,20,NULL,2400,NULL,4,NULL,0,0x00CFDF80,7,2,768,NULL,0,1,138,' bonus bStr,3; bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5023,'Hat_Of_Bundle','Parcel Hat',5,20,NULL,1000,NULL,0,NULL,0,0x00040420,7,2,256,NULL,0,1,108,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5024,'Hat_Of_Cake','Cake Hat',5,20,NULL,1000,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,109,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5025,'Helm_Of_Angel','Helm of Angel',5,20,NULL,1600,NULL,5,NULL,0,0x00CFDF80,7,2,256,NULL,74,1,110,' bonus bAgi,1; bonus bLuk,1; bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5026,'Hat_Of_Cook','Chef Hat',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,50,1,111,' bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5027,'Wizardry_Hat','Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,0,1,112,' bonus bInt,2; bonus bMaxSP,150; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5028,'Candle','Candle',5,20,NULL,150,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,113,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5029,'Spore_Hat','Spore Hat',5,20,NULL,900,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,20,1,114,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5030,'Panda_Cap','Panda Hat',5,20,NULL,800,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,40,1,115,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5031,'Mine_Helm','Mine Hat',5,20,NULL,1500,NULL,4,NULL,0,0x0006D5F2,7,2,256,NULL,55,1,116,' bonus bDex,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5032,'Picnic_Hat','Sunday Hat',5,20,NULL,800,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,117,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5033,'Smokie_Hat','Raccoon Hat',5,20,NULL,900,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,50,1,118,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5034,'Light_Bulb_Band','Bulb Band',5,20,NULL,500,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,119,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5035,'Poring_Hat','Poring Hat',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,38,1,120,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5036,'Cross_Band','Cross Hat',5,20,NULL,250,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,10,1,121,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5037,'Fruit_Shell','Nutshell',5,20,NULL,150,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,5,0,122,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5038,'Deviruchi_Cap','Deviruchi Hat',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,64,1,123,' bonus bStr,1; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5039,'Mottled_Egg_Shell','Rainbow Eggshell',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,19,0,124,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5040,'Blush','Blush',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,125,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5041,'Heart_Hair_Pin','Heart Hairpin',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,126,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5042,'Hair_Protector','Bao Bao',5,20,NULL,150,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,14,1,127,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5043,'Opera_Ghost_Mask','Opera Phantom Mask',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFE,7,2,512,NULL,20,0,128,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5044,'Devil\'s_Wing','Wings of Diablo',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,129,' bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5045,'Magician_Hat','Magician Hat',5,20,NULL,500,NULL,3,NULL,0,0x00818314,7,2,256,NULL,50,1,130,' bonus bDex,1; bonus bAgi,1; bonus bMaxSP,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5046,'Bongun_Hat','Bongun Hat',5,20,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,0,139,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5047,'Fashion_Sunglass','Fashionable Glasses',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,131,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5048,'First_Moon_Hair_Pin','Cresent Hairpin',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,132,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5049,'Stripe_Band','Striped Hairband',5,20,NULL,150,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,133,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5050,'Mystery_Fruit_Shell','Wonder Nutshell',5,20,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,134,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5051,'Kitty_Bell','Pussy Cat Bell',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,135,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5052,'Blue_Hair_Band','Blue Hairband',5,20,NULL,150,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,136,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5053,'Spinx_Helm','Sphinx Hat',5,20,NULL,3000,NULL,5,NULL,0,0x00004082,7,2,769,NULL,65,0,137,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5054,'Assassin_Mask','Assassin Mask',5,20,NULL,100,NULL,0,NULL,0,0x00001100,7,2,1,NULL,70,0,180,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5055,'Novice_Egg_Cap','Novice False Eggshell',5,1,NULL,1,NULL,3,NULL,0,0x00000001,7,2,256,NULL,0,0,101,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5056,'Love_Berry','Fruit of Love',5,1,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,140,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5057,'Ear_Of_Black_Cat','Black Cat Ears',5,16000,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,141,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5058,'Drooping_Kitty','Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,142,' bonus bMDef,15; bonus2 bResEff,Eff_Curse,3000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5059,'Brown_Bear_Cap','Teddybear Hat',5,20,NULL,800,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,143,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5060,'Party_Hat','Party Hat',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,144,' bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5061,'Flower_Hairpin','Flower Hairpin',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,145,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5062,'Straw_Hat','Straw Hat',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,146,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5063,'Plaster','Giant Band Aid',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,147,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5064,'Leaf_Headgear','Smokie Leaf',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,148,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5065,'Fish_On_Head','Blue Fish',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,149,' bonus2 bAddRace,RC_Fish,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5066,'Horn_Of_Succubus','Succubus Horn',5,20,NULL,800,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,70,1,150,' bonus bInt,1; bonus bMdef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5067,'Sombrero','Sombrero',5,20,NULL,350,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,151,' bonus bAgi,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5068,'Ear_Of_Devil\'s_Wing','Evil Wing Ears',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,152,' bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5069,'Mask_Of_Fox','Kitsune Mask',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,153,' bonus bAgi,1; bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5070,'Headband_Of_Power','Hot-blooded Headband',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,154,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5071,'Indian_Headband','Indian Headband',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,155,' bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5072,'Inccubus_Horn','Incubus Horn',5,20,NULL,800,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,70,1,156,' bonus bAgi,1; bonus bMdef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5073,'Cap_Of_Concentration','Model Training Hat',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,157,' bonus bDex,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5074,'Ear_Of_Angel\'s_Wing','Angel Wing Ears',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,158,' bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5075,'Cowboy_Hat','Cowboy Hat',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,159,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5076,'Fur_Hat','Beanie',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,160,' bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5077,'Tulip_Hairpin','Tulip Hairpin',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,161,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5078,'Sea_Otter_Cap','Sea-Otter Hat',5,20,NULL,800,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,162,' bonus bVit,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5079,'Crossed_Hair_Band','X Hairpin',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,163,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5080,'Headgear_Of_Queen','Crown of Ancient Queen',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,164,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5081,'Mistress_Crown','Crown of Mistress',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,75,1,165,' bonus bMaxSP,100; bonus bInt,2; bonus bUnbreakableHelm,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5082,'Mushroom_Band','Decorative Mushroom',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,166,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5083,'Red_Tailed_Ribbon','Red Tailed Ribbon',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,167,' bonus bMdef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5084,'Lazy_Raccoon','Lazy Smokie',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,168,' bonus2 bResEff,Eff_Sleep,2000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5085,'Pair_Of_Red_Ribbon','Small Ribbons',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,45,0,169,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5086,'Alarm_Mask','Alarm Mask',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,2,513,NULL,0,0,170,' bonus2 bResEff,Eff_Blind,5000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5087,'Goblin_Mask_01','Poker Face',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,171,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5088,'Goblin_Mask_02','Surprised Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,172,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5089,'Goblin_Mask_03','Annoyed Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,173,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5090,'Goblin_Mask_04','Goblin Leader Mask',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,174,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5091,'Big_Golden_Bell','Decorative Golden Bell',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,768,NULL,35,1,175,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5092,'Blue_Coif','Coif',5,150000,NULL,300,NULL,5,NULL,0,0x00001100,7,2,768,NULL,65,1,176,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5093,'Blue_Coif_','Coif',5,150000,NULL,300,NULL,5,NULL,1,0x00001100,7,2,768,NULL,65,1,177,' bonus bMaxSP,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5094,'Orc_Hero_Helm','Helmet of Orc Hero',5,500000,NULL,900,NULL,5,NULL,0,0xFFFFFFFE,7,2,768,NULL,55,1,178,' bonus bStr,2; bonus bVit,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5095,'Orc_Hero_Helm_','Helmet of Orc Hero',5,800000,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,7,2,768,NULL,55,1,179,' bonus bStr,2; bonus bVit,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5096,'Assassin_Mask_','Assassin Mask',5,20,NULL,100,NULL,0,NULL,0,0x00001100,7,2,1,NULL,70,0,180,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5097,'Cone_Hat_','4 Years Anniversary Hat',5,0,NULL,400,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,144,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5098,'Tiger_Mask','Tiger Mask',5,20,NULL,400,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,50,0,181,' bonus bStr,3; bonus bMaxHP,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5099,'Cat_Hat','Neko Mimi',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,182,' bonus bLuk,2; bonus bMdef,10; bonus2 bSubRace,RC_Brute,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5100,'Sales_Signboard','Sales Banner',5,20,NULL,800,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,75,1,183,' bonus bStr,1; bonus bAgi,1; bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5101,'Takius_Blindfold','Takius\'s Blindfold',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,184,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5102,'Round_Eyes','Blank Eyes',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,185,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5103,'Sunflower_Hairpin','Sunflower Hairpin',5,20,NULL,600,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,30,0,186,' bonus bAgi,2; bonus bCritical,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5104,'Dark_Blindfold','Dark Blinder',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,187,' bonus2 bResEff,Eff_Blind,10000; bonus2 bResEff,Eff_Stun,200; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5105,'Hat_Of_Cake_','2nd Anniversary Hat',5,20,NULL,1000,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,24,1,109,' bonus bDex,1; bonus bMaxSP,80; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5106,'Cone_Hat_INA','2nd Anniversary Hat',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,144,' bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5107,'Well_Baked_Toast','Crunch Toast',5,20,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,188,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5108,'Detective_Hat','Renown Detective\'s Cap',5,20,NULL,350,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,189,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5109,'Red_Bonnet','Red Bonnet',5,20,NULL,400,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,190,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5110,'Baby_Pacifier','Baby Pacifier',5,20,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,191,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5111,'Galapago_Cap','Galapago Cap',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,55,1,192,' bonus2 bAddMonsterDropItem,605,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5112,'Super_Novice_Hat','Super Novice Hat',5,8500,NULL,400,NULL,4,NULL,0,0x00000001,7,2,256,NULL,40,1,193,' bonus bAllStats,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5113,'Angry_Mouth','Angry Snarl',5,20,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,194,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5114,'Fedora','Bucket Hat',5,6000,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,195,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5115,'Winter_Hat','Winter Hat',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,196,' bonus2 bResEff,Eff_Freeze,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5116,'Banana_Hat','Banana Hat',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,197,' bonus3 bAutoSpell,"SM_PROVOKE",3,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5117,'Mistic_Rose','Mystic Rose',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,198,' bonus2 bSubRace,RC_Plant,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5118,'Ear_Of_Puppy','Puppy Headband',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,199,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5119,'Super_Novice_Hat_','Super Novice Hat',5,8500,NULL,400,NULL,4,NULL,1,0x00000001,7,2,256,NULL,40,1,193,' bonus bAllStats,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5120,'Fedora_','Bucket Hat',5,6000,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,195,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5121,'Zherlthsh_Mask','Zherlthsh Mask',5,20,NULL,400,NULL,3,NULL,0,0xFFFFFFFE,7,2,768,NULL,70,1,200,' bonus2 bAddRace,RC_DemiHuman,5; bonus2 bSubRace,RC_DemiHuman,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5122,'Magni_Cap','Magni\'s Cap',5,30000,NULL,1000,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,65,1,250,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5123,'Ulle_Cap','Ulle\'s Cap',5,30000,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,65,1,254,' bonus bDex,2; bonus bAgi,1; if(isequipped(2353) && readparam(bDex)>=70) bonus bUseSPrate,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5124,'Fricca_Circlet','Frigg\'s Circlet',5,30000,NULL,300,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,65,1,251,' bonus bMdef,10; bonus bInt,2; bonus bMaxSP,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5125,'Kiss_Of_Angel','Angel\'s Kiss',5,10000,NULL,300,NULL,3,NULL,1,0x00000001,7,2,256,NULL,50,1,255,' bonus bSPrecovRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5126,'Morpheus\'s_Hood','Morpheus\'s Hood',5,30000,NULL,200,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,33,1,256,' bonus bInt,2; if(isequipped(2518,2648,2649)) { bonus bInt,5; bonus bMdef,11; bonus bMaxSPrate,20; bonus bNoCastCancel,0; bonus bCastrate,25; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5127,'Morrigane\'s_Helm','Morrigane\'s Helm',5,30000,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,61,1,257,' bonus bLuk,2; bonus bBaseAtk,3; if(isequipped(2519,2650,2651)) { bonus bStr,2; bonus bLuk,9; bonus bCritical,13; bonus bBaseAtk,18; bonus bFlee2,13; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5128,'Goibne\'s_Helmet','Goibne\'s Helm',5,30000,NULL,500,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,54,1,258,' bonus bVit,3; bonus bMdef,3; if(isequipped(2354,2419,2520)) { bonus bVit,5; bonus bMaxHPrate,15; bonus bMaxSPrate,5; bonus bDef,5; bonus bMdef,15; bonus2 bSubEle,Ele_Water,10; bonus2 bSubEle,Ele_Earth,10; bonus2 bSubEle,Ele_Fire,10; bonus2 bSubEle,Ele_Wind,10; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5129,'Bird_Nest','Bird Nest',5,20,NULL,400,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,0,201,' bonus bAgi,2; bonus2 bSubRace,RC_Brute,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5130,'Lion_Mask','Lion Mask',5,20,NULL,700,NULL,0,NULL,0,0x00CFDF80,7,2,768,NULL,75,1,202,' bonus2 bAddEffWhenHit,Eff_Silence,500; bonus bMdef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5131,'Close_Helmet','Close Helmet',5,20,NULL,1200,NULL,8,NULL,0,0x00004082,7,2,769,NULL,75,1,203,' bonus bVit,3; bonus bMaxHPrate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5132,'Angeling_Hat','Angeling Hat',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,204,' bonus2 bSubRace,RC_DemiHuman,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5133,'Sheep_Hat','Sheep Hat',5,20,NULL,150,NULL,1,NULL,0,0x00008110,7,2,256,NULL,0,0,205,' bonus bShortWeaponDamageReturn,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5134,'Pumpkin_Hat','Pumpkin-Head',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,206,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5135,'Cyclops_Visor','Cyclop\'s Eye',5,0,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,75,0,207,' bonus bMaxSP,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5136,'Santa\'s_Hat_','Louise\'s Santa Hat',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,20,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5137,'Alice_Doll','Alice Doll',5,20,NULL,500,NULL,0,NULL,1,0xFFFFFFFE,7,2,256,NULL,30,0,208,' bonus bStr,1; bonus2 bAddRace,RC_DemiHuman,10; bonus2 bAddEff2,Eff_Sleep,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5138,'Magic_Eyes','Magic Eyes',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,30,1,209,' bonus bMdef,5; bonus bCastrate,-10; bonus bUseSPrate,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5139,'Hibiscus','Lotus',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,210,' bonus bDex,1; bonus bInt,1; bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5140,'Charming_Ribbon','Kawaii Ribbon',5,20,NULL,400,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,211,' bonus2 bSubRace,RC_Undead,5; bonus2 bSubRace,RC_Demon,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5141,'Marionette_Doll','Marionette Doll',5,20,NULL,400,NULL,0,NULL,1,0xFFFFFFFE,7,2,256,NULL,30,1,212,' bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5142,'Crescent_Helm','Crescent Helm',5,20,NULL,3000,NULL,8,NULL,0,0x000444A2,7,2,768,NULL,50,1,213,' bonus bVit,1; bonus2 bSubRace,RC_DemiHuman,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5143,'Kabuki_Mask','Kabuki Mask',5,20,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,7,1,769,NULL,30,1,214,' bonus2 bResEff,Eff_Silence,3000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5144,'Gambler_Hat','Gambler Hat',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,16,' bonus bLuk,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5145,'Carnival_Joker_Jester','Carnival Jester',5,10,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,89,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5146,'Elephant_Hat','Elephant Hat',5,0,NULL,500,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,215,' bonus bVit,1; bonus2 bSubRace,RC_Brute,7; skill "WZ_WATERBALL",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5147,'Baseball_Cap','Baseball Cap',5,0,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,216,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5148,'Phrygian_Hat','National Holiday Hat',5,0,NULL,500,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,217,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5149,'Silver_Tiara','Silver Tiara',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,218,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5150,'Joker_Jester_','Brazil Event Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,219,' bonus bSpeedRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5151,'Headset_OST','Note Headphones',5,20,NULL,200,NULL,4,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,220,' bonus bMdef,3; bonus2 bResEff,Eff_Stun,1000; bonus2 bResEff,Eff_Freeze,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5152,'Chinese_Crown','Phoenix Crown',5,20,NULL,2000,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,1,1,221,' bonus2 bResEff,Eff_Stun,1000; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5153,'Angeling_Hair_Pin','Angeling Pin',5,20,NULL,700,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,222,' bonus bFlee,5; if (isequipped(2358)) { bonus bLuk,6; bonus bFlee,5; bonus bInt,2; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5154,'Sunglasses_F','Father\'s Sunglasses',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5155,'Granpa_Beard_F','Father\'s White Beard',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,25,' bonus bBaseAtk,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5156,'Flu_Mask_F','Father\'s Mask',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,8,' bonus bMatkRate,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5157,'Viking_Helm_','Orc Helm',5,20,NULL,500,NULL,5,NULL,1,0x000654E2,7,2,256,NULL,0,1,86,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5158,'Holy_Bonnet_','Monk Hat',5,30000,NULL,100,NULL,5,NULL,1,0x00008110,7,2,256,NULL,0,1,35,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5159,'Golden_Gear_','Golden Gear',5,20,NULL,900,NULL,5,NULL,1,0xFFFFFFFE,7,2,256,NULL,40,1,30,' bonus bUnbreakableHelm,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5160,'Magestic_Goat_','Majestic Goat',5,20,NULL,800,NULL,5,NULL,1,0x006444A2,7,2,256,NULL,0,1,41,' bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5161,'Sharp_Gear_','Spiky Band',5,20,NULL,1000,NULL,6,NULL,1,0x0066D5F2,7,2,256,NULL,50,1,43,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5162,'Bone_Helm_','Bone Helm',5,20,NULL,800,NULL,7,NULL,1,0x000444A2,7,2,256,NULL,70,1,103,' bonus2 bSubEle,Ele_Dark,-15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5163,'Corsair_','Corsair',5,20,NULL,500,NULL,5,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,105,' bonus bVit,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5164,'Tiara_','Tiara',5,20,NULL,400,NULL,4,NULL,1,0xFFFFFFFE,7,0,256,NULL,45,1,19,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5165,'Crown_','Crown',5,20,NULL,400,NULL,4,NULL,1,0xFFFFFFFE,7,1,256,NULL,45,1,45,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5166,'Spinx_Helm_','Sphinx Hat',5,20,NULL,3000,NULL,5,NULL,1,0x00004082,7,2,769,NULL,65,0,137,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5167,'Munak_Turban_','Munak Hat',5,20,NULL,300,NULL,5,NULL,1,0xFFFFFFFF,7,2,769,NULL,0,0,51,' bonus2 bSubRace,RC_Undead,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5168,'Bongun_Hat_','Bongun Hat',5,20,NULL,300,NULL,5,NULL,1,0xFFFFFFFF,7,2,769,NULL,0,0,139,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5169,'Bride_Mask','Bride Mask',5,30000,NULL,500,NULL,4,NULL,1,0xFFFFFFFF,7,2,768,NULL,40,1,223,' if(BaseClass==Job_Taekwon){ bonus bLuk,2; bonus bCritical,5; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5170,'Feather_Beret','Feather Beret',5,30000,NULL,600,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,224,' bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5171,'Valkyrie_Helm','Valkyrie Helm',5,100000,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,2,2,256,NULL,0,1,225,' bonus bMdef,5; if(isequipped(2357,2421,2524)) bonus bAllStats,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5172,'Beret','Beret',5,30000,NULL,700,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,226,' bonus2 bSubRace,RC_DemiHuman,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5173,'Judge_Hat','Magistrate Hat',5,30000,NULL,400,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,1,227,' if(BaseClass==Job_Taekwon){ bonus bAgi,1; bonus bHPrecovRate,3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5174,'Ayam','Ayam',5,30000,NULL,400,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,1,228,' if(BaseClass==Job_Taekwon){ bonus bInt,1; bonus bSPrecovRate,3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5175,'Censor_Bar','Censor Bar',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,229,' bonus2 bResEff,Eff_Curse,500; bonus bMdef,1; bonus bHit,-5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5176,'Hahoe_Mask','Hahoe Mask',5,30000,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,513,NULL,30,0,230,' if(BaseClass==Job_Taekwon){ bonus bLuk,1; bonus bFlee2,2; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5177,'Guardian_Lion_Mask','Mythical Lion Mask',5,30000,NULL,500,NULL,5,NULL,1,0xFFFFFFFF,7,2,768,NULL,40,1,231,' if(BaseClass==Job_Taekwon){ bonus bDex,2; bonus bBaseAtk,2*getrefine(); bonus2 bAddEff,Eff_Stun,1000; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5178,'Candle_','Candle',5,20,NULL,150,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,113,' bonus bAllStats,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5179,'Golden_Tiara','Golden Tiara',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,232,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5180,'Phrygian_Hat','France Holiday Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,217,' bonus bVit,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5181,'Helm_of_Darkness','Helm of Darkness',5,20,NULL,2000,NULL,3,NULL,1,0x000654E2,7,2,768,NULL,50,1,233,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5182,'Puppy_Hat','Puppy Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,234,' bonus bAgi,1; bonus3 bAutoSpell,"PR_GLORIA",1,10+20*(readparam(bAgi)>=77); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5183,'Bird_Nest_Hat','Nest Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,235,' bonus bDex,1; bonus bAgi,1; bonus2 bResEff,Eff_Stun,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5184,'Captain\'s_Hat','Captain\'s Hat',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,30,1,236,' bonus2 bSubEle,Ele_Water,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5185,'Laurel_Wreath','Laurel Crown',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,237,' bonus bLuk,3; bonus2 bResEff,Eff_Blind,500; bonus2 bResEff,Eff_Curse,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5186,'Geographer_Band','Geographer Decoration',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,238,' bonus bInt,1; bonus3 bAutoSpellWhenHit,"AL_HEAL",1,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5187,'Twin_Ribbon','Twin Ribbon',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,239,' bonus bMaxSP,30; bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5188,'Minstrel_Hat','Wandering Minstrel Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,240,' bonus bInt,1; bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5189,'Fallen_Leaves','Autumn Leaves',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,241,' bonus bMaxHP,40; bonus bMaxSP,40; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5190,'Indep_Anniversary_Hat','Independence Memorial Hat',5,20,NULL,20,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,216,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5191,'Ribbon_Black','Black Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,242,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5192,'Ribbon_Yellow','Yellow Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,243,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5193,'Ribbon_Green','Green Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,244,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5194,'Ribbon_Pink','Pink Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,245,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5195,'Ribbon_Red','Red Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,246,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5196,'Ribbon_Orange','Orange Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,247,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5197,'Ribbon_White','White Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,248,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5198,'Drooping_Bunny','Drooping Bunny',5,10,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,249,' bonus bDex,1; bonus bFlee,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5199,'Baseball_Cap_I','Baseball Cap',5,0,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,216,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5200,'Coppola','Coppola',5,10,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,252,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5201,'Party_Hat_B','2nd Anniversary Party Hat',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,144,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5202,'Pumpkin_Hat_','Pumpkin Hat',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,206,' bonus2 bSubRace,RC_Demon,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5203,'Tongue_Mask','Smiling Mask',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,253,' bonus bSpeedRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5204,'Event_Pierrot_Nose','Rudolf\'s Red Nose',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,49,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5205,'Wreath','Emperor\'s Laurel Crown',5,20,NULL,1000,NULL,3,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,261,' bonus bAllStats,1; bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5206,'Romantic_White_Flower','White Petal',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,259,' bonus2 bSubRace,RC_Plant,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5207,'Golden_Spirit_Chain','Angel Blessing',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,260,' bonus bLuk,1; bonus2 bSubEle,Ele_Holy,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5208,'Rideword_Hat','Rideword Hat',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFE,7,2,256,NULL,40,1,262,' bonus2 bHPDrainRate,50,8; bonus2 bSPDrainRate,10,4; bonus2 bHPLossRate,10,5000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5209,'Yellow_Baseball_Cap','iRO Baseball Cap',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,263,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5210,'Flying_Angel','Flying Angel',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,264,' bonus bCastrate,-3; bonus bAspdRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5211,'Dress_Hat','Ribbon Hat',5,0,NULL,200,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,20,1,265,' bonus bMdef,7; bonus bStr,1; bonus bInt,1; if(getrefine() >= 7) {bonus bAtkRate,3; bonus bMAtkRate,3; bonus2 bSkillHeal,"AL_HEAL",6;} else { bonus bAtkRate,2; bonus bMAtkRate,2; bonus2 bSkillHeal,"AL_HEAL",5;} ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5212,'Satellite_Hairband','Solar Panels',5,0,NULL,1000,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,266,' bonus bMaxHP,50; bonus bMaxSP,10; skill "AL_RUWACH",1; ',NULL,' sc_end SC_RUWACH; ');
REPLACE INTO `item_db` VALUES (5213,'Black_Bunny_Band','Rabbit Ears',5,0,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,267,' bonus bAgi,2; bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5214,'Moonlight_Flower_Hat','Cat Helm',5,0,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,268,' bonus bDex,2; bonus3 bAutoSpell,"AL_INCAGI",1,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5215,'Angelic_Chain_','Evolved Angel Wing',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,38,' bonus bMdef,3; bonus bDex,1; bonus bInt,1; bonus2 bSubRace,RC_Demon,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5216,'Satanic_Chain_','Evolved Evil Wing',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,39,' bonus bStr,1; bonus bAgi,1; bonus bFlee,3; bonus2 bSubRace,RC_Angel,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5217,'Magestic_Goat_TW','Evolved Majestic Goat',5,20,NULL,800,NULL,5,NULL,0,0x006444A2,7,2,256,NULL,0,1,41,' bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5218,'Bunny_Band_','Evolved Bunny Band',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,15,' bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5219,'Drooping_Kitty_','Evolved Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,142,' bonus bMdef,18; bonus bFlee,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5220,'Smoking_Pipe_','Evolved Pipe',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,55,' bonus bVit,1; bonus2 bSubRace,RC_Brute,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5221,'Pair_Of_Red_Ribbon_','Evolved Small Ribbons',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,0,512,NULL,45,0,169,' bonus bFlee,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5222,'Fish_On_Head_','Evolved Blue Fish',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,149,' bonus bAgi,1; bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5223,'Big_Golden_Bell_','Evolved Decorative Golden Bell',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,768,NULL,35,1,175,' bonus bAgi,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5224,'Orc_Hero_Helm_TW','Evolved Helmet of Orc Hero',5,500000,NULL,900,NULL,5,NULL,0,0xFFFFFFFE,7,2,768,NULL,55,1,178,' bonus bStr,2; bonus bVit,1; bonus bMaxHPrate,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5225,'Marcher_Hat','Holy Marcher Hat',5,20,NULL,200,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,269,' bonus bMdef,2; bonus bStr,2; bonus3 bAutoSpell,"AL_ANGELUS",5,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5226,'Mini_Propeller_','Advanced Mini Propeller',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,270,' bonus bAgi,2; bonus bDex,1; bonus bFlee,10; bonus bCastrate,-getrefine(); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5227,'Red_Deviruchi_Cap','Red Deviruchi Hat',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,64,1,271,' bonus bStr,1; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5228,'White_Deviruchi_Cap','White Deviruchi Hat',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,64,1,272,' bonus bStr,1; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5229,'Gray_Deviruchi_Cap','Gray Deviruchi Hat',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,64,1,273,' bonus bStr,1; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5230,'White_Drooping_Kitty','White Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,274,' bonus2 bResEff,Eff_Curse,3000; bonus bMdef,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5231,'Gray_Drooping_Kitty','Gray Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,275,' bonus2 bResEff,Eff_Curse,3000; bonus bMdef,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5232,'Pink_Drooping_Kitty','Pink Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,276,' bonus2 bResEff,Eff_Curse,3000; bonus bMdef,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5233,'Blue_Drooping_Kitty','Blue Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,277,' bonus2 bResEff,Eff_Curse,3000; bonus bMdef,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5234,'Yellow_Drooping_Kitty','Yellow Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,278,' bonus2 bResEff,Eff_Curse,3000; bonus bMdef,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5235,'Gray_Fur_Hat','Gray Beanie',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,279,' bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5236,'Blue_Fur_Hat','Blue Beanie',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,280,' bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5237,'Pink_Fur_Hat','Pink Beanie',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,281,' bonus bLuk,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5238,'Red_Wizardry_Hat','Red Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x810204,7,2,256,NULL,0,1,282,' bonus bInt,2; bonus bMaxSP,150; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5239,'White_Wizardry_Hat','White Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x810204,7,2,256,NULL,0,1,283,' bonus bInt,2; bonus bMaxSP,150; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5240,'Gray_Wizardry_Hat','Gray Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x810204,7,2,256,NULL,0,1,284,' bonus bInt,2; bonus bMaxSP,150; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5241,'Blue_Wizardry_Hat','Blue Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x810204,7,2,256,NULL,0,1,285,' bonus bInt,2; bonus bMaxSP,150; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5242,'Yellow_Wizardry_Hat','Yellow Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x810204,7,2,256,NULL,0,1,286,' bonus bInt,2; bonus bMaxSP,150; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5243,'Chullos','Shafka',5,20,NULL,800,NULL,2,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,287,' bonus2 bResEff,Eff_Freeze,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5244,'Elven_Blinker','Elven Blinker',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,288,' bonus2 bResEff,Eff_Blind,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5245,'Elven_Sunglasses','Elven Sunglasses',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,289,' bonus2 bResEff,Eff_Blind,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5246,'Angel_Helm','Angel Helm',5,20,NULL,0,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,290,' bonus bAgi,1; bonus bLuk,1; bonus bMdef,3; bonus2 bSubRace,RC_Demon,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5247,'Evil_Helm','Evil Helm',5,20,NULL,0,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,291,' bonus bAgi,1; bonus bLuk,1; bonus bMdef,3; bonus2 bSubRace,RC_Demon,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5248,'Robot_Blinker','Robot Blinker',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,82,' bonus2 bResEff,Eff_Blind,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5249,'Human_Blinker','Human Blinker',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,82,' bonus2 bResEff,Eff_Blind,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5250,'Robot_Ear','Robot Ear',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,73,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5251,'Blank_Ear','Blank Ear',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,73,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5252,'Drooping_Ninetails','Drooping Ninetails',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,1,296,' bonus bAgi,1; bonus bDex,1; bonus3 bAutoSpellWhenHit,"PR_GLORIA",1,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5253,'Lif_Doll_Hat','Drooping Lif',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,20,1,297,' bonus bInt,1; bonus bMdef,getrefine(); bonus bDef,getrefine()*-1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5254,'Deviling_Hat','Deviling Hat',5,20,NULL,350,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,1,298,' bonus bStr,1; bonus bCritical,3; bonus2 bSubRace,RC_Angel,-20; if(getrefine()>=6){ bonus bCritical,getrefine()-5; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5255,'Triple_Poring_Hat','Poring Tower',5,20,NULL,600,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,0,299,' bonus bLuk,3; bonus3 bAutoSpell,"BS_GREED",1,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5256,'Valkyrie_Feather_Band','Valkyrie Feather Band',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,20,1,300,' bonus bInt,1; bonus3 bAutoSpellWhenHit,"AL_HEAL",1,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5257,'Soulless_Ring','Soul Ring',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,20,1,301,' bonus bMdef,2; bonus3 bAutoSpellWhenHit,"HP_ASSUMPTIO",1,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5258,'Afro_Wig','Dokebi\'s Wig',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,768,NULL,10,1,302,' bonus3 bAutoSpellWhenHit,"NV_FIRSTAID",1,300; bonus2 bSubEle,Ele_Neutral,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5259,'Elephant_Hat_','Elephant Hat',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,215,' bonus bVit,1; bonus3 bAutoSpell,"WZ_WATERBALL",3,10; skill "AL_HOLYWATER",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5260,'Cookie_Hat','Cookie Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,217,' bonus bAgi,1; bonus bFlee2,5; bonus bCritAtkRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5261,'Silver_Tiara_','Silver Tiara',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,218,' bonus bInt,2; if (BaseClass == Job_Mage) bonus bMatkRate,(JobLevel/20); if (Baseclass == Job_Acolyte) bonus bUseSPrate,-(JobLevel/10); if (BaseClass == Job_Archer) bonus bMaxSP,(JobLevel*2); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5262,'Gold_Tiara_','Golden Tiara',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,232,' bonus bStr,2; bonus bUnbreakableHelm,0; if ((readparam(bDex) < 56) && (BaseClass == Job_Swordman || BaseClass == Job_Merchant || BaseClass == Job_Thief)) bonus bDex,JobLevel/7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5263,'Ati_Atihan_Hat','Pagdayaw',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,769,NULL,20,1,303,' bonus2 bSubEle,Ele_Water,1; bonus2 bSubEle,Ele_Earth,1; bonus2 bSubEle,Ele_Fire,1; bonus2 bSubEle,Ele_Wind,1; bonus2 bAddEff,Eff_Curse,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5264,'Aussie_Flag_Hat','Australian Flag Hat',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,304,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5265,'Apple_Of_Archer_C','Refined Apple of Archer',5,1,NULL,0,NULL,7,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,0,72,' bonus bDex,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5266,'Bunny_Band_C','Refined Bunny Band',5,1,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,15,' bonus bMdef,5; bonus2 bSubRace,RC_DemiHuman,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5267,'Sahkkat_C','Refined Sakkat',5,1,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,67,' bonus bAgi,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5268,'Lord_Circlet_C','Refined Grand Circlet',5,1,NULL,0,NULL,10,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,0,93,' bonus bMdef,4; bonus bStr,3; bonus bInt,3; bonus bLuk,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5269,'Flying_Angel_','Flying Angel',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,264,' bonus bAspdRate,3; bonus bSpeedRate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5270,'Fallen_Leaves_','Autumn Leaves',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,241,' bonus bFlee2,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5271,'Chinese_Crown_','Phoenix Crown',5,20,NULL,500,NULL,4,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,221,' bonus bMdef,3; bonus2 bSubRace,RC_Boss,getrefine(); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5272,'Tongue_Mask_','Smiling Mask',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,253,' bonus3 bAutoSpell,"SM_PROVOKE",5,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5273,'Happy_Wig','Happy Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,305,' bonus bSpeedRate,25; bonus bDef,4; skill "TF_HIDING",1; ',NULL,' sc_end SC_HIDING; ');
REPLACE INTO `item_db` VALUES (5274,'Shiny_Wig','Shiny Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,306,' bonus bSpeedRate,25; bonus bDef,4; skill "TF_HIDING",1; ',NULL,' sc_end SC_HIDING; ');
REPLACE INTO `item_db` VALUES (5275,'Marvelous_Wig','Marvelous Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,307,' bonus bSpeedRate,25; bonus bDef,4; skill "TF_HIDING",1; ',NULL,' sc_end SC_HIDING; ');
REPLACE INTO `item_db` VALUES (5276,'Fantastic_Wig','Fantastic Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,308,' bonus bSpeedRate,25; bonus bDef,4; skill "TF_HIDING",1; ',NULL,' sc_end SC_HIDING; ');
REPLACE INTO `item_db` VALUES (5277,'Yellow_Bandana','Yellow Bandana',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,20,1,309,' bonus bLuk,2; bonus bVit,2; bonus bLongAtkDef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5278,'Yellow_Ribbon','Yellow Ribbon',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,20,1,310,' bonus bLuk,2; bonus bVit,2; bonus bLongAtkDef,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5279,'Drooping_Cat_C','Refined Drooping Cat',5,2,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,142,' bonus bMDef,15; bonus2 bResEff,Eff_Curse,3000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5280,'Magestic_Goat_C','Refined Majestic Goat',5,2,NULL,0,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,41,' bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5281,'Deviruchi_Hat_C','Refined Deviruchi Hat',5,2,NULL,0,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,0,123,' bonus bStr,1; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5282,'euRO_Baseball_Cap','Europe Baseball Cap',5,0,NULL,200,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,216,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5283,'Chick_Hat','Chick Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,311,' bonus bLuk,2; bonus bMaxHP,50; bonus bMaxSP,50; bonus bDoubleRate,10; bonus2 bSubRace,RC_DemiHuman,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5284,'Water_Lily_Crown','Water Lily Crown',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,20,0,312,' bonus bDex,1; bonus bAgi,1; bonus bHPrecovRate,5; bonus bSPrecovRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5285,'Vane_Hairpin','Vane Hairpin',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,313,' bonus bAgi,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5286,'Pecopeco_Hairband','Pecopeco Hairband',5,20,NULL,0,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,314,' bonus bSpeedRate,25; bonus bAspdRate,-10; bonus bCastrate,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5287,'Summer_Hat','Summer Hat',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,315,' bonus bVit,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5288,'Red_Glasses','Red Glasses',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,316,' bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5289,'Vanilmirth_Hat','Vanilmirth Hat',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,317,' bonus bUnbreakableArmor,0; bonus3 bAutoSpell,"MG_FIREBOLT",1,10; bonus3 bAutoSpell,"MG_COLDBOLT",1,10; bonus3 bAutoSpell,"MG_LIGHTNINGBOLT",1,10; bonus bMdef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5290,'Evolved_Drooping_Bunny','Drooping Bunny',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,249,' bonus bDex,1; bonus bFlee,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5291,'Kettle_Hat','Kettle Hat',5,20,NULL,600,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,318,' bonus4 bAutoSpell,"SA_DELUGE",2,10,0; bonus3 bAutoSpell,"WZ_WATERBALL",3,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5292,'Dragon_Skull','Dragon Skull',5,20,NULL,800,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,319,' bonus2 bSubRace,RC_Dragon,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5293,'Ramen_Hat','Ramen Hat',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,320,' bonus bDex,4; bonus4 bAutoSpellWhenHit,"AL_DECAGI",1,30,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5294,'Whisper_Mask','Whisper Mask',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,0,321,' bonus bAgi,3; bonus2 bSubEle,Ele_Ghost,-10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5295,'Golden_Bandana','Golden Bandana',5,20,NULL,2400,NULL,4,NULL,0,0xFFFFFFFF,7,2,768,NULL,NULL,1,138,' bonus bMdef,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5296,'Drooping_Nine_Tail_','Drooping Nine Tail',5,20,NULL,300,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,296,' bonus bAgi,1; bonus bCritical,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5297,'Soulless_Wing_','Soul Wing',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,301,' bonus bAllStats,1; bonus2 bSPRegenRate,2,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5298,'Marvelous_Wig_','Dokebi\'s Wig',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,0,302,' bonus2 bSubEle,Ele_Neutral,5; bonus2 bSubEle,Ele_Fire,-5; bonus2 bSubEle,Ele_Water,-5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5299,'Ati_Atihan_Hat_','Pagdayaw',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,769,NULL,0,0,303,' bonus3 bAutoSpell,"DC_SCREAM",1,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5300,'Bullock_Helm','Bullock Helm',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,322,' bonus bMaxHP,100; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5301,'Russian_Ribbon','Victory Hairband',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,323,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5302,'Lotus_Flower_Hat','Flower Lily',5,0,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,324,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5303,'Flower_Coronet','Flower Crown',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,325,' bonus bMdef,3; bonus bMaxHP,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5304,'Cap_Of_Blindness','Executioner Hood',5,20,NULL,800,NULL,4,NULL,1,0xFFFFFFFF,7,2,769,NULL,50,1,326,' bonus2 bResEff,Eff_Curse,700; bonus2 bResEff,Eff_Blind,10000; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5305,'Pirate_Dagger','Pirate Dagger',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,327,' bonus bBaseAtk,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5306,'Freya_Crown','Freya\'s Crown',5,0,NULL,500,NULL,12,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,328,' bonus2 bSubRace,RC_DemiHuman,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5307,'Carmen_Miranda\'s_Hat','Carmen Miranda\'s Hat',5,20,NULL,400,NULL,3,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,1,329,' bonus bMdef,3; bonus3 bAutoSpellWhenHit,"DC_WINKCHARM",1,50; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5308,'Brazil_Flag_Hat','Brazil National Flag Hat',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,330,' bonus bSpeedAddRate,25; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5309,'Mahican','Wool Mask',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,0,769,NULL,0,1,331,' skill "RG_GRAFFITI",1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5310,'Bulb_Hairband','Shining Electric Bulb',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,332,' bonus2 bSubEle,Ele_Dark,10; skill "MG_SIGHT",1; ',NULL,' sc_end SC_SIGHT; ');
# REPLACE INTO `item_db` VALUES (5311,'Large_Hibiscus','Large Hibiscus',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,333,' bonus bMdef,15; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5312,'Ayothaya_King\'s_Hat','Ayothaya King\'s Hat',5,20,NULL,100,NULL,5,NULL,1,0x000654E2,7,2,256,NULL,0,1,334,' bonus bStr,1; bonus2 bAddRace,RC_DemiHuman,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5313,'Diadem','Diadem',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,335,' bonus bInt,1; bonus bMatkRate,3; bonus bCastrate,-3; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5314,'Hockey_Mask','Hockey Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,50,0,336,' bonus2 bAddRace,RC_DemiHuman,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5315,'Observer','Observer',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,35,0,337,' skill "WZ_ESTIMATION",1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5316,'Umbrella_Hat','Umbrella Hat',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,338,' bonus2 bSubEle,Ele_Water,3; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5317,'Fisherman_Hat','Fisherman\'s Hat',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,339,' bonus3 bAutoSpell,"WZ_WATERBALL",3,50; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5318,'Poring_Party_Hat','Poring Party Hat',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,340,' bonus bAllStats,3; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5319,'Hellomother_Hat','Hello Mother Hat',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,10,1,341,' bonus bLuk,3; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5320,'Champion_Wreath','Sacred Palma',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,261,' bonus bAllStats,2; bonus4 bAutoSpellWhenHit,"AL_HEAL",1,50,0; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5321,'Indonesian_Bandana','Bandana Merah Putih',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,342,' bonus2 bAddMonsterDropItem,518,100; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5322,'Scarf','Kerchief',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,24,0,343,' bonus bFlee,5; bonus bMdef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5323,'Misstrance_Crown','Misstrance Crown',5,20,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,165,' bonus bAllStats,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5324,'Little_Angel_Doll','Little Angel Doll',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,344,' bonus bDex,3; bonus4 bAutoSpellWhenHit,"CR_GRANDCROSS",3,30,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5325,'Robo_Eye','Robo Eye',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,10,0,345,' bonus2 bAddRace,RC_NonBoss,3; bonus2 bAddRace,RC_Boss,3; bonus bMatkRate,3; bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5326,'Masquerade_C','Refined Masquerade',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,512,NULL,1,0,78,' bonus2 bAddRace,RC_DemiHuman,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5327,'Orc_Hero_Helm_C','Refined Helmet of Orc Hero',5,1,NULL,0,NULL,10,NULL,0,0xFFFFFFFE,7,2,768,NULL,1,0,178,' bonus bStr,5; bonus bVit,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5328,'Devil\'s_Wing','Refined Wing of Diablo',5,1,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,129,' bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5329,'Dark_Blindfold_C','Refined Dark Blinder',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,512,NULL,1,0,187,' bonus2 bResEff,Eff_Blind,10000; bonus2 bResEff,Eff_Stun,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5330,'Drooping_Kitty_C','Refined Drooping Cat',5,1,NULL,0,NULL,6,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,0,142,' bonus bMDef,15; bonus2 bResEff,Eff_Curse,4000; bonus2 bResEff,Eff_Curse,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5331,'Corsair_C','Refined Corsair',5,1,NULL,500,NULL,10,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,0,105,' bonus bVit,3; bonus bInt,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5332,'Loki_Mask','Loki Mask',5,0,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,513,NULL,1,0,346,' bonus bFlee2,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5333,'Radio_Antenna','Antenna',5,0,NULL,1500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,0,347,' bonus bMdef,5; bonus bCritical,5; bonus bFlee,5; skill "MG_LIGHTNINGBOLT",1; bonus4 bAutoSpellWhenHit,"MG_THUNDERSTORM",5,20,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5334,'Angeling_Wanna_Fly','Flying Angeling',5,0,NULL,700,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,38,1,348,' bonus bLuk,2; bonus bMdef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5335,'Jumping_Poring','Squatting Poring',5,0,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,349,' bonus bLuk,1; bonus bUnbreakableHelm,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5336,'Guildsman_Recruiter','Guild Recruiting Hat',5,NULL,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,350,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5337,'Party_Recruiter_Hat','Party Hat',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,351,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5338,'Bf_Recruiter_Hat','Boyfriend Hat',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,352,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5339,'Friend_Recruiter_Hat','Friend Hat',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,353,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5340,'Deprotai_Doll_Hat','Deporte Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,354,' bonus2 bSubRace,RC_DemiHuman,5; bonus bStr,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5341,'Claris_Doll_Hat','Clarice Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,355,' bonus2 bSubRace,RC_DemiHuman,5; bonus bInt,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5342,'Sorin_Doll_Hat','Sorin Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,356,' bonus2 bSubRace,RC_DemiHuman,5; bonus bDex,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5343,'Tayelin_Doll_Hat','Tailring Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,357,' bonus2 bSubRace,RC_DemiHuman,5; bonus bAgi,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5344,'Binit_Doll_Hat','Vinit Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,358,' bonus2 bSubRace,RC_DemiHuman,5; bonus bVit,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5345,'Debril_Doll_Hat','W Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,359,' bonus2 bSubRace,RC_DemiHuman,5; bonus bLuk,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5346,'Gf_Recruiter_Hat','Girlfriend Hat',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,360,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5347,'Ph.D_Hat_','Ph.D Hat',5,20,NULL,200,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,98,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5348,'Big_Sis\'_Ribbon_','Big Ribbon',5,15000,NULL,200,NULL,2,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,28,' bonus bMdef,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5349,'Boy\'s_Cap_','Boys Cap',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,102,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5350,'Pirate_Bandana_','Pirate Bandana',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,74,' bonus bStr,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5351,'Sunflower_','Sunflower',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,37,' bonus2 bSubRace,RC_Insect,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5352,'Poporing_Cap','Poporing Hat',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,38,1,361,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5354,'Songkok','Songkok',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,1,256,NULL,0,1,362,' bonus bCastrate,-5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5355,'Selendang','Selendang',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,0,256,NULL,0,1,363,' bonus bCastrate,-5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5356,'Pumpkin_Hat_H','Pumpkin Hat',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,206,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5357,'Victory_Wings','Victory Wings',5,20,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,365,' bonus bMdef,10; bonus bUnbreakableHelm,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5358,'Pecopeco_Ears','Pecopeco Ears',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,366,' bonus bAgi,1; bonus bMdef,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5359,'Ship_Captain\'s_Hat','Ship Captain\'s Hat',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,367,' bonus bLongAtkRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5360,'Hukke\'s_Blackcat_Ears','Hukke\'s Blackcat Ears',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,368,' bonus bDef,-50; bonus bFlee,10; bonus bCritical,3; bonus2 bCriticalAddRace,RC_Boss,10; bonus2 bCriticalAddRace,RC_NonBoss,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5361,'Ganster_Scarf','Ganster Scarf',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,60,0,369,' bonus bBaseAtk,5; if(BaseJob == Job_Rogue) skill "RG_GANGSTER",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5362,'Ninja\'s_Scroll','Ninja\'s Scroll',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,60,0,370,' bonus bMatkRate,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5363,'Helm_Of_Abyss','Helm Of Abyss',5,20,NULL,1000,NULL,2,NULL,1,0x000654E2,7,2,256,NULL,70,1,371,' bonus2 bSubRace,RC_DemiHuman,-10; bonus2 bSubRace,RC_Boss,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5364,'Evil_Snake_Lord_Hat','Evil Snake Lord Hat',5,20,NULL,500,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,1,372,' bonus bStr,1; bonus bInt,1; bonus bAgi,2; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5365,'Magnolia_Hat','Magnolia Hat',5,20,NULL,1000,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,373,' bonus2 bResEff,Eff_Stun,500; skill "HT_FLASHER",1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5366,'Love_Dad_Bandana','Love Dad Bandana',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,374,' bonus bStr,2; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5367,'Hyegun_Hat','Hyegun Hat',5,20,NULL,100,NULL,5,NULL,1,0xFFFFFFFF,7,2,769,NULL,10,0,375,' bonus bMdef,3; bonus2 bSubRace,RC_DemiHuman,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5368,'White_Wing','White Wing',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,38,' bonus2 bAddMonsterDropItem,12280,300; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5369,'Dark_Wing','Dark Wing',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,39,' bonus2 bAddMonsterDropItem,12279,300; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5370,'Orchid_Hairband','Orchid Hairband',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,376,' bonus bInt,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5371,'Judge_Cap','Judge Cap',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,377,' bonus bLuk,1; bonus bMaxSP,30; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5372,'Drooping_White_Kitty','Koneko Hat',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,378,' bonus bInt,1; bonus bDelayRate,-3; bonus bMatkRate,3; bonus bMaxSPrate,3; bonus bMdef,3; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5373,'Darkness_Helm','Dark Randgris Helm',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,379,' bonus bDex,4; bonus bMdef,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5374,'L_Magestic_Goat','Baphomet Horns',5,20,NULL,800,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,380,' bonus2 bAddRace,RC_DemiHuman,12; bonus bBaseAtk,JobLevel; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5375,'L_Orc_Hero_Helm','Orc Hero Headdress',5,20,NULL,900,NULL,5,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,381,' bonus bStr,3; bonus3 bAutoSpellWhenHit,"BS_OVERTHRUST",3,30; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5376,'Satanic_Chain_P','Flying Evil Wing',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,382,' bonus bMaxSP,120; bonus3 bAddEffWhenHit,Eff_Curse,300,ATF_SELF; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5377,'Antique_Pipe','Gentleman\'s Pipe',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,383,' bonus2 bSubRace,RC_DemiHuman,2; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5378,'Rabbit_Ear_Hat','Bunny Top Hat',5,20,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,384,' bonus bAgi,3; bonus3 bAutoSpellWhenHit,"AL_INCAGI",5,30; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5379,'Balloon_Hat','Balloon Hat',5,20,NULL,800,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,385,' bonus bCastrate,-getrefine(); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5380,'Fish_Head_Hat','Fish Head Hat',5,20,NULL,400,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,386,' bonus3 bAutoSpell,"SA_FROSTWEAPON",1,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5381,'SantaPoring_Cap','SantaPoring Cap',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,387,' bonus bMdef,2; bonus2 bAddEle,Ele_Dark,3; bonus2 bSubEle,Ele_Dark,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5382,'Bell_Ribbon','Bell Ribbon',5,20,NULL,200,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,388,' bonus bVit,1; skill "AL_ANGELUS",1; ',NULL,' sc_end SC_ANGELUS; ');
REPLACE INTO `item_db` VALUES (5383,'Hunter_Cap','Hunter Cap',5,20,NULL,250,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,50,1,389,' bonus bLuk,1; bonus2 bAddRace,RC_Brute,10; bonus2 bAddRace,RC_DemiHuman,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5384,'Twin_Pompom_By_JB','Twin Pompom By JB',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,390,' bonus bAllStats,1; skill "WZ_ESTIMATION",1; bonus3 bAutoSpell,"AL_INCAGI",1,500; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5385,'Yoyo_Hat','Yoyo Hat',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,1,391,' skill "TF_HIDING",1; ',NULL,' sc_end SC_HIDING; ');
# REPLACE INTO `item_db` VALUES (5386,'NewYear_Suit_Hat','New Year Suit Hat',5,20,NULL,70,NULL,7,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,228,' bonus bMdef,7; bonus bFlee,7; bonus2 bAddMonsterDropItem,12198,200; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5387,'Nekomimi_Kafra_Band','Nekomimi Kafra Headband',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,392,' bonus bMdef,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5388,'Snake_Hat','Snake Head Hat',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFE,7,2,256,NULL,30,1,393,' bonus bDoubleRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5389,'Mask_Of_Goddess','Mask Of Goddess',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,30,0,394,' bonus bAtkRate,2; bonus bMatkRate,2; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5390,'Frozen_Twin_Pompom','Frozen Twin Pompom',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,395,' bonus2 bResEff,Eff_Freeze,3000; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5391,'Crunch_Toast','Crunch Toast',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,188,' bonus bMaxHP,100; bonus2 bAddMonsterDropItem,617,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5392,'Louyang_NewYear_Hat','Louyang NewYear Hat',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,396,' bonus bLuk,2; bonus2 bAddMonsterDropItem,668,3; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5393,'Valentine_Hat','Love Valentine\'s Hat',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,397,' bonus bMaxSPrate,7; bonus bMaxHPrate,7; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5395,'Tiraya_Bonnet','Tiraya Bonnet',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,398,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5396,'Jasper_Crest','Jasper Crest',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,399,' bonus bDex,3; bonus bVit,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5397,'Scuba_Mask','Scuba Gear',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,400,' bonus2 bSubEle,Ele_Water,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5398,'Bone_Head','Bone Head',5,20,NULL,1200,NULL,5,NULL,1,0x000444A2,2,2,256,NULL,85,1,401,' bonus bStr,2; bonus bMdef,5; bonus2 bResEff,Eff_Stun,500; bonus2 bResEff,Eff_Bleeding,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5399,'Mandragora_Cap','Mandragora Cap',5,20,NULL,3000,NULL,1,NULL,1,0xFFFFFFFF,2,2,256,NULL,85,0,402,' bonus bVit,3; bonus3 bAutoSpellWhenHit,"DC_SCREAM",5,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5400,'Fox_Hat','Fox Mask',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,0,769,NULL,0,1,403,' bonus bLuk,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5401,'Black_Glasses','Black Glasses',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,404,' bonus bInt,1; bonus bMdef,2; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5402,'Naughty_Fairy','Naughty Fairy',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,405,' bonus bFlee2,3; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5403,'Fish_Mouth','Fish Mouth',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,30,0,406,' bonus2 bAddMonsterDropItem,579,500; bonus2 bAddItemHealRate,579,25; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5404,'Blue_Ribbon','Blue Ribbon',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,45,1,407,' bonus4 bAutoSpellWhenHit,"AC_CONCENTRATION",2,30,0; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5405,'Blue_Bird','Blue Bird',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,80,0,408,' bonus bShortWeaponDamageReturn,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5406,'Academy_Freshman_Hat','Academy Freshman Hat',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,NULL,409,' bonus bMaxHP,80; bonus bMaxSP,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5407,'Academy_Completion_Hat','Academy 1st Stage Completion Hat',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,NULL,410,' bonus bMaxSP,30; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5408,'Old_bandana','Old Bandana',5,20,NULL,200,NULL,5,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,NULL,6,' bonus bInt,2; bonus bMaxSP,50; bonus bCastrate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5409,'Purple_Cowboy_Hat','Purple Cowboy Hat',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,411,' bonus bMaxSP,50; bonus bInt,2; bonus bVit,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5410,'Brown_Paper_Bag_Hat','Brown Paper Bag Hat',5,20,NULL,200,NULL,6,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,1,412,' bonus bMaxHP,100; bonus2 bResEff,Eff_Stun,400; bonus2 bSubRace,RC_DemiHuman,4; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5411,'White_Snake_Hat','White Snake Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,413,' bonus bDex,2; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5412,'Sweet_Candy','Sweet Candy',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,414,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5413,'Pop_Corn_Hat','Pop Corn Hat',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,415,' bonus2 bSubEle,Ele_Wind,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5414,'Camp_Fire_Hat','Camp Fire Hat',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,416,' bonus4 bAutoSpellWhenHit,"MG_FIREBALL",5,100,1; bonus2 bSubEle,Ele_Fire,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5415,'Poring_Cake_Hat','Poring Cake Hat',5,20,NULL,1000,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,40,1,417,' bonus bMdef,5; bonus bCritical,5; bonus bFlee,5; bonus bFlee2,5; bonus bAspdRate,5; bonus bCastrate,-5; bonus bDelayRate,-5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5416,'Beer_Hat','Beer Hat',5,20,NULL,600,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,18,1,418,' bonus bFlee2,5; skill "SM_RECOVERY",3; skill "MG_SRECOVERY",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5417,'Crown_Parrots','Crown Parrots',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,419,' bonus2 bResEff,Eff_Silence,10000; bonus3 bAutoSpell,"DC_SCREAM",1,50; bonus bInt,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5418,'Legionnaire_Hat','Legionnaire Hat',5,20,NULL,400,NULL,4,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,420,' bonus bStr,1; bonus2 bAddRace,RC_NonBoss,3; bonus2 bAddRace,RC_Boss,3; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5419,'Leaves_Of_Grass','Leaves Of Grass',5,NULL,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,57,' bonus bVit,1; bonus2 bSubRace,RC_Plant,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5420,'Mask_Of_Ifrit','Mask Of Ifrit',5,NULL,NULL,0,NULL,8,NULL,0,0xFFFFFFFE,7,2,769,NULL,70,0,421,' bonus bStr,1; bonus bInt,1; bonus bMdef,5; bonus2 bSubEle,Ele_Fire,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5421,'Ears_Of_Ifrit','Ears Of Ifrit',5,NULL,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,70,0,422,' bonus bStr,1; bonus bMdef,3; bonus2 bSkillAtk,"MG_FIREBOLT",2; bonus2 bSkillAtk,"WZ_FIREPILLAR",2; bonus2 bSkillAtk,"WZ_METEOR",2; bonus2 bSkillAtk,"SM_BASH",2; bonus2 bSkillAtk,"SM_MAGNUM",2; bonus2 bSkillAtk,"KN_PIERCE",2; bonus2 bSubEle,Ele_Fire,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5422,'Linguistic_Book_Hat','Linguistic Book Hat',5,NULL,NULL,70,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,423,' bonus bInt,1; bonus bMdef,2; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5423,'I_Love_China','I Love China',5,NULL,NULL,250,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,424,' bonus bDex,3; bonus2 bSubRace,RC_DemiHuman,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5424,'Fanta_Orange_Can_Hat','Fanta Orange Can Hat',5,NULL,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,425,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5425,'Fanta_Grape_Can_Hat','Fanta Grape Can Hat',5,NULL,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,426,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5426,'Karada_Meguricha_Hat','Karada Meguricha Hat',5,NULL,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,427,' bonus bLuk,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5427,'Black_Tea_Flaming_Arrow_Hat','Black Tea Flaming Arrow Hat',5,NULL,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,428,' bonus bAgi,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5428,'RWC_Anniversary_Bread_Envelope_Hat','RWC Anniversary Bread Envelope Hat',5,NULL,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,1,429,' bonus2 bSubRace,RC_DemiHuman,12; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5429,'Dokebi_Cap','Bogy Cap',5,NULL,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,430,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5430,'Torch_Cap','Torch Cap',5,NULL,NULL,250,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,431,' bonus2 bSubEle,Ele_Fire,20; skill "MG_FIREBALL",5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5431,'Chicken_Hat','Chicken Hat',5,NULL,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,432,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5432,'bRO_4th_Anniversary_Hat','bRO 4th Anniversary Hat',5,NULL,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,433,' bonus bAllStats,4; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5433,'Golden_Laurel','Golden Laurel',5,NULL,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,434,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5800,'Blush_Of_Groom','Blush of Groom',5,20,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,125,' bonus2 bSubRace,RC_DemiHuman,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5801,'Ribbon_Of_Bride','Red Tailed Ribbon',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,167,' bonus bAllStats,2; bonus2 bSubRace,RC_DemiHuman,10; if (getskilllv("AL_INCAGI") == 10) { bonus3 bAutoSpellWhenHit,"AL_HEAL",10,20; } else { bonus3 bAutoSpellWhenHit,"AL_HEAL",5,20; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5802,'Upgrade_Elephant_Hat','Upgraded Elephant Hat',5,0,NULL,500,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,215,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5803,'Love_Flower_Hat','Love Flower Hat',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,5,' bonus2 bAddMonsterDropItem,608,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5804,'Pirate_Eyepatche','Pirate Eye Bandage',5,1000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5805,'Victorious_Coronet','Victorious Coronet',5,0,NULL,150,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,43,' bonus bMaxHPrate,15; bonus bSPrecovRate,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5806,'Poem_Natalie_Hat','Natalie\'s Poet Hat',5,20,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,67,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5807,'October_Fest_Cap','October Fest Cap',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,0,104,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5808,'Lucifer_Helmet','Dark Bacilium',5,20,NULL,250,NULL,5,NULL,1,0x00CFFF80,2,2,769,NULL,0,1,364,' bonus2 bResEff,Eff_Stone,2000+(getrefine()*200); bonus2 bResEff,Eff_Freeze,2000+(getrefine()*200); bonus2 bResEff,Eff_Stun,2000+(getrefine()*200); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5810,'Ph.D_Hat_V','Ph.D Hat',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,98,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5811,'Santa_Beard','Santa Beard',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,25,NULL,NULL,NULL);
# 5812,Hat_Of_Expert,Hat Of Expert
#  More Etc Items
# ===================================================================
REPLACE INTO `item_db` VALUES (6000,'Ashes_of_Darkness','Ashes of Darkness',3,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6001,'Essence_Of_Fire','Essence of Fire',3,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6002,'Token_Of_Apostle','Token of Apostles',3,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6003,'Soul_Pendant','Pendant of Spirit',3,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6004,'Bapho_Doll','Cursed Baphomet Doll',3,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6024,'17_Carat_Diamond','17 Carat Diamond',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6025,'Towel_of_Memory','Towel of Memory',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6026,'Marriage_Certificate','Marriage Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (6027,'...','...',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6028,'Sealed_Magic_Order','Sealed Magic Order',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (6029,'...','...',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6030,'Flashing_Paper','Flashing Paper',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6031,'Flashing_Paper_','Flashing Paper',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6032,'Hills_Lion_Horn','Hills Lion Horn',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6033,'Tenderloin_Horn','Tenderloin Horn',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6034,'Quaint_Parts','Quaint Parts',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (6035,'...','...',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6036,'Conference_Participants_Request','Conference Participants Request',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (6037,'...','...',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6038,'Clean_Report','Clean Report',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6039,'Chopped_Fish','Chopped Fish',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6040,'Scattered_Report','Scattered Report',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (6041,'...','...',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6042,'Ordinary_Branches','Ordinary Branches',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (6043,'...','...',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6044,'Auto_Letter','Auto Letter',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6045,'Ration_Boxes','Ration Boxes',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6046,'Clothing_Dye_Coupon','Clothing Dye Coupon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6047,'Clothing_Dye_Coupon_II','Clothing Dye Coupon_II',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6048,'Unidentified_Ore','Unidentified Ore',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6049,'Blue_Marlin','Blue_Marlin',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7001,'Mould_Powder','Mould Powder',3,466,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7002,'Ogre_Tooth','Ogre Tooth',3,658,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7003,'Anolian_Skin','Anolian Skin',3,968,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7004,'Mud_Lump','Mud Lump',3,876,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7005,'Skull','Skull',3,1044,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7006,'Wing_Of_Red_Bat','Wing of Red Bat',3,168,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7007,'Claw_Of_Rat','Claw of Rat',3,748,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7008,'Stiff_Horn','Stiff Horn',3,636,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7009,'Glitter_Shell','Glitter Shell',3,528,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7010,'Tail_Of_Steel_Scorpion','Tail of Steel Scorpion',3,548,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7011,'Claw_Of_Monkey','Claw of Monkey',3,466,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7012,'Tough_Scalelike_Stem','Tough Scalelike Stem',3,412,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7013,'Coral_Reef','Coral Reef',3,772,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7014,'Old_Portrait','Old Portrait',3,1500,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7015,'Bookclip_In_Memory','Memory Bookmark',3,3000,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7016,'Spoon_Stub','Bent Spoon',3,2500,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7017,'Executioner\'s_Mitten','Executioner\'s Mitten',3,4500,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7018,'Young_Twig','Young Twig',3,50,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7019,'Loki\'s_Whispers','Loki\'s Whispers',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7020,'Mother\'s_Nightmare','Mother\'s Nightmare',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7021,'Foolishness_Of_Blind','Foolishness of the Blind',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7022,'Old_Hilt','Old Hilt',3,150,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7023,'Blade_Lost_In_Darkness','Blade of Darkness',3,12000,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7024,'Bloody_Edge','Bloody Edge',3,10000,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7025,'Lucifer\'s_Lament','Lucifer\'s Lament',3,30000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7026,'Key_Of_Clock_Tower','Key of the Clock Tower',3,100,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7027,'Underground_Key','Key of the Underground',3,100,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7028,'Invite_For_Duel','Invite for Duel',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7029,'Admission_For_Duel','Admission for Duel',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7030,'Claw_Of_Desert_Wolf','Claw of Desert Wolf',3,208,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7031,'Old_Frying_Pan','Old Frying Pan',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7032,'Piece_Of_Egg_Shell','Piece of Egg Shell',3,168,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7033,'Poison_Spore','Poison Spore',3,114,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7034,'Red_Socks_With_Holes','Red Stocking',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7035,'Matchstick','Matchstick',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7036,'Fang_Of_Garm','Fang of Garm',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7037,'Trade_Coupon','Coupon',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7038,'Yarn','Yarn',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7039,'Novice_Nametag','Newbie Tag',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7040,'Megaphone','Megaphone',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7041,'Fine_Grit','Fine Grit',3,120,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7042,'Leather_Bag_Of_Infinity','Leather Bag of Infinity',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7043,'Fine_Sand','Fine Sand',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7044,'Vigorgra','Vigorgra',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7045,'Magic_Paint','Magic Paint',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7046,'Cart_Parts','Cart Parts',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7047,'Alice\'s_Apron','Alice\'s Apron',3,2424,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7048,'Talon_Of_Griffin','Talon of Griffon',3,5418,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7049,'Stone','Stone',3,0,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7050,'Cotton_Mat','Cotton Mat',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7051,'Silk_Mat','Silk Mat',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7052,'Old_Magazine','Old Papers',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7053,'Cyfar','Cyfar',3,772,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7054,'Brigan','Brigan',3,746,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7055,'Animal_Pooopoo','Animal Poop',3,100,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7056,'Payroll_Of_Kafra','Payment Statement for Kafra Employee',3,1,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7057,'Gallar_Horn','Gjallar',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7058,'Gullraifnir','Gleipnir',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7059,'Cargo_Free_Ticket','Free Ticket for Kafra Storage',3,1,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7060,'Warp_Free_Ticket','Free Ticket for Kafra Transportation',3,1,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7061,'Cart_Free_Ticket','Free Ticket for the Cart Service',3,1,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7062,'Broken_Turtle_Shell','Broken Turtle Shell',3,280,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7063,'Soft_Feather','Soft Feather',3,280,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7064,'Dragon_Fly_Wing','Wing of Dragonfly',3,520,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7065,'Sea_Otter_Leather','Sea-Otter Fur',3,820,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7066,'Ice_Piece','Ice Cubic',3,660,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7067,'Stone_Piece','Stone Fragment',3,640,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7068,'Burn_Tree','Burnt Tree',3,722,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7069,'Broken_Armor_Piece','Destroyed Armor',3,1042,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7070,'Broken_Shell','Broken Shell',3,900,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7071,'Tatters_Clothes','Tattered Clothes',3,1280,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7072,'Rust_Suriken','Old Shuriken',3,1780,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7073,'Jewel_Of_Prayer','Freya\'s Jewel',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7074,'Iron_Glove','Thor\'s Gauntlet',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7075,'Iron_Maiden','Iron Maiden',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7076,'Mystery_Wheel','Wheel of the Unknown',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7077,'Silver_Fancy','Silver Ornament',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7078,'Anger_Of_Valkurye','Wrath of Valkyrie',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7079,'Feather_Of_Angel','Feather of Angel Wing',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7080,'Foot_Step_Of_Cat','Footprints of Cat',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7081,'Beard_Of_Women','Woman\'s Moustaches',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7082,'Root_Of_Stone','Root of Stone',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7083,'Soul_Of_Fish','Spirit of Fish',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7084,'Saliva_Of_Bird','Sputum of Bird',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7085,'Tendon_Of_Bear','Sinew of Bear',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7086,'Symbol_Of_Sun','Emblem of the Sun God',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7087,'Breath_Of_Soul','Breath of Soul',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7088,'Crystal_Of_Snow','Snow Crystal',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7089,'Indication_Of_Tempest','Omen of Tempest',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7090,'Slilince_Wave','Ripple',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7091,'Rough_Billows','Billow',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7092,'Air_Stream','Drifting Air',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7093,'Wheel','Cogwheel',3,1512,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7094,'Mystery_Piece','Fragment',3,1344,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7095,'Broken_Steel_Piece','Metal Fragment',3,1075,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7096,'Cold_Magma','Lava',3,1109,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7097,'Burning_Heart','Burning Heart',3,924,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7098,'Live_Coal','Live Coal',3,638,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7099,'Old_Magic_Circle','Worn-out Magic Scroll',3,773,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7100,'Sharp_Leaf','Sharp Leaf',3,806,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7101,'Peco_Wing_Feather','Peco Peco Feather',3,454,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7102,'Hideous_Dream','Nightmare',3,1075,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7103,'Unknown_Liquid_Bottle','Unknown Liquid Bottle',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7104,'Fake_Angel_Wing','False Angel Wing',3,756,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7105,'Fake_Angel_Loop','False Heaven Ring',3,924,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7106,'Goat\'s_Horn','Antelope Horn',3,672,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7107,'Gaoat\'s_Skin','Antelope Skin',3,756,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7108,'Boroken_Shiled_Piece','Piece of Shield',3,1680,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7109,'Shine_Spear_Blade','Shining Spear Blade',3,840,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7110,'Vroken_Sword','Broken Sword',3,588,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7111,'Smooth_Paper','Slick Paper',3,706,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7112,'Fright_Paper_Blade','Sharp Paper',3,907,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7113,'Broken_Pharaoh_Symbol','Broken Pharaoh Emblem',3,2016,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7114,'Tutankhamen\'s_Mask','Masque of Tutankhamen',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7115,'Harpy\'s_Feather','Harpy Feather',3,1142,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7116,'Harpy\'s_Claw','Harpy Talon',3,1210,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7117,'Rent_Spell_Book','Torn Magic Book',3,1142,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7118,'Rent_Scroll','Torn Scroll',3,1361,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7119,'Spawns','Bacillus',3,1025,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7120,'Burning_Horse_Shoe','Burning Horseshoe',3,823,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7121,'Honey_Jar','Honey Pot',3,622,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7122,'Hot_Hair','Burning Hair',3,974,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7123,'Dragon\'s_Skin','Dragon Skin',3,1025,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7124,'Sand_Lump','Sand Clump',3,706,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7125,'Scropion\'s_Nipper','Scorpion Claw',3,706,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7126,'Large_Jellopy','Large Jellopy',3,840,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7127,'Alcol_Create_Book','Alcohol Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7128,'FireBottle_Create_Book','Bottle Grenade Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7129,'Acid_Create_Book','Acid Bottle Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7130,'Plant_Create_Book','Plant Bottle Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7131,'Mine_Create_Book','Marine Sphere Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7132,'Coating_Create_Book','Glistening Coat Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7133,'Slim_Potion_Create_Book','Condensed Potion Creation Guide',3,240000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7134,'Medicine_Bowl','Medicine Bowl',3,8,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7135,'Fire_Bottle','Fire Bottle',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7136,'Acid_Bottle','Acid Bottle',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7137,'MenEater_Plant_Bottle','Plant Bottle',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7138,'Mini_Bottle','Marine Sphere Bottle',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7139,'Coating_Bottle','Glistening Coat',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7140,'Seed_Of_Life','Seed of Life',3,60000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7141,'Yggdrasilberry_Dew','Morning Dew of Yggdrasil',3,20000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7142,'Germination_Breed','Embryo',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7143,'Life_Force_Pot','Seperation Tubes',3,5000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7144,'Normal_Potion_Book','Potion Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7145,'Rag_T_Shirts','Ragnarok T-Shirt',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7146,'Vacance_Ticket','Vacation Ticket',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7147,'Jasmin','Jasmine',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7148,'Mother_Letter','Mother\'s Letter',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7149,'Yellow_Plate','Yellow Plate',3,220,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7150,'Bamboo_Cut','Piece of Bamboo',3,310,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7151,'Oil_Paper','Oil Paper',3,210,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7152,'Glossy_Hair','Glossy Hair',3,340,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7153,'Old_Japaness_Clothes','Worn-out Kimono',3,590,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7154,'Poison_Powder','Poisonous Powder',3,160,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7155,'Poison_Toad\'s_Skin','Poisonous Toad Skin',3,280,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7156,'Broken_Shuriken','Broken Shuriken',3,470,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7157,'Black_Mask','Dark Mask',3,315,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7158,'Broken_Wine_Vessel','Broken Liquor Jar',3,160,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7159,'Tengu\'s_Nose','Tengu Nose',3,400,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7160,'Lord\'s_Passable_Ticket','Feudal Lord Permit',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7161,'Black_Bear\'s_Skin','Black Bear Skin',3,384,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7162,'Cloud_Piece','Cloud Crumb',3,390,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7163,'Sharp_Feeler','Hard Feeler',3,570,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7164,'Hard_Peach','Solid Peach',3,400,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7165,'Limpid_Celestial_Robe','Transparent Celestial Robe',3,650,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7166,'Soft_Silk_Cloth','Soft Silk',3,1200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7167,'Mystery_Iron_Bit','Strange Steel Piece',3,430,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7168,'Great_Wing','Giant Butterfly Wing',3,614,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7169,'Taegeuk_Plate','Ba Gua',3,2800,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7170,'Tuxedo','Tuxedo',3,43000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7171,'Leopard_Skin','Leopard Skin',3,282,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7172,'Leopard_Talon','Leopard Claw',3,290,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7173,'BurnBuster_Bag','Bun Buster Bag',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7174,'Packing_Ribbon','Wrapping Lace',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7175,'Packing_Paper','Wrapping Paper',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7176,'XMAS_Coupon','Royal Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7177,'Part_Of_Star\'s_Sob','Crumb of Sobbing Starlight',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7178,'Star\'s_Sob','Sobbing Starlight',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7179,'Donation_Card','Proof of Donation',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7180,'Introduction_Of_Mr.Han','Hahn Sukbong\'s Recommendation',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7181,'Receipt_01','Receipt',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7182,'Cacao','Cacao',3,200,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7183,'Sister_Letter','Letter from Sister',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7184,'Piano_Keyboard','Piano Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7185,'Quiz_Ticket','Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7186,'Thin_Stem','Thin Trunk',3,380,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7187,'Festival_Mask','Festival Mask',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7188,'Browny_Root','Brown Root',3,560,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7189,'Heart_Of_Tree','Wooden Heart',3,680,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7190,'Solid_Peeling','Solid Husk',3,140,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7191,'Lamplight','Lamp',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7192,'Blade_Of_Pinwheel','Vane',3,160,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7193,'Germinating_Sprout','Sprout',3,230,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7194,'Soft_Leaf','Soft Blade of Grass',3,400,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7195,'Air_Rifle','Slingshot',3,210,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7196,'Shoulder_Protection','Shoulder Protector',3,230,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7197,'Tough_Vines','Tough Vines',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7198,'Great_Leaf','Huge Leaf',3,610,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7199,'Coupon','Coupon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7200,'Flexible_String','Elastic Band',3,380,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7201,'Log','Log',3,250,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7202,'Beetle_Nipper','Pincher of Beetle',3,290,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7203,'Solid_Twig','Strong Branch',3,190,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7204,'Gunpowder','Gunpowder',3,320,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7205,'Piece_Of_Black_Cloth','Piece of Black Cloth',3,526,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7206,'Black_Kitty_Doll','Black Cat Doll',3,1440,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7207,'Old_Manteau','Old Manteau',3,1050,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7208,'Rusty_Cleaver','Rusty Kitchen Knife',3,1780,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7209,'Dullahan\'s_Helm','Helm of Dullahan',3,1350,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7210,'Dullahan_Armor','Armor Piece of Dullahan',3,790,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7211,'Rojerta_Piece','Fragment of Rossata Stone',3,2600,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7212,'Hanging_Doll','Hung Doll',3,1020,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7213,'Needle_Pouch','Needle Packet',3,832,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7214,'Bat_Cage','Bat Cage',3,880,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7215,'Broken_Needle','Broken Needle',3,690,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7216,'Red_Scarf','Red Muffler',3,660,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7217,'Spool','Spool',3,424,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7218,'Rotten_Rope','Decomposed Rope',3,390,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7219,'Striped_Socks','Striped Sock',3,920,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7220,'Ectoplasm','Ectoplasm',3,322,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7221,'Tangled_Chain','Tangled Chains',3,740,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7222,'Tree_Knot','Wooden Gnarl',3,468,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7223,'Distorted_Portrait','Contorted Self-Portrait',3,2032,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7224,'Stone_Of_Intelligence','Stone of Sage',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7225,'Pumpkin_Bucket','Pumpkin Lantern',3,486,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7226,'Pill','Pellet',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7227,'TCG_Card','TCG Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7228,'Gold_Bullion','Gold Bullion',3,100000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7229,'Silver_Bullion','Silver Bullion',3,50000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7230,'White_Gold_Bullion','Platinum Bullion',3,200000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7231,'Gold_Ore','Gold Ore',3,20,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7232,'Silver_Ore','Silver Ore',3,20,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7233,'Mithril_Ore','Mithril Ore',3,20,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7234,'Soul_Of_Guild','Spirit of Guild',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7235,'Soul_Of_Courage','Spirit of Charge',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7236,'Soul_Of_Guard','Spirit of Protection',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7237,'Soul_Of_Partnership','Spirit of Association',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7238,'Soul_Of_Correspondence','Spirit of Coordination',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7239,'Soul_Of_Proceeding','Spirit of Advance',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7240,'Soul_Of_Confidence','Spirit of Trust',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7241,'Soul_Of_Agreement','Spirit of Union',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7242,'Soul_Of_Harmony','Spirit of Combination',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7243,'Soul_Of_Cooperate','Spirit of Cooperation',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7244,'Soul_Of_Unity','Spirit of Solidarity',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7245,'Soul_Of_Friendship','Spirit of Friendship',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7246,'Soul_Of_Peace','Spirit of Peace',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7247,'Soul_Of_Spirit','Spirit of Determination',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7248,'Soul_Of_Honor','Spirit of Honor',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7249,'Soul_Of_Service','Spirit of Service',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7250,'Soul_Of_Glory','Spirit of Glory',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7251,'Soul_Of_Victory','Spirit of Victory',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7252,'Herb_Medicine','Herbal Medicine',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7253,'Taeguk_Flag','Golden Korean Flag',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7254,'Digital_Print_Ticket','Digital Picture Printing Coupon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7255,'China_Marble01','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7256,'China_Marble02','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7257,'China_Marble03','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7258,'China_Marble04','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7259,'China_Marble05','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7260,'China_Marble06','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7261,'China_Marble07','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7262,'Fan','Folding Fan of Cat Ghost',3,466,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7263,'Cat_Eyed_Stone','Cat\'s Eye',3,954,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7264,'Dried_Sand','Dry Sand',3,322,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7265,'Dragon_Horn','Dragon Horn',3,544,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7266,'Dragon_Fang','Denture from Dragon Mask',3,436,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7267,'Tiger_Skin_Panties','Tiger Panty',3,298,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7268,'Little_Blacky_Ghost','Little Ghost Doll',3,1210,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7269,'Bib','Pinafore',3,960,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7270,'Milk_Bottle','Nursing Bottle',3,1100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7271,'Figure','Novice Figure',3,10000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7272,'Meat_Dumpling_Doll','Rice Ball Doll',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7273,'Golden_Necklace','RWC Necklace',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7274,'Ancient_Translator','Translated Ancient Language',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7275,'Ancient_Document','Record of Ancient Language',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7276,'Picture_Letter','Doodled Message',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7277,'Munak_Doll','Munak Doll',3,8900,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7278,'Wellbeing_Letter','Letter to Wife',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7279,'Vita500_Lid','Vita500 Lid',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7280,'Quiz_Ticket01','1st Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7281,'Quiz_Ticket02','2nd Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7282,'Quiz_Ticket03','3rd Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7283,'Quiz_Ticket04','4th Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7284,'Quiz_Ticket05','5th Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7285,'Thread_Skein','Holy Threads',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7286,'Chilli','Red Chile',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7287,'Thread_Skein_','Holier Threads',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7288,'Thai_Ring','Engagement Ring',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7289,'Olivine','Peridot',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7290,'Phlogopite','Phlogopite',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7291,'Agate','Agate',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7292,'Muscovite','Muscovite',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7293,'Rose_Quartz','Rose Quartz',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7294,'Turquoise','Turquoise',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7295,'Citrine','Citrin',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7296,'Pyroxene','Pyroxene',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7297,'Biotite','Biotite',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7298,'Leaf_Clothes','Fig Leaf',3,538,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7299,'Bamboo_Basket','Straw Basket',3,632,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7300,'Gemstone','Gemstone',3,1420,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7301,'Sword_Accessory','Tassel',3,798,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7302,'KRATHONG','Krathong',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7303,'Bag_Of_Rice','Straw Rice Bag',3,0,NULL,800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7304,'Witch\'s_Spell_Book','Witch\'s Spell Scroll',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7305,'Authority_Of_Nine_World','Symbol of the Nine Realms',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7306,'Fragment_Of_Soul','Piece of Spirit',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7307,'Whisper_Of_Soul','Spiritual Whispers',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7308,'Witch\'s_Potion','Witch\'s Tonic',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7309,'Wing_Of_Crow','Crow Wing',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7310,'Free_Peco_Ticket','Free Ticket for Peco Ride',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7311,'Free_Flying_Ship_Ticket','Free Ticket for Flyship',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7312,'Jubilee','Jubilee',3,32,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7313,'Seal_Of_Witch','Witch\'s Medal',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7314,'The_Sign','The Sign',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7315,'Dark_Crystal_Fragment','Dark Crystal Fragment',3,422,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7316,'Long_Limb','Insect Leg',3,658,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7317,'Screw','Rusty Screw',3,534,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7318,'Old_Pick','Old Pick',3,512,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7319,'Old_Steel_Plate','Used Iron Plate',3,1024,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7320,'Air_Pollutant','Dust Pollutant',3,256,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7321,'Fragment_Of_Crystal','Crystal Fragment',3,552,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7322,'Poisonous_Gas','Toxic Gas',3,666,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7323,'Battered_Kettle','Battered Kettle',3,256,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7325,'Tube','Flexible Tube',3,102,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7326,'Fluorescent_Liquid','Fluorescent Liquid',3,712,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7327,'Headlamp','Flashlight',3,1024,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7328,'Legendary_Scroll','Legend of Songkran',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7329,'Old_Copper_Key','Old Bronze Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7330,'Holy_Marble','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7331,'Flower_Of_Heaven','Heaven Flower',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7332,'Slate','Complete Tablet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7333,'Piece_Of_Slate_1','Prontera Tablet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7334,'Piece_Of_Slate_2','Payon Tablet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7335,'Piece_Of_Slate_3','Morocc Tablet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7336,'Piece_Of_Slate_4','Geffen Tablet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7337,'Eye_Of_Hellion','Eye of Hellion',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7338,'RO_Transportation_Card','One-way Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7339,'RO_Transportation_Card_','Commemorative Travel Card',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7340,'Will_Of_Darkness','Will of the Darkness',3,734,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7341,'Worn_Out_Pendant','Old Pendant',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7342,'File01','File Folder',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7343,'File02','Sealed File Folder',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7344,'File03','Shinokas Case File',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7345,'Armlet_Of_Prisoner','Handcuffs',3,724,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7346,'Pile_Of_Ymir_Heart','Ymir\'s Heart Piece',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7347,'Lab_Staff_Record','Research Chart',3,840,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7348,'Indication_Of_Member01','Membership Card',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7349,'Indication_Of_Member02','Archive Permit',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7350,'Pass','Pass',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7351,'Friend\'s_Diary','Friend\'s Diary',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7352,'Transparent_Plate01','Transparent Plate',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7353,'Transparent_Plate02','Transparent Plate',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7354,'Transparent_Plate03','Transparent Plate',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7355,'Transparent_Plate04','Transparent Plate',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7356,'Piece_Of_Crest1','Crest Piece',3,5000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7357,'Piece_Of_Crest2','Crest Piece',3,5000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7358,'Piece_Of_Crest3','Crest Piece',3,5000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7359,'Piece_Of_Crest4','Crest Piece',3,5000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7360,'RO_Festival_Ticket','RO Festival Invitation',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7361,'Lotto01','Lotto Ball 01',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7362,'Lotto02','Lotto Ball 02',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7363,'Lotto03','Lotto Ball 03',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7364,'Lotto04','Lotto Ball 04',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7365,'Lotto05','Lotto Ball 05',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7366,'Lotto06','Lotto Ball 06',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7367,'Lotto07','Lotto Ball 07',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7368,'Lotto08','Lotto Ball 08',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7369,'Lotto09','Lotto Ball 09',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7370,'Lotto10','Lotto Ball 10',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7371,'Lotto11','Lotto Ball 11',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7372,'Lotto12','Lotto Ball 12',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7373,'Lotto13','Lotto Ball 13',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7374,'Lotto14','Lotto Ball 14',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7375,'Lotto15','Lotto Ball 15',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7376,'Lotto16','Lotto Ball 16',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7377,'Lotto17','Lotto Ball 17',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7378,'Lotto18','Lotto Ball 18',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7379,'Lotto19','Lotto Ball 19',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7380,'Lotto20','Lotto Ball 20',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7381,'Lotto21','Lotto Ball 21',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7382,'Lotto22','Lotto Ball 22',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7383,'Lotto23','Lotto Ball 23',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7384,'Lotto24','Lotto Ball 24',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7385,'Lotto25','Lotto Ball 25',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7386,'Lotto26','Lotto Ball 26',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7387,'Lotto27','Lotto Ball 27',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7388,'Lotto28','Lotto Ball 28',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7389,'Lotto29','Lotto Ball 29',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7390,'Lotto30','Lotto Ball 30',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7391,'Lotto31','Lotto Ball 31',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7392,'Lotto32','Lotto Ball 32',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7393,'Lotto33','Lotto Ball 33',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7394,'Lotto34','Lotto Ball 34',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7395,'Lotto35','Lotto Ball 35',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7396,'Lotto36','Lotto Ball 36',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7397,'Lotto37','Lotto Ball 37',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7398,'Lotto38','Lotto Ball 38',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7399,'Piece_Of_Clue01','Selamat',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7400,'Piece_Of_Clue02','Hari',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7401,'Piece_Of_Clue03','Kemerdekaan',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7402,'Piece_Of_Clue04','Republik',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7403,'Piece_Of_Clue05','Indonesia',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7404,'Piece_Of_Clue06','Ke-60',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7405,'Crushed_Can','Crushed Can',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7406,'Moon_Cake1','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7407,'Moon_Cake2','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7408,'Moon_Cake3','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7409,'Moon_Cake4','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7410,'Moon_Cake5','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7411,'Moon_Cake6','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7412,'Moon_Cake7','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7413,'Moon_Cake8','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7414,'Moon_Cake9','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7415,'Stone_Of_Summons','Summoning Stone',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7416,'Letter_Of_Recommendation','Letter of Recommentation',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7417,'Mission_ScrollA','Written Request (A)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7418,'Mission_ScrollB','Written Request (B)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7419,'Embryo_Create_Book','Embryo Creation Guide',3,48000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7420,'Skull_','Skull',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7421,'Red_Key','Red Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7422,'Yellow_Key','Yellow Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7423,'Blue_Key','Blue Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7424,'Green_Key','Green Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7425,'Black_Key','Black Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7426,'Red_Magic_Stone','Red Charm Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7427,'Yellow_Magic_Stone','Yellow Charm Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7428,'Blue_Magic_Stone','Blue Charm Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7429,'Green_Magic_Stone','Green Charm Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7430,'Black_Magic_Stone','Black Charm Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7431,'Books','Pile of Books',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7432,'Leather_Pouch','Leather Pouch',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7433,'Empty_Scroll','Blank Scroll',3,4000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7434,'Elemental_Create_Book','Elemental Potion Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7435,'Golden_Bracelet','Golden Ornament',3,1907,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7436,'Piece_Of_Memory_Green','Fragment of Agony',3,1506,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7437,'Piece_Of_Memory_Purple','Fragment of Sorrow',3,1506,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7438,'Piece_Of_Memory_Blue','Fragment of Hatred',3,1506,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7439,'Piece_Of_Memory_Red','Fragment of Despair',3,1506,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7440,'Red_Feather','Red tinted Feather',3,1335,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7441,'Blue_Feather','Blue tinted Feather',3,1408,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7442,'Cursed_Seal','Cursed Seal',3,1332,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7443,'Tri_Headed_Dragon_Head','Three-Headed Dragon\'s Head',3,956,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7444,'Treasure_Box','Treasure Box',3,300000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7445,'Dragonball_Green','Green Bijou',3,887,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7446,'Dragonball_Blue','Blue Bijou',3,887,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7447,'Dragonball_Red','Red Bijou',3,887,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7448,'Dragonball_Yellow','Yellow Bijou',3,887,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7449,'Bloody_Page','Bloody Page',3,681,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7450,'Piece_Of_Bone_Armor','Skeletal Armor Piece',3,2050,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7451,'Scale_of_Red_Dragon','Fire Dragon Scale',3,1852,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7452,'Yellow_Spice','Yellow Spice',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7453,'Sweet_Sauce','Sweet Sauce',3,700,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7454,'Plain_Sauce','Savory Sauce',3,700,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7455,'Hot_Sauce','Spicy Sauce',3,700,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7456,'Red_Spice','Red Spice',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7457,'Cooking_Oil','Cooking Oil',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7458,'Baphomet\'s_Horn','Fortune Horn',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7459,'Ramadan_','Ramadan',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7460,'Niflheim_Ticket','Niflheim Express Ticket',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7461,'Blue_A_Card','Blue A Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7462,'Blue_E_Card','Blue E Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7463,'Blue_F_Card','Blue F Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7464,'Blue_H_Card','Blue H Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7465,'Blue_L_Card','Blue L Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7466,'Blue_N_Card','Blue N Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7467,'Blue_O_Card','Blue O Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7468,'Blue_P_Card','Blue P Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7469,'Blue_U_Card','Blue U Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7470,'Blue_W_Card','Blue W Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7471,'Blue_Y_Card','Blue Y Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7472,'Cookbook01','Level 1 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7473,'Cookbook02','Level 2 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7474,'Cookbook03','Level 3 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7475,'Cookbook04','Level 4 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7476,'Cookbook05','Level 5 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7477,'Cookbook06','Level 6 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7478,'Cookbook07','Level 7 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7479,'Cookbook08','Level 8 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7480,'Cookbook09','Level 9 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7481,'Cookbook10','Level 10 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7482,'Pot','Pot',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7483,'Key_of_Seal','Key of the Seal',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7484,'Warrior_Symbol','Symbol of a Brave Warrior',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7485,'2nd_Floor_Pass','Cloud General',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7486,'3rd_Floor_Pass','Wind General',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7487,'Tavern_Wine','Culinary Wine',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7488,'Delivery_Box','Delivery Package',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7489,'Villa_Spare_Key','Cottage Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7490,'Kyll_Hire_Letter','Letter to Elly',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7491,'Iron_Box','Steel Box',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7492,'Yellow_Key_Card','Yellow Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7493,'Golden_Key','Golden Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7494,'Kiel_Button','Luxurious Button',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7495,'Blue_Key_Card','Blue Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7496,'Red_Key_Card','Red Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7497,'Steel_Piece','Metal Fragment',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7498,'Rosimier_Key','Key to Losimier\'s House',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7499,'Family_Portrait','Portrait of a Family',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7500,'Elysia_Portrait','Portrait of a Lady',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7501,'Kyll_Hyre_Letter2','K.H\'s Letter',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7502,'Piece_Memo_Of_James','James\'s Note',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7503,'Man_Portrait','Man\'s Portrait',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7504,'Toy_Motor','Power Device',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7505,'Toy_Key','Toy Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7506,'Black_Key_Card','Black Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7507,'Sturdy_Iron_Piece','Solid Iron Piece',3,842,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7508,'Elysia_Ring','Allysia\'s Ring',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7509,'Fancy_Key_Card','Luxurious Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7510,'Valhalla_Flower','Valhalla\'s Flower',3,200000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7511,'Rune_Of_Darkness','Darkness Rune',3,2526,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7512,'Burnt_Parts','Burnt Pieces',3,1600,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7513,'Pocket_Watch','Pocket Watch',3,3420,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7514,'Monster_Ticket','Monster Ticket',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7515,'Marvelous_Medal','Interesting Medal',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7516,'Green_Key_Card','Green Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7517,'Gold_Coin_','Golden Coin',3,1000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7518,'Women\'s_Medal','Women\'s Medal',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7519,'Money_Envelope','Handsel',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7520,'Chinese_Scroll','Please Be Rich',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7521,'Flame_Stone','Burning Stone',3,150,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7522,'Ice_Stone','Ice Stone',3,150,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7523,'Wind_Stone','Wind Stone',3,150,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7524,'Shadow_Orb','Shadow Orb',3,300,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7525,'Summer_Feast_Ticket','Summer Festival Ticket',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7526,'Manuscript_Paper','Application',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7527,'Life_Book','Book About True Life',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7528,'Id_Lottery_Ticket','Lottery Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7529,'Stolen_Sandals','Stolen Sandal',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7530,'Travel_Brochure_01','Amatsu Travel Brochure',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7531,'Travel_Brochure_02','Gonryun Travel Brochure',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7532,'Travel_Brochure_03','Louyang Travel Brochure',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7533,'Travel_Brochure_04','Ayothaya Travel Brochure',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7534,'Photo_Album_01','Amatsu Photo Album',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7535,'Photo_Album_02','Gonryun Photo Album',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7536,'Photo_Album_03','Louyang Photo Album',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7537,'Photo_Album_04','Ayothaya Photo Album',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7538,'Sifted_Sand','Sand For Work',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7539,'Poring_Coin','Poring Coin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7540,'Lotto39','Lotto Ball 39',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7541,'Lotto40','Lotto Ball 40',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7542,'Lotto41','Lotto Ball 41',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7543,'Lotto42','Lotto Ball 42',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7544,'Lotto43','Lotto Ball 43',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7545,'Lotto44','Lotto Ball 44',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7546,'Lotto45','Lotto Ball 45',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7547,'Soccer_Ball','Soccer Ball',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7548,'Soccer_Shoes','Soccer Shoes',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7549,'Brazilian_Flag','Brazilian Flag',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7550,'Ticket01','6.13 Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7551,'Ticket02','6.18 Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7552,'Ticket03','6.22 Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7553,'Lotus_Flower','Lotus',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7554,'Striped_Candle','Striped Candle',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7555,'Green_Incense','Green Incense',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7556,'Longing_Heart','Longing Heart',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7557,'Invitation_Letter','Invitation Letter',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7558,'Invitation_Ticket','Invitation Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7559,'Key_to_Secret_Garden','Key to the Secret Garden',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7560,'Longing_Heart_','Longing Heart',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7561,'Ice_Heart','Ice Heart',3,606,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7562,'Ice_Scale','Ice Scale',3,3020,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7563,'Bloody_Rune','Bloody Rune',3,2016,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7564,'Rotten_Meat','Rotten Meat',3,102,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7565,'Sticky_Poison','Sticky Poison',3,350,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7566,'Will_of_Darkness_','Will of Red Darkness',3,1530,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7567,'Suspicious_Hat','Suspicious Hat',3,1290,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7568,'White_Mask','White Mask',3,1060,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7569,'Hammer_of_Wind','Hammer of Wind',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7570,'Lottery_Coupon','Temple Lottery Ticket',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7571,'Blue_Diary','Blue\'s Diary',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7572,'Gray_Necklace','Gray Necklace',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7573,'Shiny_Necklace','Shining Necklace',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7574,'Ice_Paticle','Ice Powder',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7575,'Red_Jewel_','Red-colored Gem',3,20,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7576,'Blue_Jewel_','Blue-colored Gem',3,20,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7577,'Golden_Jewel_','Yellow-colored Gem',3,20,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7578,'Anti_Spell_Bead','Countermagic Crystal',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7579,'Silk_Handkerchief_of_Zhi','Silk Handkerchief of Zhi Nu',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7580,'Black_Marble','Black Marble',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7581,'Anniversary_Document','Celebration Document',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7582,'Gem_of_Ruin','Jewel of Destruction',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7583,'Evil_Mind','Evil Mind',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7584,'Proof_Of_Guard1','Guard\'s First Proof',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7585,'Proof_Of_Guard2','Guard\'s Second Proof',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7586,'Proof_Of_Guard3','Guard\'s Third Proof',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7587,'Proof_Of_Guard4','Guard\'s Fourth Proof',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7588,'IPOD_Ticker','IPOD Coupon',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7589,'Moon_Cake10','Lettered Moon Snack 01',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7590,'Moon_Cake11','Lettered Moon Snack 02',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7591,'Moon_Cake12','Lettered Moon Snack 03',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7592,'Moon_Cake13','Lettered Moon Snack 04',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7593,'Moon_Cake14','Lettered Moon Snack 05',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7594,'Sonia\'s_Letter','Sonia\'s Letter',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7595,'Unique_Sword','Special Sword',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7596,'Unique_Shield','Special Shield',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7597,'Magic_Stone','Magic Stone',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7598,'Blue_I_Card','Blue I Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7599,'Blue_D_Card','Blue D Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7600,'Blue_K_Card','Blue K Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7601,'Blue_S_Card','Blue S Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7602,'Blue_R_Card','Blue R Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7603,'RO_Party_Ticket','RO Party Ticket',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7604,'Flour','Flour',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7605,'Chicken_Egg','Egg',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7606,'Coin','Coin',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7607,'Evil_Dragon_Head','Neck of Evil Dragon',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7608,'Premium_Ticket','Premium Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7609,'Pumpkin_Mojo','Pumpkin Mojo',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7610,'Food_Ticket','Food Stamp',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7611,'Symbol_Of_Fox','Symbol of Fox',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7612,'Heart_Of_Fox_Queen','Heart of Fox Queen',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7613,'Small_Rice_Dough','Small Rice Dough',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7614,'Special_Packing_Paper','Special Packing Paper',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7615,'MVP_Ticket','MVP Ticket',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7616,'Mini_Boss_Ticket','Mini Boss Ticket',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7617,'Monster_Ticket_','Monster Ticket',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7618,'Monster_Crystal','Monster Crystal',3,2,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7619,'Enriched_Elunium','Enriched Elunium',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7620,'Enriched_Oridecon','Enriched Oridecon',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7621,'Token_Of_Siegfried','Token of Siegfried',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7622,'New_Style_Coupon','Beauty Gift Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7701,'Dragon_Spirit','Dragon Spirit',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7702,'Special_Cogwheel','Special Cogwheel',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7703,'Piece_Of_Cogwheel','Piece Of Cogwheel',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7704,'Broken_Thermometer','Broken Thermometer',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7705,'Note_Of_Geologist','Note Of Geologist',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7706,'Spoiled_Carrot_Juice','Spoiled Carrot Juice',3,20,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7707,'Spoiled_Banana_Juice','Spoiled Banana Juice',3,20,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7708,'Spoiled_Apple_Juice','Spoiled Apple Juice',3,20,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7709,'Spoiled_Grape_Juice','Spoiled Grape Juice',3,20,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7710,'Black_Gemstone','Black Gemstone',3,600,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7711,'Update_Ticket','Update Ticket',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7712,'Nokia5500','Nokia5500',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7713,'BlueCard_A_','Blue A Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7714,'BlueCard_R_','Blue R Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# Valentine's Day Evernt (2007)
REPLACE INTO `item_db` VALUES (7715,'Handmade_Choco_Recipe','Handmade Choco Recipe',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7716,'Strawberry_Choco_Recipe','Recipe for Strawberry Chocolate',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7717,'Choco_Tart_Recipe','Recipe for Chocolate Tart',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7718,'Cacao_Bean','Cacao Bean',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7719,'BlueCard_G','Blue G Card',3,0,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# St. Patrick's Day Event (2007)
REPLACE INTO `item_db` VALUES (7720,'Gold_Coin_US','Gold Coin',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7721,'Treasure_Box_','Treasure Box',3,100,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7722,'Debt_Note','Debt Note',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7723,'Diamond_Of_Ruin','Diamond of Ruin',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7724,'Forbidden_Secret_Art','Forbidden Art',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7725,'Unlucky_Emerald','Unlucky Emerald',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7726,'Token_Of_King','King\'s Token',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7727,'HP_Doctor_Ticket','HP Doctor Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7728,'SP_Doctor_Ticket','SP Doctor Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7729,'Rok_Star_Badge','Rag Star Badge',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7730,'Mission_Certificate1','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7731,'Mission_Certificate2','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7732,'Mission_Certificate3','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7733,'Mission_Certificate4','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7734,'Mission_Certificate5','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7735,'Mission_Certificate6','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7736,'Mission_Certificate7','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7737,'Mission_Certificate8','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7738,'Mission_Certificate9','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7739,'Mission_Certificate10','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7740,'Mission_Certificate11','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7741,'Mission_Certificate12','Mission Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7742,'Kaong','Kaong',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7743,'Gulaman','Gulaman',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7744,'Leche_Flan','Leche Flan',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7745,'Ube_Jam','Ube Jam',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7746,'Sago','Sago',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7747,'Langka','Langka',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7748,'Sweet_Bean','Sweet Beans',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7749,'Sweet_Banana','Sweet Bananas',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7750,'Macapuno','Macapuno',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7751,'Old_White_Cloth','Old White Cloth',3,550,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7752,'Clattering_Skull','Clattering Skull',3,840,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7753,'Broken_Farming_Utensil','Broken Farm Tools',3,330,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7754,'Broken_Crown','Broken Crown',3,3000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7755,'Research_Note','Research Notes',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7756,'Sealed_Book','Sealed Book',3,2000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7757,'Mithril','Mithril',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7758,'Star_Crystal','Star Crystal',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7759,'Geology_Report','Geologist\'s Report',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7760,'Baba_Yaga\'s_Book','Yaga\'s Magic Book',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7761,'Magic_Gourd_Bottle','Magic Gourd Bottle',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7762,'Yaga_Pestle','Yaga\'s Pestle',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7763,'Sticky_Herb','Sticky Herb',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7764,'High_Strength_Adhesive','High Strength Adhesive',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7765,'Yaga_Secret_Medicine','Babayaga\'s Secret Medicine',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7766,'Bok_Choy','Bok Choy',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7767,'Chung_E_Cake','Green Maiden\'s Cake',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7768,'Squid','Squid',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7769,'Egg_Yolk','Egg Yolk',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7770,'Sweet_Rice','Sweet Rice',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7771,'Lotus_Leaf','Lotus Leaf',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7772,'String','String',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7773,'Heroism_Badge','Heroism Badge',3,NULL,1,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7774,'Chung_E_Ticket','Green Maiden Ticket',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7775,'Spring_Rabbit_Ticket','Spring Rabbit Ticket',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7776,'Max_Weight_Up_Scroll','Gym Pass',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7777,'Gold_Box','Gold Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7778,'Silver_Box','Silver Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7779,'Gold_Key_TW','Gold Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7780,'Silver_Key','Silver Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7781,'Heart_Box','Heart-Shaped Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7782,'Gold_Key77','Golden Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7783,'Silver_Key77','Silver Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7784,'Fawner_Coupon_1','Free Coupon 1',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7785,'Fawner_Coupon_2','Free Coupon 2',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7786,'Fawner_Coupon_3','Free Coupon 3',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7787,'Fawner_Coupon_4','Free Coupon 4',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7788,'Fawner_Coupon_5','Free Coupon 5',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7789,'Fawner_Coupon_6','Free Coupon 6',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7790,'Fawner_Coupon_7','Free Coupon 7',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7791,'Fawner_Coupon_8','Free Coupon 8',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7792,'Guyak','Guyak',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7793,'Golden_Apple','Golden Apple',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7794,'Fate_Of_Crow','The Crow of Destiny',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7795,'Mami_Photo_Album','Mammi\'s Photo Album',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7796,'Author_Autograph','Author\'s Autograph',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7797,'Author_Memo','Author\'s Memo',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7798,'Dark_Fragment','Fragment Of Darkness',3,500,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7799,'Dark_Crystal','Crystal Of Darkness',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7800,'Golden_Apple_','Golden Apple',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7801,'Girl_Fan_Letter','Girl\'s Letter',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7802,'Autograph_Book','Autograph Book',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7803,'Battle_Manual_TW','Beginner\'s Field Manual',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7804,'_','_',3,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7805,'Brown_Ring','Brown Ring',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7806,'Black_Anvil','Black Anvil',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7807,'Ore','Ore',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7808,'Gold_Hammer','Gold Hammer',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7809,'Gold_Furnace','Gold Furnace',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7810,'Yellow_Cat_Eyed_Stone','Yellow Cat\'s Eye',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7811,'Gold_Anvil','Gold Anvil',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7812,'Red_Cat_Eyed_Stone','Red Cat\'s Eye',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7813,'Th_Red_Ring','Red Ring',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7814,'Green_Ring','Green Ring',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7815,'Blue_Ring','Blue Ring',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7816,'Blue_Cat_Eyed_Stone','Blue Cat\'s Eye',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7817,'White_Cat_Eyed_Stone','White Cat\'s Eye',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7818,'RJC_Golden_Necklace','RJC Golden Necklace',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7819,'Nokia5300','Nokia 5300',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7820,'Morroc_Skin','Piece of Morocc Skin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7821,'Green_Apple','Green Apple',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7822,'Whole_Barbecue','Whole Roast',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7823,'Meat_Veg_Skewer','Meat Kabob',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7824,'Spirit_Liquor','Spirit Liquor',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7825,'Heroic_Stone','Heroic Stone',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7826,'Continental_Guard_Paper','Continental Guard Paper',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7828,'Bravery_Badge','Bravery Badge',3,NULL,1,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7829,'Valor_Badge','Valor Badge',3,NULL,1,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7830,'Goddess_Tear','Goddess Tear',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7831,'Valkyrie\'s_Token','Valkyrie\'s Token',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7832,'Brynhild_Armor_Piece','Brynhild Armor Piece',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7833,'Hero_Remains','Hero\'s Remains',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7834,'Andvari\'s_Ring','Andvari\'s Ring',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7835,'Dusk_Glow','Dusk Glow',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7836,'Dawn_Essence','Dawn Essence',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7837,'Cold_Moonlight','Cold Moonlight',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7838,'Hazy_Starlight','Hazy Starlight',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7839,'Crystal_Key','Crystal Key',3,1,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7840,'Valkyrie\'s_Gift','Valkyrie\'s Gift',3,1,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7850,'Wooden_Block_','Wooden Block',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7851,'Pass_F1','Wii Raffle Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7852,'Pass_F2','Divx Player Raffle Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7853,'Pass_F3','iPod nano Raffle Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7854,'Pass_CF','Comodo Festival Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7855,'Heart','Heart',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7856,'Girl_Bunch_Of_Flower','Firl\'s Bouquet',3,20,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7857,'Handmade_Kitty_Doll','Hand-made Kitty Doll',3,20,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7858,'Dragonball_Yellow_','Dragonball Yellow',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7859,'Game_Ticket','Game Ticket',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7860,'Peeps','Peeps',3,0,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7861,'Jelly_Bean','Jelly Bean',3,0,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7862,'Marshmallow','Marshmallow',3,0,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7863,'GOLD_ID4','Special Gold',3,20,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7864,'Love_Flower','Love Flower',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7865,'Gold_Pouch','Gold Pouch',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7866,'Certificate','Certificate',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7867,'SesamePouch','Sesame Pouch',3,10,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7868,'Water','Water',3,10,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7869,'RicePouch','Rice Pouch',3,10,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7870,'Corn','Corn',3,5,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7871,'BeanPouch','Bean Pouch',3,10,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7872,'Grass','Grass',3,10,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7873,'MVP_Monster_Scroll','MVP Monster Scroll',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7874,'Monster_Scroll','Monster Scroll',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7875,'Pirate_Box','Pirate Treasure',3,300000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7876,'Gold_Key','Gold Key',3,0,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7877,'Red_Ring','Red Ring',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7878,'Lusalka_Hair','Lusalka\'s Hair',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7879,'Golden_Thread','Golden Thread',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7880,'Babayaga_Silver_Spoon','Babayaga\'s Silver Spoon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7881,'Book_Of_Magic','Mystery Magic Book',3,0,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7882,'Pointed_Branch','Sharp Branch',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7883,'Reed_Pipe','Wooden Flute',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7884,'Jade_Plate','Jade Plate',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7885,'Sacred_Arrow','Sacred Arrow',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7886,'Bean_Paste','Bean Paste',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7887,'Dried_Fruit_Box','Dried Fruit Box',3,0,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7888,'Bag_of_Nuts','Bag of Nuts',3,0,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7889,'Chicken_Feed','Chicken Feed',3,0,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7891,'Mug','Mug',3,2,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7892,'Charcoal','Charcoal',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7893,'Sulphur','Sulphur',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7894,'Nitrric_Acid','Nitric Acid',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7895,'Rama5_Book','Rama5 Book',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7896,'Loykrathong_Book','Loykrathong Book',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7897,'Constitution_Book','Constitution Book',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7898,'VV_Strong_Balmung','VV Strong Balmung',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7899,'Dagger_Of_Psychic','Dagger Of Psychic',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7900,'Jonathan_Family_Ring','Jonathan Family Ring',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7901,'Jillberriel_Family_Ring','Jillberriel Family Ring',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7902,'Jessur_Family_Ring','Jessur Family Ring',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7903,'Jenoss_Family_Ring','Jenoss Family Ring',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7904,'Piano_Key','Piano Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7905,'Rok_Star_2','Rok Star 2',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7906,'Poppy_Wreath','Poppy Wreath',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7908,'Louise_Beauty_Coupon','Loise\'s Beauty Coupon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7909,'Stolen_Cookie','Stolen Cookie',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7910,'Stolen_Candy','Stolen Candy',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7911,'Yulia_Hat','Yulia\'s Hat',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7912,'Portable_Snowman_Machine','Portable Snowman Machine',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7913,'Battle_Test_Certificate','Battle Test Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7914,'Ancient_Language_Document','Ancient Language Document',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# St. Patrick's Day Event (2008)
REPLACE INTO `item_db` VALUES (7915,'Bronze_Coin','Bronze Coin',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7916,'Silver_Coin','Silver Coin',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7917,'Magic_Potion','Magic Potion',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7918,'Memory_Fragment','Memory Fragment',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7919,'Festival_Tickets','Festival Tickets',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7920,'...','...',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7921,'Essence_Of_Dragon','Essense Of Dragon',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Pet Eggs
# ===================================================================
REPLACE INTO `item_db` VALUES (9001,'Poring_Egg','Poring Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9002,'Drops_Egg','Drops Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9003,'Poporing_Egg','Poporing Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9004,'Lunatic_Egg','Lunatic Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9005,'Picky_Egg','Picky Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9006,'Chonchon_Egg','Chonchon Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9007,'Steel_Chonchon_Egg','Steel Chonchon Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9008,'Hunter_Fly_Egg','Hunter Fly Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9009,'Savage_Bebe_Egg','Savage Babe Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9010,'Baby_Desert_Wolf_Egg','Baby Desert Wolf Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9011,'Rocker_Egg','Rocker Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9012,'Spore_Egg','Spore Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9013,'Poison_Spore_Egg','Poison Spore Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9014,'PecoPeco_Egg','Peco Peco Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9015,'Smokie_Egg','Smokie Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9016,'Yoyo_Egg','Yoyo Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9017,'Orc_Warrior_Egg','Orc Warrior Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9018,'Munak_Egg','Munak Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9019,'Dokkaebi_Egg','Dokebi Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9020,'Sohee_Egg','Sohee Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9021,'Isis_Egg','Isis Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9022,'Green_Petite_Egg','Green Petite Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9023,'Deviruchi_Egg','Deviruchi Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9024,'Bapho_Jr._Egg','Bapho Jr. Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9025,'Bongun_Egg','Bongun Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9026,'Zherlthsh_Egg','Zherlthsh Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9027,'Alice_Egg','Alice Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9028,'Rice_Cake_Egg','Rice Cake Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9029,'Santa_Gobline_Egg','Christmas Goblin Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9030,'Chung_E_Egg','Green Maiden Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9031,'Spring_Rabbit_Egg','Spring Rabbit Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9032,'Knife_Goblin_Egg','Goblin Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9033,'Flail_Goblin_Egg','Goblin Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9034,'Hammer_Goblin_Egg','Goblin Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9035,'Deleter_Egg','Deleter Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9036,'Diabolic_Egg','Diabolic Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9037,'Wanderer_Egg','Wanderer Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9038,'Chung_E_Egg_','New year Doll Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Pet Accessories
# ===================================================================
REPLACE INTO `item_db` VALUES (10001,'Skull_Helm','Skull Helm',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10002,'Monster_Oxygen_Mask','Monster Oxygen Mask',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10003,'Transparent_Headgear','Transparent Headgear',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10004,'Pacifier','Pacifier',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10005,'Wig','Wig',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10006,'Queen\'s_Hair_Ornament','Queen\'s Hair Ornament',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10007,'Silk_Ribbon','Silk Ribbon',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10008,'Punisher','Punisher',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10009,'Wild_Flower','Wild Flower',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10010,'Battered_Pot','Battered Pot',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10011,'Stellar_Hairpin','Stellar Hairpin',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10012,'Tiny_Egg_Shell','Tiny Egg Shell',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10013,'Backpack','Backpack',8,1500,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10014,'Rocker_Glasses','Rocker Glasses',8,2000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10015,'Green_Lace','Green Lace',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10016,'Golden_Bell','Golden Bell',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10017,'Bark_Shorts','Bark Shorts',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10018,'Monkey_Circlet','Monkey Circlet',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10019,'Red_Muffler','Red Scarf',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10020,'Sword_Of_Grave_Keeper','Grave Keeper\'s Sword',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Misc "Etc" Books
# ===================================================================
REPLACE INTO `item_db` VALUES (11000,'Prontera_Book_01','History book of Prontera',3,8000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11001,'Adventure_Story01','Adventure Story Vol. 1',3,8000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11002,'Great_Chef_Orleans01','Great Chef Orleans Vol. 1',3,8000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11003,'Legend_of_Kafra01','Legend of Kafra Vol. 1',3,8000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11004,'Mercenary_Rebellion','Mercenary Rebellion',3,10000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11005,'Tyrant_Schmidt','Tyrant Schmidt',3,10000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11006,'Blood_Flower01','Blood Flower 1',3,8000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11007,'Blood_Flower02','Blood Flower 2',3,8000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11008,'Barmund','Barmund',3,10000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11009,'Adventure_Story02','Adventure Story 2',3,8000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  More Usable Items
# ===================================================================
REPLACE INTO `item_db` VALUES (11500,'Light_Yellow_Pot','Light Yellow Potion',0,500,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(175,235),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (11501,'Light_White_Pot','Light White Potion',0,1200,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(325,405),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (11502,'Light_Blue_Pot','Light Blue Potion',0,5000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(40,60); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (11503,'Siege_White_Potion','Siege White Potion',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(400,500),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (11504,'Siege_Blue_Potion','Siege Blue Potion',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(50,70); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (11701,'Girl_Bunch_Of_Flower_','Girl Bunch of Flowers',2,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(105,145),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (11702,'Moon_Cookie','Moon Cookie',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (11703,'Mystery_Blood','Mystery Blood',0,NULL,NULL,1,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal 0,rand(25,35); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (11704,'KETUPAT_F','Ketupat',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(70,90),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (11705,'Children\'s_Potion','Children\'s Potion',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Scrolls
REPLACE INTO `item_db` VALUES (12000,'Cold_Scroll_2_5','Level 5 Frost Diver',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MG_FROSTDIVER",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12001,'Holy_Scroll_1_3','Level 3 Heal',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "AL_HEAL",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12002,'Holy_Scroll_1_5','Level 5 Heal',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "AL_HEAL",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12003,'Holy_Scroll_2_1','Level 1 Teleport',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "AL_TELEPORT",1; ',NULL,NULL);
#  Arrow Quivers
REPLACE INTO `item_db` VALUES (12004,'Arrow_Container','Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1750,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12005,'Iron_Arrow_Container','Iron Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1770,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12006,'Steel_Arrow_Container','Steel Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1753,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12007,'Ori_Arrow_Container','Oridecon Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1765,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12008,'Fire_Arrow_Container','Fire Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1752,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12009,'Silver_Arrow_Container','Silver Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1751,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12010,'Wind_Arrow_Container','Wind Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1755,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12011,'Stone_Arrow_Container','Stone Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1756,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12012,'Crystal_Arrow_Container','Crystal Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1754,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12013,'Shadow_Arrow_Container','Shadow Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1767,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12014,'Imma_Arrow_Container','Immaterial Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1757,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12015,'Rusty_Arrow_Container','Rusty Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1762,500; ',NULL,NULL);
#  Speed Potions
REPLACE INTO `item_db` VALUES (12016,'Speed_Up_Potion','Speed Potion',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 507; sc_start SC_SpeedUp1,5000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12017,'Slow_Down_Potion','Slow Potion',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_SlowDown,5000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12018,'Fire_Cracker','Firecracker',2,2,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' end; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12019,'Holy_Egg','Holy Egg',11,2,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "ALL_RESURRECTION",2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12020,'Water_Of_Darkness','Cursed Water',11,2,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "ITEM_ENCHANTARMS",8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12021,'Pork_Belly','Pork',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(70,99),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12022,'Spareribs','Galbi',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemheal rand(70,99),0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12023,'Giftbox_China','Wrapped Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_GiftBoxChina),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12024,'Red_Pouch_Of_Surprise','Red Pouch',2,50,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' monster "this",-1,-1,"--ja--",-4,1,""; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12025,'Egg_Boy','Dano Festival Egg',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_EggBoy),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12026,'Egg_Girl','Dano Festival Egg',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_EggGirl),1; ',NULL,NULL);
#  Effect Boxes
REPLACE INTO `item_db` VALUES (12027,'Giggling_Box','Giggling Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 9,0; if(rand(1000)<300) sc_start SC_Curse,30000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12028,'Box_Of_Thunder','Box of Thunder',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_SpeedUp0,20000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12029,'Gloomy_Box','Box of Gloom',11,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "AC_CONCENTRATION",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12030,'Box_Of_Grudge','Box of Resentment',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ATKPOTION,60000,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12031,'Sleepy_Box','Box of Drowsiness',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_MATKPOTION,60000,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12032,'Box_Of_Storm','Box of Storms',11,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "ITEM_ENCHANTARMS",2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12033,'Box_Of_Sunlight','Box of Sunlight',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_Intravision,20000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12034,'Painting_Box','Box of Panting',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 0,9; if(rand(1000)<300) sc_start SC_Silence,30000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12035,'Lotto_Box01','Lotto Box 01',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem rand(7361,7370),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12036,'Lotto_Box02','Lotto Box 02',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem rand(7371,7380),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12037,'Lotto_Box03','Lotto Box 03',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem rand(7381,7390),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12038,'Lotto_Box04','Lotto Box 04',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_LottoBox),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12039,'Lotto_Box05','Lotto Box 05',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem rand(7542,7546),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12040,'Stone_Of_Intelligence_','Stone of Sage',2,100000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' homevolution; ',NULL,NULL);
#  Mixed Foods (+1 to +5)
REPLACE INTO `item_db` VALUES (12041,'Str_Dish01','Fried Grasshopper Legs',0,2000,NULL,60,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 1; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12042,'Str_Dish02','Seasoned Sticky Webfoot',0,4000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 2; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12043,'Str_Dish03','Bomber Steak',0,6000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 3; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12044,'Str_Dish04','Herb Marinade Beef',0,8000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 4; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12045,'Str_Dish05','Lutie Lady\'s Pancake',0,10000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 5; percentheal 10,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12046,'Int_Dish01','Grape Juice Herbal Tea',0,2000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 1; percentheal 0,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12047,'Int_Dish02','Autumn Red Tea',0,4000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 2; percentheal 0,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12048,'Int_Dish03','Honey Herbal Tea',0,6000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 3; percentheal 0,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12049,'Int_Dish04','Morocc Fruit Wine',0,8000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 4; percentheal 0,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12050,'Int_Dish05','Mastela Fruit Wine',0,10000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 5; percentheal 0,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12051,'Vit_Dish01','Steamed Crab Nippers',0,2000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 1; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12052,'Vit_Dish02','Assorted Seafood',0,4000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 2; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12053,'Vit_Dish03','Clam Soup',0,6000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 3; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12054,'Vit_Dish04','Seasoned Jellyfish',0,8000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 4; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12055,'Vit_Dish05','Spicy Fried Bao',0,10000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 5; percentheal 10,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12056,'Agi_Dish01','Frog Egg Squid Ink Soup',0,2000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 1; percentheal 3,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12057,'Agi_Dish02','Smooth Noodle',0,4000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 2; percentheal 3,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12058,'Agi_Dish03','Tentacle Cheese Gratin',0,6000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 3; percentheal 3,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12059,'Agi_Dish04','Lutie Cold Noodle',0,8000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 4; percentheal 3,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12060,'Agi_Dish05','Steamed Bat Wing in Pumpkin',0,10000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 5; percentheal 6,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12061,'Dex_Dish01','Honey Grape Juice',0,2000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 1; percentheal 2,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12062,'Dex_Dish02','Chocolate Mousse Cake',0,4000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 2; percentheal 2,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12063,'Dex_Dish03','Fruit Mix',0,6000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 3; percentheal 2,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12064,'Dex_Dish04','Cream Sandwich',0,8000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 4; percentheal 2,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12065,'Dex_Dish05','Green Salad',0,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 5; percentheal 5,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12066,'Luk_Dish01','Fried Monkey Tails',0,2000,NULL,60,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 1; percentheal 3,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12067,'Luk_Dish02','Mixed Juice',0,4000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 2; percentheal 3,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12068,'Luk_Dish03','Fried Sweet Potato',0,6000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 3; percentheal 4,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12069,'Luk_Dish04','Steamed Ancient Lips',0,8000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 4; percentheal 4,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12070,'Luk_Dish05','Fried Scorpion Tails',0,10000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 5; percentheal 5,2; ',NULL,NULL);
#  Mixed Foods (+6 to +10)
REPLACE INTO `item_db` VALUES (12071,'Str_Dish06','Shiny Marinade Beef',0,20000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 6; percentheal 10,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12072,'Str_Dish07','Whole Roast',0,40000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 7; percentheal 10,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12073,'Str_Dish08','Bearfoot Special',0,60000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 8; percentheal 15,6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12074,'Str_Dish09','Tendon Satay',0,80000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 9; percentheal 15,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12075,'Str_Dish10','Steamed Tongue',0,100000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 10; percentheal 20,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12076,'Int_Dish06','Red Mushroom Wine',0,20000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 6; percentheal 2,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12077,'Int_Dish07','Special Royal Jelly Herbal Tea',0,40000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 7; percentheal 4,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12078,'Int_Dish08','Royal Family Tea',0,60000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 8; percentheal 6,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12079,'Int_Dish09','Tristan XII',0,80000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 9; percentheal 8,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12080,'Int_Dish10','Dragon Breath Cocktail',0,100000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 10; percentheal 10,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12081,'Vit_Dish06','Awfully Bitter Bracer',0,20000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 6; percentheal 13,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12082,'Vit_Dish07','Sumptuous Feast',0,40000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 7; percentheal 16,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12083,'Vit_Dish08','Giant Burito',0,60000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 8; percentheal 19,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12084,'Vit_Dish09','Ascending Dragon Soup',0,80000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 9; percentheal 22,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12085,'Vit_Dish10','Immortal Stew',0,100000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 10; percentheal 25,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12086,'Agi_Dish06','Chile Shrimp Gratin',0,20000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 6; percentheal 7,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12087,'Agi_Dish07','Steamed Alligator with Vegetable',0,40000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 7; percentheal 8,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12088,'Agi_Dish08','Incredibly Spicy Curry',0,60000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 8; percentheal 9,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12089,'Agi_Dish09','Special Meat Stew',0,80000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 9; percentheal 10,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12090,'Agi_Dish10','Steamed Desert Scorpions',0,100000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 10; percentheal 15,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12091,'Dex_Dish06','Peach Cake',0,20000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 6; percentheal 5,6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12092,'Dex_Dish07','Soul Haunted Bread',0,40000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 7; percentheal 5,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12093,'Dex_Dish08','Special Toast',0,60000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 8; percentheal 5,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12094,'Dex_Dish09','Heavenly Fruit Juice',0,80000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 9; percentheal 5,9; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12095,'Dex_Dish10','Hwergelmir\'s Tonic',0,100000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 10; percentheal 10,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12096,'Luk_Dish06','Lucky Soup',0,20000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 6; percentheal 6,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12097,'Luk_Dish07','Assorted Shish Kebob',0,40000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 7; percentheal 7,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12098,'Luk_Dish08','Strawberry Flavored Rice Ball',0,60000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 8; percentheal 9,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12099,'Luk_Dish09','Blood Flavored Soda',0,80000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 9; percentheal 10,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12100,'Luk_Dish10','Cooked Nine Tail',0,100000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 10; percentheal 14,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12101,'Citron','Citron',0,20,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12102,'Meat_Skewer','Grilled Skewer',0,20,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  New Monster Summoners & Item Givers
REPLACE INTO `item_db` VALUES (12103,'Bloody_Dead_Branch','Bloody Branch',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' monster "this",-1,-1,"--ja--",-3,1,""; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12104,'Random_Quiver','Random Quiver',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_Quiver),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12105,'Set_Of_Taiming_Item','Taming Gift Set',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_Taming),1; getitem groupranditem(IG_Taming),1; getitem groupranditem(IG_Taming),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12106,'Accessory_Box','Jewelry Box',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_Accesory),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12107,'Wrapped_Mask','Wrapped Mask',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_Mask),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12108,'Bundle_Of_Magic_Scroll','Scroll Package',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_Scroll),1; getitem groupranditem(IG_Scroll),1; getitem groupranditem(IG_Scroll),1; getitem groupranditem(IG_Scroll),1; getitem groupranditem(IG_Scroll),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12109,'Poring_Box','Poring Box',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' monster "this",-1,-1,"--ja--",-2,1,""; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12110,'First_Aid_Kit','First Aid Kit',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_FirstAid),1; getitem groupranditem(IG_FirstAid),1; getitem groupranditem(IG_FirstAid),1; getitem groupranditem(IG_FirstAid),1; getitem groupranditem(IG_FirstAid),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12111,'Food_Package','Bundle of Food',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_FoodBag),1; getitem groupranditem(IG_FoodBag),1; getitem groupranditem(IG_FoodBag),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12112,'Tropical_Sograt','Tropical Sograt',0,1000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_Curse,10000,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12113,'Vermilion_The_Beach','Vermilion on the Beach',0,1000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_Stun,10000,1; ',NULL,NULL);
#  Elemental Converters
REPLACE INTO `item_db` VALUES (12114,'Elemental_Fire','Flame Elemental Converter',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "ITEM_ENCHANTARMS",4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12115,'Elemental_Water','Frost Elemental Converter',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "ITEM_ENCHANTARMS",2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12116,'Elemental_Earth','Seismic Elemental Converter',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "ITEM_ENCHANTARMS",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12117,'Elemental_Wind','Lightning Elemental Converter',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "ITEM_ENCHANTARMS",5; ',NULL,NULL);
#  Elemental Resistance Potions
REPLACE INTO `item_db` VALUES (12118,'Resist_Fire','Fire Resist Potion',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start4 SC_ARMOR_ELEMENT,1200000,-15,0,20,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12119,'Resist_Water','Cold Resist Potion',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start4 SC_ARMOR_ELEMENT,1200000,20,0,0,-15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12120,'Resist_Earth','Earth Resist Potion',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start4 SC_ARMOR_ELEMENT,1200000,0,20,-15,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12121,'Resist_Wind','Thunder Resist Potion',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start4 SC_ARMOR_ELEMENT,1200000,0,-15,0,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12122,'Sesame_Pastry','Sesame Pastry',0,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_HitFood,1200000,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12123,'Honey_Pastry','Honey Pastry',0,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_FleeFood,1200000,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12124,'Rainbow_Cake','Rainbow Cake',0,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_BATKFood,1200000,10; sc_start SC_MATKFood,120000,10; ',NULL,NULL);
#  Cooking Sets
REPLACE INTO `item_db` VALUES (12125,'Outdoor_Cooking_Kits','Outdoor Cooking Kit',2,500,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' produce 11; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12126,'Indoor_Cooking_Kits','Home Cooking Kit',2,1000,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' produce 12; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12127,'High_end_Cooking_Kits','Professional Cooking Kit',2,2000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' produce 13; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12128,'Imperial_Cooking_Kits','Royal Cooking Kit',2,5000,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' produce 14; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12129,'Fantastic_Cooking_Kits','Fantastic Cooking Kit',2,10000,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' produce 15; ',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12130,'Cookie_Bag','Cookie Bag',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_CookieBag),1; getitem groupranditem(IG_CookieBag),1; getitem groupranditem(IG_CookieBag),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12131,'Lucky_Potion','Lucky Potion',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12132,'Red_Bag','Santa\'s Bag',2,0,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_Xmas,600000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12133,'Ice_Cream_','McDonald\'s Ice Cone',0,0,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' if(gettime(5) != MDiceCone) { set MDiceCone,gettime(5); percentheal 50,50; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12134,'Red_Envelope_','Red Envelope',2,1,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' set Zeny,Zeny+rand(1000,10000); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12135,'Green_Ale','Green Ale',2,20,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 50,50; if(rand(100) >= 90)sc_start SC_Confusion,10000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12136,'Women\'s_Bundle','Women\'s Bundle',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem callfunc("F_RandMes",4,558,529,2668,7518),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12137,'1st_Stage_Prize','First Stage',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12138,'2nd_Stage_Prize','Second Stage',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12139,'3rd_Stage_Prize','Third Stage',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12140,'4th_Stage_Prize','Fourth Stage',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12141,'5th_Stage_Prize','Fifth Stage',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12142,'Magic_Book','Book of Magic',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1800000, 10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12143,'Red_Can','Red Can',2,50000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12144,'Sphere_Case_Wind','Lightning Sphere Pack',2,2,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13204,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12145,'Sphere_Case_Darkness','Blind Sphere Pack',2,2,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13206,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12146,'Sphere_Case_Poison','Poison Sphere Pack',2,2,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13205,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12147,'Sphere_Case_Water','Freezing Sphere Pack',2,2,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13207,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12148,'Sphere_Case_Fire','Flare Sphere Pack',2,2,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13203,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12149,'Bullet_Case','Bullet Casing',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13200,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12150,'Bullet_Case_Blood','Shell of Blood Casing',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13202,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12151,'Bullet_Case_Silver','Silver Bullet Casing',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13201,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12152,'Special_Present','Special Gift',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Mercenary Summon Scrolls
REPLACE INTO `item_db` VALUES (12153,'Bow_Mercenary_Scroll1','Archer Mercenary Summon Scroll Level 1',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6017,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12154,'Bow_Mercenary_Scroll2','Archer Mercenary Summon Scroll Level 2',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6018,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12155,'Bow_Mercenary_Scroll3','Archer Mercenary Summon Scroll Level 3',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6019,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12156,'Bow_Mercenary_Scroll4','Archer Mercenary Summon Scroll Level 4',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6020,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12157,'Bow_Mercenary_Scroll5','Archer Mercenary Summon Scroll Level 5',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6021,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12158,'Bow_Mercenary_Scroll6','Archer Mercenary Summon Scroll Level 6',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6022,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12159,'Bow_Mercenary_Scroll7','Archer Mercenary Summon Scroll Level 7',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6023,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12160,'Bow_Mercenary_Scroll8','Archer Mercenary Summon Scroll Level 8',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6024,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12161,'Bow_Mercenary_Scroll9','Archer Mercenary Summon Scroll Level 9',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6025,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12162,'Bow_Mercenary_Scroll10','Archer Mercenary Summon Scroll Level 10',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6026,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12163,'SwordMercenary_Scroll1','Swordsman Mercenary Summon Scroll Level 1',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6037,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12164,'SwordMercenary_Scroll2','Swordsman Mercenary Summon Scroll Level 2',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6038,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12165,'SwordMercenary_Scroll3','Swordsman Mercenary Summon Scroll Level 3',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6039,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12166,'SwordMercenary_Scroll4','Swordsman Mercenary Summon Scroll Level 4',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6040,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12167,'SwordMercenary_Scroll5','Swordsman Mercenary Summon Scroll Level 5',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6041,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12168,'SwordMercenary_Scroll6','Swordsman Mercenary Summon Scroll Level 6',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6042,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12169,'SwordMercenary_Scroll7','Swordsman Mercenary Summon Scroll Level 7',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6043,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12170,'SwordMercenary_Scroll8','Swordsman Mercenary Summon Scroll Level 8',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6044,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12171,'SwordMercenary_Scroll9','Swordsman Mercenary Summon Scroll Level 9',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6045,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12172,'SwordMercenary_Scroll10','Swordsman Mercenary Summon Scroll Level 10',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6046,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12173,'SpearMercenary_Scroll1','Spearman Mercenary Summon Scroll Level 1',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6027,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12174,'SpearMercenary_Scroll2','Spearman Mercenary Summon Scroll Level 2',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6028,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12175,'SpearMercenary_Scroll3','Spearman Mercenary Summon Scroll Level 3',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6029,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12176,'SpearMercenary_Scroll4','Spearman Mercenary Summon Scroll Level 4',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6030,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12177,'SpearMercenary_Scroll5','Spearman Mercenary Summon Scroll Level 5',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6031,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12178,'SpearMercenary_Scroll6','Spearman Mercenary Summon Scroll Level 6',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6032,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12179,'SpearMercenary_Scroll7','Spearman Mercenary Summon Scroll Level 7',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6033,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12180,'SpearMercenary_Scroll8','Spearman Mercenary Summon Scroll Level 8',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6034,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12181,'SpearMercenary_Scroll9','Spearman Mercenary Summon Scroll Level 9',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6035,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12182,'SpearMercenary_Scroll10','Spearman Mercenary Summon Scroll Level 10',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 6036,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12183,'Holy_Arrow_Quiver','Holy Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1772,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12184,'Mercenary_Red_Potion','Mercenary\'s Red Potion',2,500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_heal 1000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12185,'Mercenary_Blue_Potion','Mercenary\'s Blue Potion',2,1000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_heal 0,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12186,'Red_Box','Old Red Box',2,50000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_RedBox),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12187,'Green_Box','Old Green Box',2,50000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_GreenBox),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12188,'Moon_Snack','Fantastic Moon Snack',2,20,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 50,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12189,'Red_Box_','Old Red Box',2,50000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_RedBox_2),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12190,'Moon_Cake','Moon Cake',2,2,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12191,'Special_Moon_Cake','Special Moon Cake',2,2,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12192,'Pumpkin_Pie','Pumpkin Pie',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 5,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12193,'Brizel','Brizel',2,20,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12194,'Hometown_Gift','Present from Home',2,20,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_HometownGift),1; getitem groupranditem(IG_HometownGift),1; getitem groupranditem(IG_HometownGift),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12195,'Plain_Rice_Cake','Plain Rice Cake',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 0,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12196,'Hearty_Rice_Cake','Hearty Rice Cake',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 50,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12197,'Salty_Rice_Cake','Salty Rice Cake',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 10,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12198,'Lucky_Rice_Cake','Lucky Rice Cake',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCLUK,1200000,21; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12199,'Rice_Scroll','Rice Scroll',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12200,'Event_Cake','Event Cake',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12201,'Red_Box_','Old Red Box',2,20,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Cash Shop Usable Items
REPLACE INTO `item_db` VALUES (12202,'STR_Dish','Steamed Tongue',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood,1800000, 10; percentheal 15,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12203,'AGI_Dish','Steamed Desert Scorpions',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood,1800000, 10; percentheal 15,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12204,'INT_Dish','Dragon Breath Cocktail',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood,1800000, 10; percentheal 15,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12205,'DEX_Dish','Hwergelmir\'s Tonic',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood,1800000, 10; percentheal 15,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12206,'LUK_Dish','Cooked Nine Tail',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood,1800000, 10; percentheal 15,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12207,'VIT_Dish','Immortal Stew',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood,1800000, 10; percentheal 15,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12208,'Battle_Manual','Battle Manual',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_EXPBOOST,1800000,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12209,'Insurance','Life Insurance',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LIFEINSURANCE,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12210,'Bubble_Gum','Bubble Gum',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ITEMBOOST,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12211,'Kafra_Card','Kafra Card',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashStore"; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12212,'Giant_Fly_Wing','Giant Fly Wing',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashPartyCall"; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12213,'Neuralizer','Neuralizer',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashReset"; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12214,'Convex_Mirror','Convex Mirror',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_BOSSMAPINFO,600000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12215,'Blessing_10_Scroll','LV10 Blessing Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' skilleffect "AL_BLESSING",0; sc_start SC_BLESSING,240000,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12216,'Inc_Agi_10_Scroll','LV10 Agil Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' if (Hp > 15) { skilleffect "AL_INCAGI",0; sc_start SC_INCREASEAGI,240000,10; heal -15,0; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12217,'Aspersio_5_Scroll','LV5 Aspersio Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' if (countitem(523) > 0) { skilleffect "PR_ASPERSIO",0; sc_start SC_ASPERSIO,180000,5; delitem 523,1; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12218,'Assumptio_5_Scroll','LV5 Assumptio Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' skilleffect "HP_ASSUMPTIO",0; sc_start SC_ASSUMPTIO,100000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12219,'Wind_Walk_10_Scroll','LV10 Windwalk Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' skilleffect "SN_WINDWALK",0; sc_start SC_WINDWALK,250000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12220,'Adrenaline_Scroll','LV5 Adrenaline Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' if(isequipped(1301,1302,1303)) skilleffect "BS_ADRENALINE",0; sc_start SC_ADRENALINE,150000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12221,'Megaphone_','Megaphone',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' input @Megaphone$; announce strcharinfo(0) + ": " + @megaphone$,bc_all,0xFF0000; end; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12225,'Sweet_Candy_Cane','Sweet Candy Cane',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1245; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12226,'Examination1','Examination 1',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12227,'Examination2','Examination 2',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12228,'Examination3','Examination 3',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12229,'Examination4','Examination 4',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12230,'Examination5','Examination 5',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12231,'Examination6','Examination 6',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12232,'GingerBread','Ginger Bread',0,20,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12233,'Kvass','Kvass',0,20,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 100,100; ',NULL,NULL);
# Valentine's Day Event (2007)
REPLACE INTO `item_db` VALUES (12234,'Cacao99','Fierce Cacao 99%',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 25,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12235,'Strawberry_Choco','Strawberry Chocolate',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 0,5; skilleffect "AL_BLESSING",0; sc_start SC_BLESSING,240000,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12236,'Choco_Tart','Chocolate Tart',11,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 5,0; itemskill "AL_ANGELUS",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12237,'Choco_Lump','Dollop of Chocolate',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 0,5; sc_start SC_Poison,18000,0; sc_start SC_Bleeding,18000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12238,'New_Year_Rice_Cake_1','New Year Rice Cake',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' if(rand(1000)<100) sc_start SC_DPoison,10000,0; sc_start SC_Poison,50000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12239,'New_Year_Rice_Cake_2','New Year Rice Cake',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' if(rand(1000)<100) sc_start SC_DPoison,10000,0; sc_start SC_Poison,50000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12240,'Old_Yellow_Box','Old Yellow Box',2,20,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_YellowBox),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12241,'M_Center_Potion','Concentration Potion',2,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_sc_start SC_ASPDPOTION0,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12242,'M_Awakening_Potion','Awakening Potion',2,1500,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_sc_start SC_ASPDPOTION1,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12243,'M_Berserk_Potion','Berserk Potion',2,3000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_sc_start SC_ASPDPOTION2,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12244,'Old_Gift_Box','Old Gift Box',2,20,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_OldGiftBox),1; ',NULL,NULL);
# St. Patrick's Day Event (2007)
REPLACE INTO `item_db` VALUES (12245,'Green_Ale_US','Green Ale',0,5000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 100,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12246,'Magic_Card_Album','Magic Card Album',2,10000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_MagicCardAlbum),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12247,'Halohalo','Halo-Halo',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,20,NULL,NULL,' sc_start SC_INCALLSTATUS,600000,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12248,'Masquerade_Ball_Box','Fancy Ball Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_Masquerade),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12249,'Payroll_Of_Kafra_','Kafra Employee Paystub',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12250,'Str_Dish_M','Steamed Tongue',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood,3600000,10; percentheal 20,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12251,'Agi_Dish_M','Steamed Desert Scorpions',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood,3600000,10; percentheal 15,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12252,'Int_Dish_M','Dragon Breath Cocktail',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood,3600000,10; percentheal 10,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12253,'Dex_Dish_M','Hwergelmir\'s Tonic',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood,3600000,10; percentheal 10,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12254,'Luk_Dish_M','Cooked Nine Tail',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood,3600000,10; percentheal 14,8; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12255,'Vit_Dish_M','Immortal Stew',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood,3600000,10; percentheal 25,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12256,'PRO_Gift_Box','PRO Gift Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12257,'Cold_Medicine','Cold Medicine',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,50,NULL,NULL,' percentheal 25,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12258,'Bombring_Box','Bomb Poring Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' monster "this",-1,-1,"--ja--",1904,1,""; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12259,'Miracle_Medicine','Miracle Medicine',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12260,'Cool_Summer_Outfit','Summer Event Suit',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_Summer,600000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12261,'Secret_Medicine','Secret Medicine',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12262,'Inspector_Certificate_','Authoritative Badge',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 507; sc_start SC_SpeedUp0,180000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12263,'Comp_Battle_Manual','Battle Manual',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_EXPBOOST,1800000,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12264,'Comp_Bubble_Gum','Bubble Gum',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ITEMBOOST,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12265,'Comp_Insurance','Insurance',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LIFEINSURANCE,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12266,'Sesame_Pastry_','Sesame Pastry',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_HitFood,1200000,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12267,'Honey_Pastry_','Honey Pastry',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_FleeFood,1200000,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12268,'Rainbow_Cake_','Rainbow Cake',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ATKPOTION,60000,10; sc_start SC_MATKFood,120000,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12269,'Emergency_Rations','Tasty Pink Ration',0,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ATKPOTION,600000,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12270,'Emergency_Rations_','Tasty White Ration',0,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_MATKPOTION,600000,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12271,'Military_Rations_A','Military Rations A',0,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12272,'Military_Rations_B','Military Rations B',0,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCHIT,600000,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12273,'Military_Rations_C','Military Rations C',0,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCFLEE,600000,33; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12274,'Daehwandan','Daehwandan',0,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCMHPRATE,36000000,5; percentheal 10,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12275,'Taecheongdan','Taecheongdan',0,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCMSPRATE,36000000,5; percentheal 0,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12276,'Mimic_Summon_Scroll','Mimic Summon Scroll Level 1',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 1191,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12277,'Disguise_Summon_Scroll','Disguise Summon Scroll Level 1',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 1506,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12278,'Alice_Summon_Scroll','Alice Summon Scroll Level 1',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 1275,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12279,'Undead_Element_Scroll','Shadow Armor Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start4 SC_ARMOR_RESIST,300000,20,20,20,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12280,'Holy_Element_Scroll','Holy Armor Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 91; sc_start SC_BENEDICTIO,300000,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12281,'Event_Treasure_Box','Event Treasure Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12287,'Love_Angel_Magic_Powder','Love Angel Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12288,'Squillroll_Magic_Powder','Squillroll Angel Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12289,'Gogo_Magic_Powder','Gogo Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12294,'PC-Room_Coin_Box1','PC-Room Coin Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2740,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12295,'PC-Room_Coin_Box2','PC-Room Coin Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2739,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12296,'PC-Room_Coin_Box3','PC-Room Coin Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2738,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12297,'PC-Room_Coin_Box4','PC-Room Coin Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2738,2; ',NULL,NULL);
# Net Cafe Premium
REPLACE INTO `item_db` VALUES (12298,'SP_Reduction_Potion','SP Reduction Potion',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_SPCOST_RATE,3600000,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12299,'Status_Resist_Potion','Status Resistance Potion',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_COMMONSC_RESIST,3600000,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12300,'Wild_Rose_Summoning_Book','Wild Rose Summoning Book',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 1965,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12301,'Doppeleganger_Summoning_Book','Doppleganger Summoning Book',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 1966,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12302,'Egnigem_Cenia_Summoning_Book','Egnigem Cenia Summoning Book',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' mercenary_create 1967,1800000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12303,'Blessing_Of_Water','Blessing Of Water',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12304,'Diary_Magic_Powder','Diary Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12305,'Mini_Heart_Magic_Powder','Mini Heart Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12306,'Freshman_Magic_Powder','Freshman Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12307,'Kid_Magic_Powder','Kid Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12308,'Magic_Magic_Powder','Magic Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12309,'JJangu_Magic_Powder','JJangu Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12310,'Flower_Branch','Flower Branch',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (12311,'...','...',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12312,'Thick_Battle_Manual','Thick Battle Manual',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_EXPBOOST,3600000,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12313,'Guardian_Angel','Guardian Angel',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# New Novice Ground Items
REPLACE INTO `item_db` VALUES (12323,'Novice_Wing_Of_Fly','Novice Fly Wing',2,1,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' warp "Random",0,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12324,'Novice_Wing_Of_Butterfly','Novice Butterfly Wing',2,1,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' warp "SavePoint",0,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12325,'Novice_Spectacles','Novice Magnifier',11,1,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "MC_IDENTIFY",1; ',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12701,'Old_Blue_Box_F','Old Blue Box',2,NULL,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# April Fools Day Event (2007)
REPLACE INTO `item_db` VALUES (12702,'Old_Bleu_Box','Old Bleu Box',2,0,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem groupranditem(IG_BleuBox),1; getitem groupranditem(IG_BleuBox),1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12703,'Holy_Egg_2','Holy Egg',11,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12704,'Elixir_Of_Life','Elixir Of Life',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,85,NULL,NULL,' percentheal 100,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12705,'Noble_Nameplate','Noble Nameplate',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,90,NULL,NULL,' sc_start SC_EXPBOOST,1800000,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12706,'Lucky_Cookie01','Luck Cookie',11,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "PR_GLORIA",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12707,'Lucky_Cookie02','Luck Cookie',11,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "PR_MAGNIFICAT",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12708,'Lucky_Cookie03','Luck Cookie',11,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "PR_IMPOSITIO",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12709,'Guyak_Candy','Guyak Candy',2,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 30,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12710,'Guyak_Pudding','Guyak Pudding',2,0,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12711,'Pretzel','Pretzel',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12712,'Green_Beer','Green Beer',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# St. Patrick's Day Event (2008)
REPLACE INTO `item_db` VALUES (12715,'Black_Treasure_Chest','Black Treasure Chest',2,0,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# Cash Shop Box Items
REPLACE INTO `item_db` VALUES (12900,'Field_Manual_Box','Battle Manual Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12208,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12901,'Life_Insurrance_Box','Insurance Package',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12209,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12902,'Bubble_Gum_Box','Bubble Gum Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12210,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12903,'Steamed_Tongue_Box','Steamed Tongue Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12202,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12904,'Steamed_Desert_Scorpions_Box','Steamed Desert Scorpions Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12203,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12905,'Dragon_Breath_Cocktail_Box','Dragon Breath Cocktail Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12204,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12906,'Hwergelmir\'s_Tonic_Box','Hwergelmir\'s Tonic Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12205,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12907,'Cooked_Nine_Tail_Box','Cooked Nine Tail Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12206,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12908,'Immortal_Stew_Box','Immortal Stew Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12207,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12909,'Kafra_Card_Box','Kafra Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12211,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12910,'Giant_Fly_Wing_Box','Giant Fly Wing Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12212,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12911,'Glittering_Wand_Box','Neuralizer Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12213,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12912,'Convex_Mirror_Box','Convex Mirror Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12214,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12913,'Blessing_Scroll_Box','Blessing 10 Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12215,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12914,'Increase_Agility_Scroll_Box','Increase AGI 10 Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12216,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12915,'Aspersio_Scroll_Box','Aspersio 5 Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12217,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12916,'Assumptio_Scroll_Box','Assumptio 5 Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12218,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12917,'Wind_Walk_Scroll_Box','Wind Walk Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12219,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12918,'Adrenaline_Rush_Scroll_Box','Adrenaline 5 Rush Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12220,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12919,'Megaphone_Box','Megaphone Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12221,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12920,'Enriched_Elunium_Box','Enriched Elunium Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7619,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12921,'Enriched_Oridecon_Box','Enriched Oridecon Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7620,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12922,'Token_of_Ziegfried_Box','Token of Siegfried Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7621,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12923,'Pet_Egg_Scroll_Box1','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12925,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12924,'Pet_Egg_Scroll_Box2','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12926,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12925,'Pet_Egg_Scroll1','Pet Egg Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12926,'Pet_Egg_Scroll2','Pet Egg Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12927,'J_Aspersio_Scroll_Box','Aspersio 5 Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12928,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12928,'Aspersio_5_Scroll_','LV5 Aspersio Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "PR_ASPERSIO",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12929,'Pet_Egg_Scroll_Box3','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12932,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12930,'Pet_Egg_Scroll_Box4','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12933,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12931,'Pet_Egg_Scroll_Box5','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12934,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12932,'Pet_Egg_Scroll3','Pet Egg Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12933,'Pet_Egg_Scroll4','Pet Egg Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12934,'Pet_Egg_Scroll5','Pet Egg Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12935,'Infiltrator_Box','Refined Infiltrator Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1267,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12936,'Muramasa_Box','Refined Muramasa Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1173,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12937,'Excalibur_Box','Refined Excalibur Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13401,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12938,'Combat_Knife_Box','Refined Combat Knife Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13021,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12939,'Counter_Dagger_Box','Refined Dagger of Counter Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13022,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12940,'Kaiser_Knuckle_Box','Refined Kaiser Knuckle Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1817,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12941,'Pole_Axe_Box','Refined Pole Axe Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1419,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12942,'Mighty_Staff_Box','Refined Mighty Staff Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1623,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12943,'Right_Epsilon_Box','Refined Light Epsilon Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1372,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12944,'Balistar_Box','Refined Ballista Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1728,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12945,'Diary_Of_Great_Sage_Box','Refined Sage\'s Diary Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1563,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12946,'Asura_Box','Refined Ashura Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13023,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12947,'Apple_Of_Archer_Box','Refined Apple of Archer Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5265,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12948,'Bunny_Band_Box','Refined Bunny Band Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5266,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12949,'Sahkkat_Box','Refined Sakkat Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5267,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12950,'Lord_Circlet_Box','Refined Grand Circlet Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5268,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12951,'Elven_Ears_Box','Refined Elven Ears Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2686,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12952,'Steel_Flower_Box','Refined Romantic Flower Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2687,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12953,'Critical_Ring_Box','Refined Critical Ring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2688,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12954,'Earring_Box','Refined Earring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2689,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12955,'Ring_Box','Refined Ring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2690,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12956,'Necklace_Box','Refined Necklace Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2691,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12957,'Glove_Box','Refined Glove Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2692,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12958,'Brooch_Box','Refined Brooch Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2693,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12959,'Rosary_Box','Refined Rosary Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2694,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12960,'Safety_Ring_Box','Refined Safety Ring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2695,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12961,'Vesper_Core01_Box','Refined Vesper Core 01 Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2696,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12962,'Vesper_Core02_Box','Refined Vesper Core 02 Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2697,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12963,'Vesper_Core03_Box','Refined Vesper Core 03 Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2698,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12964,'Vesper_Core04_Box','Refined Vesper Core 04 Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2699,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12965,'Emergency_Box1','Emergency Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12968,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12966,'Emergency_Box2','Emergency Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12969,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12967,'Emergency_Box3','Emergency Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12970,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12968,'Emergency_Scroll1','Emergency Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "GD_EMERGENCYCALL",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12969,'Emergency_Scroll2','Emergency Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "GD_EMERGENCYCALL",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12970,'Emergency_Scroll3','Emergency Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "GD_EMERGENCYCALL",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12971,'Teleport_Box1','Teleport Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12977,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12972,'Teleport_Box2','Teleport Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12978,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12973,'Teleport_Box3','Teleport Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12979,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12974,'Teleport_Box4','Teleport Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12980,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12975,'Teleport_Box5','Teleport Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12981,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12976,'Teleport_Box6','Teleport Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12982,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12977,'Teleport_Scroll1','Teleport Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashTele",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12978,'Teleport_Scroll2','Teleport Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashTele",2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12979,'Teleport_Scroll3','Teleport Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashTele",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12980,'Teleport_Scroll4','Teleport Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashTele",4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12981,'Teleport_Scroll5','Teleport Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashTele",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12982,'Teleport_Scroll6','Teleport Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashTele",6; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12983,'Pet_Egg_Scroll_Box6','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12989,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12984,'Pet_Egg_Scroll_Box7','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12990,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12985,'Pet_Egg_Scroll_Box8','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12991,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12986,'Pet_Egg_Scroll_Box9','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12992,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12987,'Pet_Egg_Scroll_Box10','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12993,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12988,'Pet_Egg_Scroll_Box11','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12994,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12989,'Pet_Egg_Scroll6','Pet Egg Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12990,'Pet_Egg_Scroll7','Pet Egg Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12991,'Pet_Egg_Scroll8','Pet Egg Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12992,'Pet_Egg_Scroll9','Pet Egg Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12993,'Pet_Egg_Scroll10','Pet Egg Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12994,'Pet_Egg_Scroll11','Pet Egg Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12995,'White_Herb_Box','White Herb Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 509,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12996,'Blue_Herb_Box','Blue Herb Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 510,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12997,'Elunium_Box','Elunium Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 985,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12998,'Oridecon_Box','Oridecon Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 984,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (12999,'Branch_of_Dead_Tree_Box','Dead Branch Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 604,3; ',NULL,NULL);
#  More Weapons
# ===================================================================
#  Daggers and Ninja Weapons
REPLACE INTO `item_db` VALUES (13000,'Jujube_Dagger','Dagger with Jujube hilt',4,10000,NULL,600,39,NULL,1,0,0x008F5EEF,7,2,2,1,1,1,1,' bonus bAtkEle,Ele_Wind; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13001,'Dragon_Killer','Dragon Killer',4,20,NULL,900,110,NULL,1,0,0x008F5EEF,7,2,2,4,60,1,1,' bonus bIgnoreDefRace,RC_Dragon; bonus2 bExpAddRace,RC_Dragon,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13002,'Ginnungagap','Ginnungagap',4,20,NULL,700,148,NULL,1,0,0x008F5EEF,7,2,2,4,70,1,1,' bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Blind,500; bonus2 bAddEff2,Eff_Blind,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13003,'Coward','Cowardice Blade',4,52000,NULL,700,80,NULL,1,1,0x02021040,7,2,2,3,55,1,1,' bonus bDef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13004,'Coward_','Cowardice Blade',4,52000,NULL,700,80,NULL,1,2,0x02021040,7,2,2,3,55,1,1,' bonus bDef,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13005,'Angelwing_Short_Sword','Angelic Wing Dagger',4,20,NULL,600,120,NULL,1,2,0x00000001,7,2,2,4,50,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13006,'Khukri','Gokurin',4,240000,NULL,600,150,NULL,1,0,0x02000000,7,2,2,3,65,1,1,' bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Curse,1000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13007,'Jitte','Jitte',4,20000,NULL,400,70,NULL,1,0,0x02000000,7,2,2,2,35,1,1,' bonus bBreakWeaponRate,200; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13008,'Jitte_','Jitte',4,20000,NULL,400,70,NULL,1,1,0x02000000,7,2,2,2,35,1,1,' bonus bBreakWeaponRate,200; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13009,'Kamaitachi','Kamaitachi',4,48000,NULL,900,125,NULL,2,0,0x02000000,7,2,2,4,70,1,1,' bonus bAtkEle,Ele_Wind; bonus bCritical,3; bonus bAspdRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13010,'Asura','Ashura',4,3000,NULL,600,50,NULL,1,2,0x02000000,7,2,2,1,12,1,1,' bonus bMatkRate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13011,'Asura_','Ashura',4,3000,NULL,600,50,NULL,1,3,0x02000000,7,2,2,1,12,1,1,' bonus bMatkRate,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13012,'Murasame','Murasame',4,20,NULL,700,95,NULL,1,1,0x02000000,7,2,2,2,24,1,1,' bonus bAtkEle,Ele_Water; bonus2 bCriticalAddRace,RC_DemiHuman,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13013,'Murasame_','Murasame',4,20,NULL,700,95,NULL,1,2,0x02000000,7,2,2,2,24,1,1,' bonus bAtkEle,Ele_Water; bonus2 bCriticalAddRace,RC_DemiHuman,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13014,'Hakujin','Hakujin',4,20,NULL,800,120,NULL,1,0,0x02000000,7,2,2,3,42,1,1,' bonus3 bAutoSpell,"AL_HEAL",1,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13015,'Hakujin_','Hakujin',4,20,NULL,800,120,NULL,1,1,0x02000000,7,2,2,3,42,1,1,' bonus3 bAutoSpell,"AL_HEAL",1,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13016,'Poison_Knife_','Poison Knife',4,20,NULL,800,64,NULL,1,2,0x028F5EEE,7,2,2,3,65,1,1,' bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,3000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13017,'House_Auger_','Ice Pick',4,20,NULL,600,70,NULL,1,1,0x028F5EEE,7,2,2,4,36,1,1,' bonus bDefRatioAtkRace,RC_Boss; bonus bDefRatioAtkRace,RC_NonBoss; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13018,'Sucsamad_','Sucsamad',4,20,NULL,800,140,NULL,1,1,0x028F5EEE,7,2,2,4,36,1,1,' bonus2 bAddEle,Ele_Earth,10; bonus2 bAddEle,Ele_Wind,10; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13019,'Ginnungagap_','Ginnungagap',4,20,NULL,700,148,NULL,1,1,0x008F5EEF,7,2,2,4,70,1,1,' bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Blind,500; bonus2 bAddEff2,Eff_Blind,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13020,'Warrior\'s_Balmung_','Warrior\'s Balmung',4,20,NULL,1000,170,NULL,1,0,0xFFFFFFFF,7,2,2,4,48,1,1,' bonus bAllStats,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13021,'Combat_Knife_C','Refined Combat Knife',4,NULL,NULL,0,129,NULL,1,0,0x028F5EEE,7,2,2,4,1,0,1,' bonus bIgnoreDefRace,RC_DemiHuman; bonus2 bSubRace,RC_DemiHuman,10; bonus2 bSubRace,RC_Demon,-10; bonus bMaxSPrate,10; bonus bSPDrainValue,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13022,'Counter_Dagger_C','Refined Dagger of Counter',4,NULL,NULL,0,209,NULL,1,0,0x00810204,7,2,2,4,1,0,1,' bonus bCritical,90; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13023,'Asura_C','Refined Ashura',4,NULL,NULL,0,120,NULL,1,0,0x02000000,7,2,2,1,1,0,1,' bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13024,'Sword_Breaker_C','Refined Swordbreaker',4,NULL,NULL,0,105,NULL,1,0,0x028F5EEE,7,2,2,4,1,0,1,' bonus bBreakWeaponRate,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13025,'Mail_Breaker_C','Refined Mailbreaker',4,NULL,NULL,0,105,NULL,1,0,0x028F5EEE,7,2,2,4,1,0,1,' bonus bBreakArmorRate,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13026,'Moonlight_Sword_C','Refined Moonlight Dagger',4,NULL,NULL,0,85,NULL,1,0,0x028F5EEE,7,2,2,4,1,0,1,' bonus bMaxSPrate,10; bonus bSPDrainValue,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13027,'Scalpel','Mes',4,20,NULL,500,120,NULL,1,3,0x028F5EEE,2,2,2,4,55,1,1,' bonus2 bAddEff,Eff_Bleeding,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13028,'Tooth_Blade','Tooth Blade',4,20,NULL,700,130,NULL,1,1,0x028F5EEE,2,2,2,4,55,1,1,' if(getrefine() >= 9){ bonus3 bAutoSpell,"NPC_SLOWCAST",2,70; } else bonus3 bAutoSpell,"NPC_SLOWCAST",1,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13029,'Prinsense_Knife','Prinsense Knife',4,20,NULL,0,120,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,' bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13030,'Dragon_Killer_','Dragon Killer',4,20,NULL,900,110,NULL,1,2,0x008F5EEF,7,2,2,4,60,1,1,' bonus bIgnoreDefRace,RC_Dragon; bonus2 bExpAddRace,RC_Dragon,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13031,'Sword_Breaker_','Swordbreaker',4,20,NULL,1000,70,NULL,1,3,0x028F5EEE,7,2,2,4,36,1,1,' bonus bBreakWeaponRate,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13032,'Mail_Breaker_','Mailbreaker',4,20,NULL,1000,70,NULL,1,3,0x028F5EEE,7,2,2,4,36,1,1,' bonus bBreakArmorRate,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13033,'Assasin_Dagger_','Assassin Dagger',4,20,NULL,600,140,NULL,1,1,0x00001000,7,2,2,4,36,1,1,' bonus bMaxHPrate,20; bonus bMaxSPrate,15; bonus bAspdRate,2; bonus bAtkEle,Ele_Dark; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13034,'Twilight_Desert','Desert Twilight',4,20,NULL,600,130,NULL,1,2,0x00001000,2,2,2,3,70,1,1,' if (isequipped(13035)) { bonus bMaxSP,20; bonus bMaxHPRate,5; bonus bHit,10; bonus2 bAddSize,2,30; bonusautoscript "{ specialeffect2 EF_POTION_BERSERK; sc_start SC_INCASPDRATE,7000,100; }",1; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13035,'Sandstorm','Sandstorm',4,20,NULL,600,50,NULL,1,4,0x00001000,2,2,2,2,70,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13036,'Brave_Assassin\'s_Damascus','Brave Assassin\'s Damascus',4,0,NULL,0,120,NULL,1,0,0x029E7CEB,7,2,2,3,80,1,1,' bonus bStr,1; bonus bAgi,1; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if (Class == Job_Ninja || Class == Job_Rogue || Class == Job_Stalker) bonus bMatkRate,15; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13037,'Valorous_Assassin\'s_Damascus','Valorous Assassin\'s Damascus',4,0,NULL,0,120,NULL,1,0,0x029E7CEB,7,2,2,3,80,1,1,' bonus bStr,1; bonus bAgi,1; bonus2 bAddRace,RC_DemiHuman,75; bonus bUnbreakableWeapon,0; bonusautoscript "{ sc_start SC_DEFRATIOATK,6000,2; }",50; if (Class == Job_Ninja || Class == Job_Rogue || Class == Job_Stalker) bonus bMatkRate,15; ',NULL,NULL);
# 13038#Trackers_Dagger#
# 13039#Ivory_Knife#
REPLACE INTO `item_db` VALUES (13040,'Novice_Cutter','Novice Cutter',4,1,NULL,0,50,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13041,'Novice_Main_Gauche','Novice Main Gauche',4,1,NULL,0,65,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13042,'Glorious_Damascus','Glorious Damascus',4,0,NULL,0,120,NULL,1,0,0x021F5EEF,7,2,2,4,80,1,1,' bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus3 bAutoSpell,"PR_LEXDIVINA",1,50; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) bonus4 bAutoSpellOnSkill,"RG_BACKSTAP","NPC_WIDEBLEEDING",2,100; ',NULL,NULL);
#  Guns
REPLACE INTO `item_db` VALUES (13100,'Six_Shooter','Six Shooter',4,4500,NULL,400,30,NULL,7,1,0x01000000,7,2,34,1,10,1,17,' bonus bHit,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13101,'Six_Shooter_','Six Shooter',4,4500,NULL,400,30,NULL,7,2,0x01000000,7,2,34,1,10,1,17,' bonus bHit,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13102,'Crimson_Bolt','Crimson Bolt',4,20000,NULL,450,45,NULL,7,1,0x01000000,7,2,34,2,35,1,17,' bonus bHit,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13103,'Crimson_Bolt_','Crimson Bolt',4,20000,NULL,450,45,NULL,7,2,0x01000000,7,2,34,2,35,1,17,' bonus bHit,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13104,'The_Garrison','Garrison',4,48000,NULL,500,70,NULL,7,1,0x01000000,7,2,34,2,55,1,17,' bonus bHit,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13105,'The_Garrison_','Garrison',4,48000,NULL,500,70,NULL,7,2,0x01000000,7,2,34,2,55,1,17,' bonus bHit,-10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13106,'Gold_Lux','Gold Lux',4,100000,NULL,500,20,NULL,7,0,0x01000000,7,2,34,3,12,1,17,' bonus bHit,-10; if(getskilllv("GS_GLITTERING")>0) bonus3 bAutoSpell,"GS_GLITTERING",getskilllv("GS_GLITTERING"),100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13107,'Wasteland_Outlaw','Western Outlaw',4,20,NULL,580,68,NULL,7,2,0x01000000,7,2,34,3,70,1,17,' bonus bHit,readparam(bAgi)/10; bonus bAspdRate,readparam(bAgi)/14; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13108,'Soldier_Revolver','Soldier Revolver',4,0,NULL,0,70,NULL,7,0,0x01000000,7,2,34,3,80,1,17,' bonus bDex,2; bonus bHit,-10; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonusautoscript "{ sc_start SC_INCASPDRATE,3000,100; }",50; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13110,'Glorious_Revolver','Glorious Revolver',4,0,NULL,0,80,NULL,7,0,0x01000000,7,2,34,4,80,1,17,' bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus4 bAutoSpellOnSkill,"GS_RAPIDSHOWER","GS_GLITTERING",1,1000; bonus2 bSkillAtk,"GS_RAPIDSHOWER",getrefine(); } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13150,'Branch','Branch',4,3000,NULL,500,50,NULL,9,3,0x01000000,7,2,34,1,1,1,18,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13151,'The_Cyclone','Cyclone',4,17500,NULL,700,120,NULL,9,1,0x01000000,7,2,34,2,24,1,18,' bonus bHit,10; bonus bCritical,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13152,'The_Cyclone_','Cyclone',4,17500,NULL,700,120,NULL,9,2,0x01000000,7,2,34,2,24,1,18,' bonus bHit,10; bonus bCritical,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13153,'Dusk','Dusk',4,23500,NULL,750,150,NULL,9,1,0x01000000,7,2,34,2,56,1,18,' bonus bHit,10; bonus bCritical,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13154,'Rolling_Stone','Rolling Stone',4,12000,NULL,900,135,NULL,9,1,0x01000000,7,2,34,1,14,1,20,' bonus bSplashRange,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13155,'Black_Rose','Black Rose',4,32000,NULL,900,180,NULL,9,1,0x01000000,7,2,34,2,35,1,20,' bonus bSplashRange,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13156,'Gate_Keeper','Gate Keeper',4,56000,NULL,1000,210,NULL,9,0,0x01000000,7,2,34,2,24,1,20,' bonus bSplashRange,1; bonus3 bAutoSpell,"GS_SPREADATTACK",6,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13157,'Drifter','Drifter',4,80000,NULL,2300,50,NULL,9,1,0x01000000,7,2,34,2,55,1,19,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13158,'Butcher','Butcher',4,130000,NULL,2500,75,NULL,9,0,0x01000000,7,2,34,3,68,1,19,' bonus2 bCriticalAddRace,RC_Brute,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13159,'Butcher_','Butcher',4,130000,NULL,2500,75,NULL,9,1,0x01000000,7,2,34,3,68,1,19,' bonus2 bCriticalAddRace,RC_Brute,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13160,'Destroyer','Destroyer',4,110000,NULL,1200,220,NULL,9,0,0x01000000,7,2,34,2,52,1,21,' bonus bBreakArmorRate,200; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13161,'Destroyer_','Destroyer',4,110000,NULL,1200,220,NULL,9,1,0x01000000,7,2,34,2,52,1,21,' bonus bBreakArmorRate,200; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13162,'Inferno','Inferno',4,230000,NULL,1250,280,NULL,9,1,0x01000000,7,2,34,2,65,1,21,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13163,'Long_Barrel','Long Barrel',4,40000,NULL,1000,150,NULL,9,0,0x01000000,7,2,34,3,70,1,18,' bonus bHit,10; bonus bCritical,20; bonus bAspdRate,-3; bonus3 bAutoSpell,"GS_TRACKING",5,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13164,'Long_Barrel_','Long Barrel',4,40000,NULL,1000,150,NULL,9,1,0x01000000,7,2,34,3,70,1,18,' bonus bHit,10; bonus bCritical,20; bonus bAspdRate,-3; bonus3 bAutoSpell,"GS_TRACKING",5,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13165,'Jungle_Carbine','Jungle Carbine',4,56000,NULL,700,170,NULL,9,0,0x01000000,7,2,34,3,70,1,18,' bonus bHit,10; bonus bCritical,4; bonus bAspdRate,10; bonus bHit,-readparam(bDex)/3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13166,'Jungle_Carbine_','Jungle Carbine',4,56000,NULL,700,170,NULL,9,1,0x01000000,7,2,34,3,70,1,18,' bonus bHit,10; bonus bCritical,4; bonus bAspdRate,10; bonus bHit,-readparam(bDex)/3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13167,'Gate_KeeperDD','Gate Keeper-DD',4,72000,NULL,1300,200,NULL,9,0,0x01000000,7,2,34,3,70,1,20,' bonus bSplashRange,1; bonus3 bAutoSpell,"GS_SPREADATTACK",6,50; bonus bDef,getrefine(); bonus bDex,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13168,'Thunder_P','Thunder-P',4,76000,NULL,700,80,NULL,9,1,0x01000000,7,2,34,3,70,1,20,' bonus bSplashRange,1; bonus bHit,-5; bonus bAspdRate,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13169,'Thunder_P_','Thunder-P',4,76000,NULL,700,80,NULL,9,2,0x01000000,7,2,34,3,70,1,20,' bonus bSplashRange,1; bonus bHit,-5; bonus bAspdRate,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13170,'Lever_Action_Rifle','Lever Action Rifle',4,20,NULL,770,138,NULL,9,2,0x01000000,7,2,34,3,70,1,18,' bonus bHit,20; bonus bCritical,50; bonus bAspdRate,-5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13171,'Soldier_Rifle','Soldier Rifle',4,0,NULL,0,80,NULL,9,0,0x01000000,7,2,34,3,80,1,18,' bonus bDex,2; bonus bHit,10; bonus bCritical,10; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bCastRate,512,-25; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13172,'Soldier_Gatling_Gun','Soldier Gatling Gun',4,0,NULL,0,80,NULL,9,0,0x01000000,7,2,34,3,80,1,19,' bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,35; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonusautoscript "{ sc_start SC_INCBASEATK,6000,80; sc_start4 SC_HPDRAIN,6000,120,1,0,0; }",50; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13173,'Soldier_Shotgun','Soldier Shotgun',4,0,NULL,0,100,NULL,9,0,0x01000000,7,2,34,3,80,1,20,' bonus bDex,2; bonus bSplashRange,1; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonusautoscript "{ sc_start SC_INCBASEATK,6000,80; sc_start4 SC_HPDRAIN,6000,100,1,0,0; }",50; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13174,'Soldier_Grenade_Launcher','Soldier Grenade Launcher',4,0,NULL,0,300,NULL,9,0,0x01000000,7,2,34,3,80,1,21,' bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,35; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonusautoscript "{ sc_start SC_INCBASEATK,6000,80; sc_start4 SC_HPDRAIN,6000,120,1,0,0; }",50; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13176,'Glorious_Rifle','Glorious Rifle',4,0,NULL,0,90,NULL,9,0,0x01000000,7,2,34,4,80,1,18,' bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus2 bSkillAtk,"GS_TRIPLEACTION",30; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus2 bCastrate,"GS_TRACKING",-25; bonus2 bSkillAtk,"GS_TRACKING",getrefine() * 3; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13177,'Glorious_Gatling_Gun','Glorious Gatling Gun',4,0,NULL,0,90,NULL,9,0,0x01000000,7,2,34,4,80,1,19,' bonus2 bAddRace,RC_DemiHuman,35; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus2 bSkillAtk,"GS_TRIPLEACTION",30; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) bonus2 bAddRace,RC_DemiHuman,getrefine(); ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13178,'Glorious_Shotgun','Glorious Shotgun',4,0,NULL,0,110,NULL,9,0,0x01000000,7,2,34,4,80,1,20,' bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bSplashRange,1; bonus2 bSkillAtk,"GS_TRIPLEACTION",30; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus2 bSkillAtk,"GS_SPREADATTACK",getrefine() * 2; bonus3 bAddEffOnSkill,"GS_SPREADATTACK",Eff_Stun,5000; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13179,'Glorious_Grenade_Launcher','Glorious Grenade Launcher',4,0,NULL,0,330,NULL,9,0,0x01000000,7,2,34,4,80,1,21,' bonus2 bAddRace,RC_DemiHuman,35; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus2 bSkillAtk,"GS_TRIPLEACTION",30; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus2 bSkillAtk,"GS_GROUNDDRIFT",getrefine() * 2; bonusautoscript "{ sc_start SC_INCASPDRATE,3000,20; }",50; } ',NULL,NULL);
#  Bullets
REPLACE INTO `item_db` VALUES (13200,'Bullet','Bullet',10,1,NULL,2,10,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13201,'Silver_Bullet','Silver Bullet',10,15,NULL,2,15,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,3,' bonus bAtkEle,Ele_Holy; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13202,'Shell_of_Blood','Shell of Blood',10,30,NULL,2,30,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,3,' bonus2 bAddEff,Eff_Bleeding,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13203,'Flare_Sphere','Flare Sphere',10,80,NULL,5,50,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,5,' bonus bAtkEle,Ele_Fire; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13204,'Lightning_Sphere','Lightning Sphere',10,80,NULL,5,50,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,5,' bonus bAtkEle,Ele_Wind; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13205,'Poison_Sphere','Poison Sphere',10,80,NULL,5,50,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,5,' bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13206,'Blind_Sphere','Blind Sphere',10,80,NULL,5,50,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,5,' bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Blind,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13207,'Freezing_Sphere','Freezing Sphere',10,80,NULL,5,50,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,5,' bonus bAtkEle,Ele_Water; ',NULL,NULL);
#  Shurikens & Kunais
REPLACE INTO `item_db` VALUES (13250,'Shuriken','Shuriken',10,4,NULL,5,10,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13251,'Raincloud_Shuriken','Raincloud Shuriken',10,10,NULL,5,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,20,NULL,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13252,'Flash_Shuriken','Flash Shuriken',10,20,NULL,5,45,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,40,NULL,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13253,'Pointed_Leaf_Shuriken','Sharp Leaf Shuriken',10,40,NULL,5,70,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,60,NULL,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13254,'Piercing_Thorn_Shuriken','Piercing Thorn Shuriken',10,100,NULL,5,100,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,80,NULL,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13255,'Kunai_of_Frozen_Icicle','Kunai of Frozen Icicle',10,10,NULL,20,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,7,' bonus bAtkEle,Ele_Water; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13256,'Kunai_of_Black_Earth','Kunai of Black Earth',10,10,NULL,20,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,7,' bonus bAtkEle,Ele_Earth; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13257,'Kunai_of_Violent_Winds','Kunai of Violent Winds',10,10,NULL,20,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,7,' bonus bAtkEle,Ele_Wind; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13258,'Kunai_of_Fierce_Heat','Kunai of Fierce Heat',10,10,NULL,20,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,7,' bonus bAtkEle,Ele_Fire; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13259,'Kunai_of_Deadly_Poison','Kunai of Deadly Poison',10,10,NULL,20,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,7,' bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,500; ',NULL,NULL);
#  Ninja Fuuma Shurikens
REPLACE INTO `item_db` VALUES (13300,'Huuma_Bird_Wing','Fuuma Shuriken Beneki',4,90000,NULL,3000,150,NULL,1,0,0x02000000,7,2,34,4,65,1,22,' bonus bAtkEle,Ele_Wind; bonus bAgi,-1; bonus bDex,-2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13301,'Huuma_Giant_Wheel','Fuuma Shuriken Daisharin',4,40000,NULL,2500,50,NULL,1,3,0x02000000,7,2,34,4,42,1,22,' bonus2 bAddEff,Eff_Bleeding,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13302,'Huuma_Giant_Wheel_','Fuuma Shuriken Daisharin',4,40000,NULL,2500,50,NULL,1,4,0x02000000,7,2,34,4,42,1,22,' bonus2 bAddEff,Eff_Bleeding,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13303,'Huuma_Blaze','Fuuma Shuriken Rekka',4,78000,NULL,2300,185,NULL,1,0,0x02000000,7,2,34,4,55,1,22,' bonus bDex,-2; bonus bAtkEle,Ele_Fire; bonus3 bAutoSpell,"MG_FIREBALL",5,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13304,'Huuma_Calm_Mind','Spirit of Kamaitachi',4,20,NULL,1550,112,NULL,1,2,0x02000000,7,2,34,3,70,1,22,' bonus2 bSkillAtk,"NJ_HUUMA",30; bonus bNoCastCancel,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13305,'Brave_Huuma_Front_Shuriken','Brave Huuma Front Shuriken',4,0,NULL,0,55,NULL,1,0,0x02000000,7,2,34,3,80,1,22,' bonus bStr,2; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13306,'Valorous_Huuma_Front_Shuriken','Valorous Huuma Front Shuriken',4,0,NULL,0,55,NULL,1,0,0x02000000,7,2,34,3,80,1,22,' bonus bStr,2; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,95; bonusautoscript "{ sc_start4 SC_SKILLATKBONUS,10000,525,544,0,10; }",50; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13307,'Glorious_Huuma_Shuriken','Glorious Huuma Shuriken',4,0,NULL,0,55,NULL,1,0,0x02000000,7,2,34,4,80,1,22,' bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bMatkRate,15; bonusautoscript "{ sc_start4 SC_SKILLATKBONUS,10000,525,544,0,10; }",50; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus4 bAutoSpellOnSkill,"NJ_ISSEN","AL_HEAL",10,800; bonus4 bAutoSpellOnSkill,"NJ_HUUMA","NPC_CRITICALWOUND",2,100; } ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13400,'Cutlas_','Cutlus',4,20,NULL,900,150,NULL,1,1,0x000654E2,7,2,2,4,40,1,2,' skill "SM_BASH",5; bonus bStr,2; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13401,'Excalibur_C','Refined Excalibur',4,NULL,NULL,0,199,NULL,1,0,0x000654E2,7,2,2,4,1,0,2,' bonus bInt,10; bonus bLuk,10; bonus bAtkEle,Ele_Holy; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13402,'Cutlas_C','Refined Cutlus',4,NULL,NULL,0,185,NULL,1,0,0x000654E2,7,2,2,4,1,0,2,' skill "SM_BASH",5; bonus bStr,2; bonus bDef,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13403,'Solar_Sword_C','Refined Solar Sword',4,NULL,NULL,0,120,NULL,1,0,0x000654E2,7,2,2,4,1,0,2,' bonus bAtkEle,Ele_Fire; bonus2 bHPDrainRate,1000,1; bonus2 bSPLossRate,15,10000; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13404,'Platinum_Shotel','Platinum Shotel',4,20,NULL,1500,130,NULL,1,1,0x000654E2,7,2,2,4,55,1,2,' bonus bCritical,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13405,'Curved_Sword','Curved Blade',4,20,NULL,800,125,NULL,1,2,0x000654E2,7,2,2,4,55,1,2,' bonus bAspdRate,10; bonus2 bAddEff,Eff_Curse,300; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13406,'Edger','Edger',4,20,NULL,0,120,NULL,1,0,0x000654E3,7,2,2,1,2,1,2,' bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13407,'Nagan_C','Refined Nagan',4,NULL,NULL,0,148,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bDoubleRate,40; bonus2 bAddRace,RC_DemiHuman,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13408,'Fire_brand_C','Refined Fireblend',4,NULL,NULL,0,120,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bAtkEle,Ele_Fire; bonus bInt,2; skill "MG_FIREBOLT",5; bonus3 bAutoSpell,"MG_FIREBOLT",5,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13409,'Immaterial_Sword_C','Refined Immaterial Sword',4,NULL,NULL,0,160,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,' bonus bAtkEle,Ele_Ghost; bonus2 bSPVanishRate,45,30; bonus bSPDrainValue,-1; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13410,'Valorous_Gladiator_Blade','Valorous Gladiator Blade',4,0,NULL,0,115,NULL,1,0,0x020654E3,7,2,2,3,80,1,2,' bonus bStr,1; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13411,'Brave_Gladiator_Blade','Brave Gladiator Blade',4,0,NULL,0,115,NULL,1,0,0x020654E3,7,2,2,3,80,1,2,' bonus bStr,1; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,75; bonus bMatkRate,10; bonus bUnbreakableWeapon,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13412,'Naght_Seiger_Twin_Edge','Twin Edge of Naght Sieger',4,0,NULL,1500,150,NULL,1,3,0x000654E2,2,2,2,4,75,1,2,' bonus bAtkEle,Ele_Water; skill "MG_FROSTDIVER",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13413,'Naght_Seiger_Twin_Edge_','Twin Edge of Naght Sieger',4,0,NULL,1500,160,NULL,1,3,0x000654E2,2,2,2,4,75,1,2,' bonus bAtkEle,Ele_Fire; skill "WZ_METEOR",3; ',NULL,NULL);
# 13414#Elemental_Sword#
REPLACE INTO `item_db` VALUES (13415,'Novice_Falchion','Novice Falchion',4,1,NULL,0,59,NULL,1,0,0x000654E3,7,2,2,1,1,0,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13416,'Glorious_Flamberge','Glorious Flamberge',4,0,NULL,0,130,NULL,1,0,0x000654E3,7,2,2,4,80,1,2,' bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus3 bAutoSpell,"PR_LEXDIVINA",1,50; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 6) bonus bAspd,10; if(getrefine() > 8) bonus4 bAutoSpellOnSkill,"MS_BASH","NPC_CRITICALWOUND",2,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13417,'Glorious_Rapier','Glorious Rapier',4,0,NULL,0,130,NULL,1,0,0x000654E3,7,2,2,4,80,1,2,' bonus bInt,getrefine() + 1; bonus bMatkRate,10; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus bUseSPrate,-10; if(getrefine() > 8) bonus bInt,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13418,'Glorious_Avenger','Glorious Avenger',4,0,NULL,0,130,NULL,1,0,0x000444A2,7,2,2,4,80,1,2,' bonus bInt,getrefine() + 1; bonus bMatkRate,10; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus bUseSPrate,-10; if(getrefine() > 8) bonus4 bAutoSpellOnSkill,"PA_PRESSURE","PR_LEXDIVINA",1,100; if(getrefine() > 9) bonus bInt,5; ',NULL,NULL);
#  More Cash Shop Items
REPLACE INTO `item_db` VALUES (13500,'Insurance60_Box','Insurance60 Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14500,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13501,'Assorted_Scroll_Box','Assorted Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13502,'Drooping_Kitty_Box','Refined Drooping Cat Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5279,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13503,'Magestic_Goat_Box','Refined Majestic Goat Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5280,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13504,'Deviruchi_Hat_Box','Refined Deviruchi Hat Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5281,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13505,'Executioner_Box','Refined Executioner Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1174,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13506,'Brood_Axe_Box','Refined Bloody Axe Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1373,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13507,'Tomahawk_Box','Refined Tomahawk Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1374,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13508,'Bow_of_Rudra_Box','Refined Rudra Bow Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1729,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13509,'Cutlus_Box','Refined Cutlus Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13402,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13510,'Solar_Sword_Box','Refined Solar Sword Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13403,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13511,'Sword_Breaker_Box','Refined Swordbreaker Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13024,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13512,'Mail_Breaker_Box','Refined Mailbreaker Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13025,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13513,'Moonlight_Sword_Box','Refined Moonlight Dagger Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13026,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13514,'Spanner_Box','Refined Wrench Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1534,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13515,'Grape_Box','Grape Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 514,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13516,'Royal_Jelly_Box','Royal Jelly Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 526,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13517,'Yggdrasilberry_Box','Yggdrasil Berry Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 607,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13518,'Weapon_Card_Scroll_Box','Weapon Card Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13558,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13519,'Armor_Card_Scroll_Box','Armor Card Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13559,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13520,'Helmet_Card_scroll_Box','Helmet Card Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13560,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13521,'Hood_card-Scroll_Box','Garment Card Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13561,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13522,'Hood_Card_Scroll_Box2','Hood Card Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13562,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13523,'Shoes_Card_Scroll_Box','Shoe Card Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13563,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13524,'Accy_Card_Scroll_Box','Accessory Card Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13564,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13525,'Zeny_Scroll_Box','Zeny Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'  getitem 14508,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13526,'Pet_Egg_Scroll_Box1_','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12925,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13527,'Pet_Egg_Scroll_Box2_','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12926,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13528,'Pet_Egg_Scroll_Box3_','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12932,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13529,'Pet_Egg_Scroll_Box4_','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12933,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13530,'Pet_Egg_Scroll_Box5_','Pet Egg Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12934,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13531,'Light_Red_Pot_Box','Light Red Potion Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 598,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13532,'Light_Orange_Pot_Box','Light Orange Potion Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 599,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13533,'Light_Yellow_Pot_Box','Light Yellow Potion Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 11500,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13534,'Light_White_Pot_Box','Light White Potion Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 11501,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13535,'Light_Center_Pot_Box','Light Concentration Potion Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14509,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13536,'Light_Awakening_Pot_Box','Light Awakening Potion Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14510,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13537,'Light_Berserk_Pot_Box','Light Berserk Potion Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14511,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13538,'Meteor_10_Scroll_Box','Meteor Storm Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14512,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13539,'Storm_10_Scroll_Box','Storm Gust Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14513,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13540,'Vermilion_10_Scroll_Box','Lord of Vermilion Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14514,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13541,'Lex_Aeterna_Scroll_Box','Lex Aeterna Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14515,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13542,'Magnificat_5_Scroll_Box','Magnificat Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14516,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13543,'CP_Helm_Scroll_Box','Chemical Protection Helm Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14517,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13544,'CP_Shield_Scroll_Box','Chemical Protection Shield Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14518,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13545,'CP_Armor_Scroll_Box','Chemical Protection Armor Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14519,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13546,'CP_Weapon_Scroll_Box','Chemical Protection Weapon Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14520,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13547,'Repair_Weapon_Scroll_Box','Repair Weapon Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14521,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13548,'Big_Bun_Box','Big Bun Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14522,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13549,'Pill_Box','Pill Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14523,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13550,'Superb_Fish_Slice_Box','Fish Slice Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14524,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13551,'Chewy_Ricecake_Box','Chewy Ricecake Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14525,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13552,'Oriental_Pastry_Box','Pastry Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14526,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13553,'Dun_Tele_Scroll1_Box','Dungeon Teleport Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14527,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13554,'Weapon_Card_Pet_Egg_Scroll_Box2','Weapon Card Pet Egg Scroll Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13565,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13555,'Weapon_Card_Pet_Egg_Scroll_Box3','Weapon Card Pet Egg Scroll Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13566,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13556,'Armor_Card_Pet_Egg_Scroll_Box2','Armor Card Pet Egg Scroll Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13567,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13557,'Accy_Card_Pet_Egg_Scroll_Box2','Accy Card Pet Egg Scroll Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13568,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13558,'Weapon_Card_Pet_Egg_Scroll','Weapon Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13559,'Armor_Card_Pet_Egg_Scroll','Armor Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13560,'Helmet_Card_Pet_Egg_Scroll','Helmet Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13561,'Hood_Card_Pet_Egg_Scroll','Garment Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13562,'Hood_Card_Pet_Egg_Scroll2','Hood Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13563,'Shoes_Card_Pet_Egg_Scroll','Shoes Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13564,'Accy_Card_Pet_Egg_Scroll','Accy Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13565,'Weapon_Card_Pet_Egg_Scroll2','Weapon Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13566,'Weapon_Card_Pet_Egg_Scroll3','Weapon Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13567,'Armor_Card_Pet_Egg_Scroll2','Armor Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13568,'Accy_Card_Pet_Egg_Scroll2','Accy Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13569,'PVP_Tele_Scroll_Box','PVP Mobile Scroll Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14528,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13570,'Giant_Fly_Wing_Box50','Giant Fly Wing 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12212,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13571,'Giant_Fly_Wing_Box100','Giant Fly Wing 100ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12212,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13572,'Dex_DIsh_Box30','Hwergelmir\'s Tonic 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12205,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13573,'Dex_Dish_Box50','Hwergelmir\'s Tonic 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12205,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13574,'Luk_Dish_30ea_Box30','Cooked Nine Tail 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12206,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13575,'Luk_Dish_Box50','Cooked Nine Tail 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12206,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13576,'Inc_Agi_10_Box20','Increase Agility Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12216,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13577,'Inc_Agi_10_Box50','Increase Agility Scroll 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12216,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13578,'Vit_Dish_Box20','Immortal Stew 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12207,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13579,'Vit_Dish_Box50','Immortal Stew 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12207,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13580,'Insurrance_Box30','Life Insurrance 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12209,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13581,'Insurrance_Box50','Life Insurrance 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12209,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13582,'Convex_Mirror_Box5','Convex Mirror 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12214,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13583,'Convex_Mirror_Box30','Convex Mirror 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12214,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13584,'Blessing10_Box30','Blessing Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12215,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13585,'Blessing10_Box50','Blessing Scroll 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12215,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13586,'Adrenaline10_Box30','Adrenaline Rush Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12220,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13587,'Adrenaline10_Box50','Adrenaline Rush Scroll 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12220,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13588,'Assumptio_5_Box30','Assumptio Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12218,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13589,'Assumptio_5_Box50','Assumptio Scroll 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12218,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13590,'Aspersio_5_Box30','Aspersio Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12217,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13591,'Aspersio_5_Box50','Aspersio Scroll 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12217,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13592,'Agi_Dish_Box30','Steamed Desert Scorpions 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12203,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13593,'Agi_Dish_Box50','Steamed Desert Scorpions 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12203,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13594,'Wind_Walk10_Box30','Wind Walk Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12219,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13595,'Wind_Walk10_Box50','Wind Walk Scroll 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12219,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13596,'Int_Dish_Box30','Dragon Breath Cocktail 30eaBox',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12204,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13597,'Int_Dish_Box50','Dragon Breath Cocktail 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12204,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13598,'Battle_Manual_Box1','Field Manual Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12208,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13599,'Battle_Manual_Box5','Field Manual 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12208,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13600,'Siegfried_Box5','Token of Ziegfried 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7621,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13601,'Siegfried_Box20','Token of Ziegfried 20ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7621,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13602,'Kafra_Card_Box30','Kafra Card 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12211,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13603,'Kafra_Card_Box50','Kafra Card 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12211,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13604,'Str_Dish_Box20','Steamed Tongue 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12202,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13605,'Str_Dish_Box50','Steamed Tongue 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12202,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13606,'Bubble_Gum_Box1','Bubble Gum Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12210,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13607,'Bubble_Gum_Box5','Bubble Gum 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12210,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13608,'Megaphone_Box1','Megaphone Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12221,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13609,'Megaphone_Box5','Megaphone 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12221,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13610,'Enriched_Elunium_Box5','Enriched Elunium 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7619,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13611,'Enriched_Oridecon_Box5','Enriched Oridecon 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7620,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13612,'Handcuff_Box','Arrest Handcuffs Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2706,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13613,'Super_Pet_Egg_Box1','Super Pet Egg Box 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13617,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13614,'Super_Pet_Egg_Box2','Super Pet Egg Box 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13618,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13615,'Super_Pet_Egg_Box3','Super Pet Egg Box 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13619,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13616,'Super_Pet_Egg_Box4','Super Pet Egg Box 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13620,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13617,'Super_Pet_Egg1','Super Pet Egg 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13618,'Super_Pet_Egg2','Super Pet Egg 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13619,'Super_Pet_Egg3','Super Pet Egg 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13620,'Super_Pet_Egg4','Super Pet Egg 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13621,'Greed_Vox30','Greed Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14529,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13622,'Greed_Box50','Greed Scroll 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14529,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13623,'Greed_Box100','Greed Scroll 100ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14529,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13624,'Flee_30_Scroll_Box','Evasion Scroll Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14530,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13625,'Accuracy_30_Scroll_Box','Concentration Power Scroll Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14531,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13626,'Super_Card_Pet_Egg_Box1','Super Card Pet Egg Box 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13630,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13627,'Super_Card_Pet_Egg_Box2','Super Card Pet Egg Box 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13631,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13628,'Super_Card_Pet_Egg_Box3','Super Card Pet Egg Box 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13632,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13629,'Super_Card_Pet_Egg_Box4','Super Card Pet Egg Box 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13633,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13630,'Super_Card_Pet_Egg1','Super Card Pet Egg 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13631,'Super_Card_Pet_Egg2','Super Card Pet Egg 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13632,'Super_Card_Pet_Egg3','Super Card Pet Egg 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13633,'Super_Card_Pet_Egg4','Super Card Pet Egg 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13634,'Vigorgra_Package1','1 Hour Package Vol 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,2; getitem 12251,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13635,'Vigorgra_Package2','1 Hour Package Vol 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,2; getitem 12255,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13636,'Vigorgra_Package3','1 Hour Package Vol 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,2; getitem 12253,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13637,'Vigorgra_Package4','1 Hour Package Vol 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,2; getitem 12255,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13638,'Vigorgra_Package5','1 Hour Package Vol 5',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,2; getitem 12250,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13639,'Vigorgra_Package6','1 Hour Package Vol 6',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,2; getitem 12251,2; getitem 12208,2; getitem 12215,15; getitem 12217,20; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13640,'Vigorgra_Package7','2 Hour Package Vol 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,4; getitem 12251,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13641,'Vigorgra_Package8','2 Hour Package Vol 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,4; getitem 12255,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13642,'Vigorgra_Package9','2 Hour Package Vol 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,4; getitem 12253,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13643,'Vigorgra_Package10','2 Hour Package Vol 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,4; getitem 12255,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13644,'Vigorgra_Package11','2 Hour Package Vol 5',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,4; getitem 12250,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13645,'Vigorgra_Package12','2 Hour Package Vol 6',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,4; getitem 12251,4; getitem 12208,4; getitem 12215,30; getitem 12217,40; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13646,'Infiltrator_Box1','Refined Infiltrator Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1267,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13647,'Muramasa_Box1','Refined Muramasa Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1173,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13648,'Excalibur_Box1','Refined Excalibur Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13401,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13649,'Combat_Knife_Box1','Refined Combat Knife Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13021,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13650,'Counter_Dagger_Box1','Refined Dagger of Counter Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13022,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13651,'Kaiser_Knuckle_Box1','Refined Kaiser Knuckle Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1817,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13652,'Pole_Axe_Box1','Refined Pole Axe Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1419,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13653,'Mighty_Staff_Box1','Refined Mighty Staff Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1623,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13654,'Right_Epsilon_Box1','Refined Light Epsilon Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1372,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13655,'Balistar_Box1','Refined Ballista Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1728,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13656,'Diary_Of_Great_Sage_Box1','Refined Sage\'s Diary Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1563,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13657,'Asura_Box1','Refined Ashura Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13023,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13658,'Apple_Of_Archer_Box1','Refined Apple of Archer Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5265,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13659,'Bunny_Band_Box1','Refined Bunny Band Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5266,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13660,'Sahkkat_Box1','Refined Sakkat Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5267,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13661,'Lord_Circlet_Box1','Refined Grand Circlet Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5268,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13662,'Elven_Ears_Box1','Refined Elven Ears Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2686,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13663,'Steel_Flower_Box1','Refined Romantic Flower Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2687,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13664,'Critical_Ring_Box1','Refined Critical Ring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2688,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13665,'Earring_Box1','Refined Earring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2689,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13666,'Ring_Box1','Refined Ring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2690,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13667,'Necklace_Box1','Refined Necklace Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2691,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13668,'Glove_Box1','Refined Glove Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2692,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13669,'Brooch_Box1','Refined Brooch Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2693,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13670,'Rosary_Box1','Refined Rosary Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2694,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13671,'Safety_Ring_Box1','Refined Safety Ring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2695,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13672,'Vesper_Core01_Box1','Refined Vesper Core 01 Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2696,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13673,'Vesper_Core02_Box1','Refined Vesper Core 02 Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2697,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13674,'Vesper_Core03_Box1','Refined Vesper Core 03 Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2698,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13675,'Vesper_Core04_Box1','Refined Vesper Core 04 Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2699,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13676,'Drooping_Kitty_Box1','Refined Drooping Cat Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5279,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13677,'Magestic_Goat_Box1','Refined Majestic Goat Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5280,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13678,'Deviruchi_Hat_Box1','Refined Deviruchi Hat Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5281,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13679,'Executioner_Box1','Refined Executioner Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1174,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13680,'Brood_Axe_Box1','Refined Bloody Axe Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1373,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13681,'Tomahawk_Box1','Refined Tomahawk Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1374,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13682,'Bow_of_Rudra_Box1','Refined Rudra Bow Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1729,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13683,'Cutlus_Box1','Refined Cutlus Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13402,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13684,'Solar_Sword_Box1','Refined Solar Sword Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13403,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13685,'Sword_Breaker_Box1','Refined Swordbreaker Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13024,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13686,'Mail_Breaker_Box1','Refined Mailbreaker Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13025,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13687,'Moonlight_Sword_Box1','Refined Moonlight Dagger Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13026,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13688,'Spanner_Box1','Refined Wrench Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1534,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13689,'Bok_Choy_Box','Bok Choy Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7766,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13690,'Chung_E_Cake_Box','Green Maiden Cake Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7767,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13691,'Freya_Overcoat_Box','Freya\'s Clothes Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2369,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13692,'Freya_Boots_Box','Freya\'s Boots Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2428,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13693,'Freya_Cape_Box','Freya\'s Manteau Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2533,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13694,'Freya_Crown_Box','Freya\'s Crown Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5306,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13695,'Field_Manual25_Box','Field Manual 25% Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14532,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13696,'Field_Manual100_Box','Field Manual 100% Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14533,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13697,'J_Blessing10_Box','Blessing Scroll 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12215,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13698,'J_Inc_Agi10_Box','Increase Agility Scroll 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12216,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13699,'J_Wind_Walk10_Box','Wind Walk Scroll 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12219,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13700,'J_Adrenaline10_Box','Adrenaline Rush Scroll 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12220,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13701,'Pet_Egg_Scroll12','Pet Egg Scroll 12',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13702,'Pet_Egg_Scroll13','Pet Egg Scroll 13',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13703,'Pet_Egg_Scroll14','Pet Egg Scroll 14',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13704,'Super_Pet_Egg5','Super Pet Egg 5',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13705,'Super_Pet_Egg6','Super Pet Egg 6',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13706,'Super_Pet_Egg7','Super Pet Egg 7',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13707,'Super_Pet_Egg8','Super Pet Egg 8',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13708,'Pet_Egg_Scroll_E','Pet Egg Scroll E',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13709,'BRO_Package_Box','BRO Package Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13710,'Max_Weight_Up_Box','Gym Pass Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7776,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13711,'Small_Life_Potion_Box','Small Life Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14534,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13712,'Small_Life_Potion_Box30','Small Life Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14534,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13713,'Small_Life_Potion_Box50','Small Life Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14534,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13714,'Medium_Life_Potion_Box','Medium Life POtion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14535,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13715,'Medium_Life_Potion_Box30','Medium Life Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14535,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13716,'Medium_Life_Potion_Box50','Medium Life Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14535,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13717,'Abrasive_Box5','Abrasive 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14536,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13718,'Abrasive_Box10','Abrasive 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14536,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13719,'Regeneration_Box5','Regeneration Potion 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14537,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13720,'Regeneration_Box10','Regeneration Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14537,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13721,'Dun_Tele_Scroll_Box10','DungeonTeleport Scroll 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14527,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13722,'Pecopeco_Hairband_Box','Pecopeco Hairband Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5286,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13723,'Red_Glasses_Box','Red Glasses Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5288,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13724,'Whisper_Mask_Box','Whisper Mask Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5294,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13725,'Ramen_Hat_Box','Ramen Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5293,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13726,'Gold_Box_','Golden Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7777,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13727,'Silver_Box_','Silver Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7778,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13728,'Golden_Key1_Box','Golden Key 1ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7779,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13729,'Golden_Key5_Box','Golden Key 5ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7779,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13730,'Silver_Key1_Box','Silver Key 1ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7780,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13731,'Silver_Key5_Box','Silver Key 5ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7780,5; ',NULL,NULL);
# 
# 
REPLACE INTO `item_db` VALUES (13734,'Pecopeco_Hairband_Box1','Pecopeco Hairband Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5286,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13735,'Red_Glasses_Box1','Red Glasses Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5288,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13736,'Whisper_Mask_Box1','Whisper Mask Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5294,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13737,'Ramen_Hat_Box1','Ramen Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5293,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13738,'Glass_of_Illusion_Box5','Glass of Illusion 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14538,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13739,'Glass_of_Illusion_Box10','Glass of Illusion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14538,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13740,'Shadow_Armor_Scroll_Box5','Shadow Armor Scroll 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14539,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13741,'Shadow_Armor_Scroll_Box10','Shadow Armor Scroll 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14539,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13742,'Shadow_Armor_Scroll_Box30','Shadow Armor Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14539,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13743,'Holy_Armor_Scroll_Box5','Holy Armor Scroll 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14540,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13744,'Holy_Armor_Scroll_Box10','Holy Armor Scroll 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14540,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13745,'Holy_Armor_Scroll_Box30','Holy Armor Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14540,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13746,'S_Def_Potion_Box10','Small Defense Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14541,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13747,'S_Def_Potion_Box30','Small Defense Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14541,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13748,'S_Def_Potion_Box50','Small Defense Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14541,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13749,'B_Def_Potion_Box10','Big Defense Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14542,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13750,'B_Def_Potion_Box30','Big Defense Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14542,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13751,'B_Def_Potion_Box50','Big Defense Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14542,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13752,'S_Mdef_Potion_Box10','Small Magic Defense Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14543,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13753,'S_Mdef_Potion_Box30','Small Magic Defense Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14543,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13754,'S_Mdef_Potion_Box50','Small Magic Defense Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14543,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13755,'B_Mdef_Potion_Box10','Big Magic Defense Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14544,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13756,'B_Mdef_Potion_Box30','Big Magic Defense Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14544,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13757,'B_Mdef_Potion_Box50','Big Magic Defense Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14544,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13758,'Battle_Manual_x3_Box','300% Field Manual Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14545,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13759,'In_Blue_Herb_Box','Blue Herb Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 510,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13760,'Honey_Box','Honey Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 518,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13761,'Empty_Bottle_Box','Empty Bottle Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 713,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13762,'In_Royal_Jelly_Box','Royal Jelly Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 526,70; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13763,'5_Anniversary_Coin_Box','5th Anniversary Coin Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2709,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13764,'Battle_Manual_Box_TW','Beginner\'s Field Manual 5ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7803,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13765,'Certificate_TW_Box','Certificate Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7804,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13766,'Nagan_Box','Refined Nagan Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13407,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13767,'Brocca_Box','Refined Brocca Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1424,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13768,'Survival_Rod_Box','Refined Survivor\'s Rod Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1628,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13769,'Quadrille_Box','Refined Quadrille Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1537,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13770,'Great_Axe_Box','Refined Great Axe Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1378,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13771,'Bloody_Roar_Box','Refined Bloody Roar Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1273,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13772,'Hardcover_Book_Box','Refined Hardcover Book Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1567,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13773,'Fireblend_Box','Refined Fireblend Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13408,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13774,'Immaterial_Sword_Box','Refined Immaterial Sword Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13409,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13775,'Unholy_Touch_Box','Refined Unholy Touch Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1274,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13776,'Cloak_Of_Survival_Box','Refined Survivor\'s Manteau Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2535,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13777,'Masquerade_Box','Refined Masquerade Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5326,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13778,'Orc_Hero_Helm_Box','Refined Helmet of Orc Hero Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5327,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13779,'Evil_Wing_Ears_Box','Refined Wing of Diablo Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5328,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13780,'Dark_Blindfold_Box','Refined Dark Blinder Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5329,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13781,'kRO_Drooping_Kitty_Box','Refined Drooping Cat Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5330,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13782,'Corsair_Box','Refined Corsair Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5331,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13783,'Bloodied_Shackle_Ball_Box','Refined Bloodied Shackle Ball Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2710,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13784,'Spiritual_Ring_Box','Refined Spiritual Ring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2711,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13785,'Nagan_Box1','Refined Nagan Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13407,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13786,'Brocca_Box1','Refined Brocca Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1424,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13787,'Survival_Rod_Box1','Refined Survivor\'s Rod Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1628,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13788,'Quadrille_Box1','Refined Quadrille Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1537,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13789,'Great_Axe_Box1','Refined Great Axe Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1378,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13790,'Bloody_Roar_Box1','Refined Bloody Roar Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1273,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13791,'Hardcover_Book_Box1','Refined Hardcover Book Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1567,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13792,'Fireblend_Box1','Refined Fireblend Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13408,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13793,'Immaterial_Sword_Box1','Refined Immaterial Sword Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13409,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13794,'Unholy_Touch_Box1','Refined Unholy Touch Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1274,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13795,'Cloak_Of_Survival_Box1','Refined Survivor\'s Manteau Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2535,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13796,'Masquerade_Box1','Refined Masquerade Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5326,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13797,'Orc_Hero_Helm_Box1','Refined Helmet of Orc Hero Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5327,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13798,'Evil_Wing_Ear_Box1','Refined Wing of Diablo Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5328,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13799,'Dark_Blindfold_Box1','Refined Dark Blinder Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5329,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13800,'kRO_Drooping_Kitty_Box1','Refined Drooping Cat Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5330,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13801,'Corsair_Box1','Refined Corsair Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5331,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13802,'Bloodied_Shackle_Ball_Box1','Refined Bloodied Shackle Ball Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2710,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13803,'Spiritual_Ring_Box1','Refined Spiritual Ring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2711,86400; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13804,'Firecracker_Love_Box','Love You Firecracker Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14546,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13805,'Firecracker_Wday_Box','White Day Firecracker Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14547,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13806,'Firecracker_Vday_Box','Valentine\'s Day Firecracker Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14548,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13807,'Firecracker_Bday_Box','Birthday Firecracker Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14549,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13808,'Firecracker_Xmas_Box','Christmas Firecracker Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14550,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13809,'Blue_Gemstone_Box','Blue Gemstone Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 717,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13810,'Blue_Potion_Box','Blue Potion Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 505,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13811,'Food_Box_Lv1','Food Box Vol 1',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14551,1; getitem 14554,1; getitem 14557,1; getitem 14560,1; getitem 14563,1; getitem 14566,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13812,'Food_Box_Lv2','Food Box Vol 2',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14552,1; getitem 14555,1; getitem 14558,1; getitem 14561,1; getitem 14564,1; getitem 14567,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13813,'Food_Box_Lv3','Food Box Vol 3',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14553,1; getitem 14556,1; getitem 14559,1; getitem 14562,1; getitem 14565,1; getitem 14568,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13814,'Indonesia_Box','Healing Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13815,'Knife_Goblin_Box','Goblin Taming Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14569,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13816,'Flail_Goblin_Box','Goblin Taming Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14570,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13817,'Hammer_Goblin_Box','Goblin Taming Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14571,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13818,'Red_Deleter_Box','Deleter Taming Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14572,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13819,'Diabolic_Box','Diabolic Taming Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14573,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13820,'Wanderer_Box','Wanderer Taming Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14574,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13821,'Green_Apple_Box','Green Apple Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7821,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13822,'Whole_Barbecue_Box','Whole Roast Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7822,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13823,'Meat_Veg_Skewer_Box','Meat Kabob Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7823,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13824,'Spirit_Liquor_Box','Spirit Liquor Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7824,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13825,'Green_Box_','Green Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13826,'Power_Box1','Power Box 1',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 682,1; getitem 12123,1; getitem 12122,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13827,'Power_Box2','Power Box 2',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 683,1; getitem 12123,1; getitem 12122,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13828,'Resist_Box1','Resist Box 1',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12118,1; getitem 12119,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13829,'Resist_Box2','Resist Box 2',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12120,1; getitem 12121,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13830,'Stat_Boost1','Stat Booster 1',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCSTR,60000,5; sc_start SC_INCAGI,60000,5; sc_start SC_INCVIT,60000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13831,'Stat_Boost2','Stat Booster 2',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCINT,60000,5; sc_start SC_INCLUK,60000,5; sc_start SC_INCDEX,60000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13832,'Stat_Boost3','Stat Booster 3',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCAGI,60000,5; sc_start SC_INCVIT,60000,5; sc_start SC_INCDEX,60000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13833,'Stat_Boost4','Stat Booster 4',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCINT,60000,5; sc_start SC_INCVIT,60000,5; sc_start SC_INCDEX,60000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13834,'Dun_Tele_Scroll2_Box5','Dungeon Teleport Scroll 2 5ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14581,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13835,'Dun_Tele_Scroll2_Box10','Dungeon Teleport Scroll 2 10ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14581,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13836,'Mbl_Str_Dish_Box','Str Dish Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13837,'Mbl_Agi_Dish_Box','Agi Dish Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12251,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13838,'Mbl_Int_Dish_Box','Int Dish Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13839,'Mbl_Dex_Dish_Box','Dex Dish Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12253,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13840,'Mbl_Luk_Dish_Box','Luk Dish Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12254,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13841,'Mbl_Vit_Dish_Box','Vit Dish Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12255,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13842,'Mbl_Kafra_Card_Box','Kafra Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12249,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13843,'Mbl_Battle_Manual_Box','Field Manual Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14532,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13844,'Heroic_Stone_Box','Heroic Stone Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7825,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13849,'Yellow_Butterfly_Wing_5ea_Box','Yellow Butterfly Wing 5ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14582,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13850,'Yellow_Butterfly_Wing_10ea_Box','Yellow Butterfly Wing 10ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14582,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13851,'Green_Butterfly_Wing_5ea_Box','Green Butterfly Wing 5ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14583,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13852,'Green_Butterfly_Wing_10ea_Box','Green Butterfly Wing 10ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14583,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13853,'Red_Butterfly_Wing_5ea_Box','Red Butterfly Wing 5ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14584,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13854,'Red_Butterfly_Wing_10ea_Box','Red Butterfly Wing 10ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14584,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13855,'Blue_Butterfly_Wing_5ea_Box','Blue Butterfly Wing 5ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14585,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13856,'Blue_Butterfly_Wing_10ea_Box','Blue Butterfly Wing 10ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14585,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13859,'Patrol_Mission_Envelope','Directive Envelope A',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2734,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13860,'Patrol_Mission_Envelope_','Directive Envelope B',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2735,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13863,'Repair_Weapon_Scroll_Box10','Repair Weapon Scroll Box 10ea',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14521,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13864,'Hockey_Mask_Box','Hockey Mask Box',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5314,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13865,'Observer_Box','Observer Box',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5315,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13866,'Flying_Angel_Box','Flying Angel box',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5210,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13867,'Cat_hat_Box','Neko Mimi Box',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5099,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13868,'Moonlight_Flower_Hat_Box','Moonlight Flower Hat Box',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5214,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13869,'Chick_Hat_Box','Chick Hat Box',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5283,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13870,'New_Style_Coupon_Box','Beauty Gift Certificate Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7622,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13871,'Mage_Card_Box','Mage Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4327,1; getitem 4309,1; getitem 4325,1; getitem 4208,1; getitem 4258,1; getitem 4191,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13872,'Acolyte_Card_Box','Acolyte Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4185,1; getitem 4312,1; getitem 4217,1; getitem 4280,1; getitem 4293,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13873,'Archer_Card_Box','Archer Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4297,1; getitem 4234,1; getitem 4199,1; getitem 4178,1; getitem 4252,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13874,'Swordman_Card_Box','Swordman Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4319,1; getitem 4331,1; getitem 4220,1; getitem 4311,1; getitem 4246,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13875,'Thief_Card_Box','Thief Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4230,1; getitem 4210,1; getitem 4257,1; getitem 4172,1; getitem 4272,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13876,'Merchant_Card_Box','Merchant Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4206,1; getitem 4281,1; getitem 4186,1; getitem 4233,1; getitem 4321,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13877,'Clock_Tower_Card_Box','Clock Tower Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4244,1; getitem 4299,1; getitem 4313,1; getitem 4229,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13878,'Geffenia_Card_Box','Geffenia Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4218,1; getitem 4269,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13879,'Owl_Card_Box','Owl Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4237,1; getitem 4238,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13880,'Ghost_Card_Box','Ghost Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4193,1; getitem 4294,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13881,'Nightmare_Card_Box','Nightmare Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4127,1; getitem 4166,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13882,'Curse_Card_Box','Curse Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4076,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13883,'Sleep_Card_Box','Sleep Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4024,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13884,'Freeze_Card_Box','Freeze Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4055,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13885,'Stun_Card_Box','Stun Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4017,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13886,'Silence_Card_Box','Silence Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4057,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13887,'Blind_Card_Box','Blind Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4020,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13888,'Chaos_Card_Box','Chaos Card Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4104,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13889,'Elunium_Box_','Elunium Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 985,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13890,'Oridecon_Box_','Oridecon Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 984,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13891,'Fire_Converter_Box','Fire Converter Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12114,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13892,'Water_Converter_Box','Water Converter Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12115,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13893,'Wind_Converter_Box','Wind Converter Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12117,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13894,'Earth_Converter_Box','Earth Converter Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12116,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13902,'Fish_Head_Box','Fish Head Box',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5380,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13903,'Santa_Poring_Box','Santa Poring Box',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5381,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13904,'Bell_Ribbon_Box','Bell Ribbon Box',2,NULL,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5382,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13905,'XM_Hardcore_Set_Box','XM Hardcore Set Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12208,10; getitem 12209,10; getitem 12210,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13906,'XM_Kitty_Set_Box','XM Kitty Set Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5230,1; getitem 5231,1; getitem 5232,1; getitem 5233,1; getitem 5234,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13907,'XM_Softcore_Set_Box','XM Softcore Set Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12208,5;  getitem 12209,5;  getitem 12210,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13908,'XM_Deviruchi_Set_Box','XM Deviruchi Set Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5227,1; getitem 5228,1; getitem 5229,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13909,'XM_Mvphunt_Set_Box','XM Mvphunt Set Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7621,1; getitem 12210,1; getitem 12221,1; getitem 12214,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13910,'XM_Brewing_Set_Box','XM Brewing Set Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12204,10; getitem 12205,10; getitem 12206,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13911,'Christmas_Pet_Scroll','Christmas Pet Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13912,'Party_Blessing_Box','Party Blessing Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14588,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13913,'Party_Increase_Agility_Box','Party Increase Agility Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14589,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13914,'Party_Assumptio_Box','Party Assumptio Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14590,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13915,'Love_Angel_Magic_Powder_Box','Love Angel Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14009,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13916,'Squillroll_Magic_Powder_Box','Squillroll Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14010,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13917,'Gogo_Magic_Powder_Box','Gogo Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14011,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13918,'Drooping_W_Kitty_Box','Koneko Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5372,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13919,'L_Magestic_Goat_Box','Baphomet Horns Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5374,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13920,'Satanic_Chain_P_Box','Flying Evil Wing Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5376,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13921,'Antique_Pipe_Box','Gentleman\'s Pipe Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5377,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13922,'Rabbit_Ear_Hat_Box','Bunny Top Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5378,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13923,'Darkness_Helm_Box','Dark Randgris Helm Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5373,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13924,'L_Orc_Hero_Helm_Box','Orc Hero Headdress Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5375,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13925,'..._GoodLuck_Scroll','... GoodLuck Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13926,'Swordman_Card_Box','Swordman Card Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4371,1; getitem 4311,1; getitem 4319,1; getitem 4331,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13927,'Merchant_Card_Box','Merchant Card Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4281,1; getitem 4233,1; getitem 4343,1; getitem 4186,1; getitem 4036,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13928,'Thief_Card_Box','Thief Card Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4039,1; getitem 4210,1; getitem 4257,1; getitem 4230,1; getitem 4348,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13929,'Archer_Card_Box','Archer Card Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4297,1; getitem 4234,1; getitem 4178,1; getitem 4381,1; getitem 4252,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13930,'Mage_card_box','Mage card box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4382,1; getitem 4258,1; getitem 4325,1; getitem 4208,1; getitem 4327,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13931,'Acolyte_Card_Box','Acolyte Card Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4312,1; getitem 4332,1; getitem 4185,1; getitem 4293,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13932,'Sylph_Box','Sylph Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4345,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13933,'Undine_Box','Undine Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4350,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13934,'Salamander_Box','Salamander Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4380,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13935,'Soul_Box','Soul Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4388,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13936,'Gnome_Box','Gnome Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 4335,4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13937,'Robo_Eye_Box','Robo Eye Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5325,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13938,'Maiden\'s_Twin_Ribbon_Box','Maiden\'s Twin Ribbon Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5187,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13939,'Diadem_Box','Diadem Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5313,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13940,'Siege_Tele_Scroll_Box','Siege Tele Scroll Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14591,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13941,'Taiwan_Valentine_Scroll','Taiwan Valentine Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13942,'Love_Angel_Magic_Powder_Box_','Love Angel Magic Powder Box ',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14009,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13943,'Squillroll_Magic_Powder_Box_','Squillroll Magic Powder Box ',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14010,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13944,'Gogo_Magic_Powder_Box_','Gogo Magic Powder Box ',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14011,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13945,'Br_SwordPackage','Brazil Swordsman Package',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2317,1; getitem 2106,1; getitem 2406,1; getitem 2506,1; getitem 4003,1; getitem 4133,1; getitem 2607,2; getitem 2229,1; getitem 2266,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13946,'Br_MagePackage','Brazil Magician Package',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2322,1; getitem 2102,1; getitem 2104,1; getitem 2504,1; getitem 4003,1; getitem 4077,1; getitem 2607,2; getitem 5027,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13947,'Br_AcolPackage','Brazil Acolyte Package',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2326,1; getitem 2104,1; getitem 2104,1; getitem 2504,1; getitem 4003,1; getitem 4100,1; getitem 2607,2; getitem 2217,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13948,'Br_ArcherPackage','Brazil Archer package',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2317,1; getitem 1716,1; getitem 2406,1; getitem 2504,1; getitem 4064,1; getitem 4102,1; getitem 2607,2; getitem 2285,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13949,'Br_MerPackage','Brazil Merchant Package',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2315,1; getitem 2104,1; getitem 2406,1; getitem 2506,1; getitem 4003,1; getitem 4133,1; getitem 2607,2; getitem 5021,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13950,'Br_ThiefPackage','Brazil Thief Package',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2336,1; getitem 2104,1; getitem 2406,1; getitem 2506,1; getitem 4097,1; getitem 4102,1; getitem 2607,2; getitem 2274,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13951,'Wasteland_Outlaw_Box','Wasteland Outlaw Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13107,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13952,'Lever_Action_Rifle_Box','Lever Action Rifle Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13170,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13953,'All_In_One_Ring_Box','All In One Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2741,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13954,'Spiritual_Tunic_Box','Spiritual Tunic Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2384,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13955,'Recuperative_Armor_Box','Recuvative Armor Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2385,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13956,'Shell_Of_Resistance_Box','Shell Of Resistance Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2132,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13957,'Sylph_Manteau_Box','Silf Manteau Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2543,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13958,'Refresh_Shoes_Box','Refresh Shoes Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2439,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13959,'Well_Baked_Toast_Box','Crunch Toast Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5391,604800; ',NULL,NULL);
# 
# 
REPLACE INTO `item_db` VALUES (13962,'Deporte_Doll_Hat_Box','Deporte Doll Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5340,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13963,'Glarice_Doll_Hat_Box','Glarice Doll Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5341,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13964,'Sorin_Doll_Hat_Box','Sorin Doll Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5342,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13965,'Tailring_Doll_Hat_Box','Tailring Doll Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5343,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13966,'Vinit_Doll_Hat_Box','Vinit Doll Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5344,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13967,'W_Doll_Hat_Box','W Doll Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5345,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13968,'Bubble_Gum_Hat_Box','Bubble Gum Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (13969,'Lucky_Clip_Box','Lucky Clip Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2742,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13970,'Iron_Box','Iron Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 998,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13971,'Steel_Box','Steel Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 999,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13972,'Coal_Box','Coal Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1003,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13973,'Poison_Bottle_Box','Poison Bottle Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 678,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13974,'Fisherman_Scroll','Fisherman Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13975,'Diary_Magic_Powder_Box','Diary Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12304,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13976,'Mini_Heart_Magic_Powder_Box','Mini Heart Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12305,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13977,'Freshman_Magic_Powder_Box','Freshman Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12306,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13978,'Kid_Magic_Powder_Box','Kid Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12307,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13979,'Magic_Magic_Powder_Box','Magic Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12308,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13980,'JJangu_Magic_Powder_Box','JJangu Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12309,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13981,'Diary_Magic_Powder_Box2','Diary Magic Powder Box 30 Days',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12304,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13982,'Mini_Heart_Magic_Powder_Box2','Mini Heart Magic Powder Box 30 Days',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12305,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13983,'Freshman_Magic_Powder_Box2','Freshman Magic Powder Box 30 Days',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12306,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13984,'Kid_Magic_Powder_Box2','Kid Magic Powder Box30 Days',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12307,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13985,'Magic_Magic_Powder_Box2','Magic Magic Powder Box 30 Days',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12308,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13986,'JJangu_Magic_Powder_Box2','JJangu Magic Powder Box 30 Days',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12309,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13987,'Rough_Oridecon_Box(5)','Rough Oridecon Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 756,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13988,'Rough_Oridecon_Box(50)','Rough Oridecon Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 756,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13989,'Acid_Bomb_Box(10)','Acid Bomb Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7135,10; getitem 7136,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13990,'JOB_Battle_Manual_Box','JOB Battle Manual Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14592,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13991,'Tiger_Mask_Box','Tiger Mask Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5098,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13992,'Pussy_Cat_Bell_Box','Pussy Cat Bell Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5051,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13993,'Alice_Hat_Box','Alice Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5137,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13994,'Speed_Potion_Box_5','Speed Potion Box 5',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12016,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13995,'Speed_Potion_Box_10','Speed Potion Box 10',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12016,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13996,'Big_Bun_Box_100','Big Bun Box 100',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14522,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13997,'Big_Bun_Box_500','Big Bun Box 500',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14522,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13998,'Giant_Flywing_Box_500','Giant Flywing Box 500',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12212,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (13999,'Pill_Box_100','Pill Box 100',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14523,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14000,'Pill_Box_500','Pill Box 500',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14523,500; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14001,'Beginner_Siege_Box','Beginner Siege Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 11503,25; getitem 11504,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14002,'Apprentice_Siege_Box','Apprentice Siege Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 11503,50; getitem 11504,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14003,'Elite_Siege_Box','Elite Siege Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 11503,100; getitem 11504,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14004,'Poison_Bottle_Box_10','Poison Bottle Box10',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 678,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14005,'Poison_Bottle_Box_5','Poison Bottle Box5',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 678,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14006,'Evolved_Drooping_Cat_Box','Evolved Drooping Cat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5219,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14007,'Evolved_Rabbits_Headband_Box','Evolved Rabbits Headband Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5218,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14008,'Evolved_Helmet_Of_Orc_Hero_Box','Evolved Helmet Of Orc Hero Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5224,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14009,'Love_Angel_Magic_Powder_Box3','Love Angel Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13915,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14010,'Squillroll_Magic_Powder_Box3','Squillroll Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13916,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14011,'Gogo_Magic_Powder_Box3','Gogo Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13917,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14012,'Love_Angel_Magic_Powder_Box4','Love Angel Magic Powder Box 30 Days',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13915,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14013,'Squillroll_Magic_Powder_Box4','Squillroll Magic Powder Box 30 Days',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13916,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14014,'Gogo_Magic_Powder_Box4','Gogo Magic Powder Box 30 Days',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13917,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14015,'Wasteland_Outlaw_Box2','Wasteland Outlaw Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13107,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14016,'Lever_Action_Rifle_Box2','Lever Action Rifle Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 13170,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14017,'All_In_One_Ring_Box2','All In One Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2741,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14018,'Spiritual_Tunic_Box2','Spiritual Tunic Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2384,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14019,'Recuperative_Armor_Box2','Recuvative Armor Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2385,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14020,'Shell_Of_Resistance_Box2','Shell Of Resistance Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2132,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14021,'Sylph_Manteau_Box2','Silf Manteau Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2543,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14022,'Refresh_Shoes_Box2','Refresh Shoes Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2439,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14023,'Well_Baked_Toast_Box2','Crunch Toast Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5107,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14024,'Robo_Eye_Box','Robo Eye Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5325,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14025,'Maiden\'s_Twin_Ribbon_Box','Maiden\'s Twin Ribbon Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5187,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14026,'Diadem_Box','Diadem Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5313,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14027,'Fish_Head_Hat_Box','Fish Head Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5380,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14028,'SantaPoring_Cap_Box','SantaPoring Cap Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5381,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14029,'Bell_Ribbon_Box','Bell Ribbon Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5382,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14030,'Mimic_Summoning_Box_5','Mimic Summoning Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12276,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14031,'Disguise_Summoning_Box_5','Disguise Summoning Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12277,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14032,'Alice_Summoning_Box_5','Alice Summoning Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12278,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14033,'Mimic_Summoning_Box_10','Mimic Summoning Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12276,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14034,'Disguise_Summoning_Box_10','Disguise Summoning Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12277,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14035,'Alice_Summoning_Box_10','Alice Summoning Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12278,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14036,'New_Style_Box','New Style Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7622,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14037,'Repair_Weapon_Scroll_Box_1','Repair Weapon Scroll Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14521,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14038,'Repair_Weapon_Scroll_Box_10','Repair Weapon Scroll Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14521,10; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14039,'Hockey_Mask_Box2','Hockey Mask Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5314,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14040,'Observer_Box2','Observer Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5315,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14041,'Yellow_Butterfly_Wing_Box_5','Yellow Butterfly Wing Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14582,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14042,'Yellow_Butterfly_Wing_Box_10','Yellow Butterfly Wing Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14582,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14043,'Green_Butterfly_Wing_Box_5','Green Butterfly Wing Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14583,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14044,'Green_Butterfly_Wing_Box_10','Green Butterfly Wing Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14583,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14045,'Red_Butterfly_Wing_Box_5','Red Butterfly Wing Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14584,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14046,'Red_Butterfly_Wing_Box_10','Red Butterfly Wing Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14584,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14047,'Blue_Butterfly_Wing_Box_5','Blue Butterfly Wing Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14585,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14048,'Blue_Butterfly_Wing_Box_10','Blue Butterfly Wing Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14585,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14049,'Candy_Box_5','Candy Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 529,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14050,'Candy_Box_10','Candy Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 529,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14051,'Dun_Tele_Scroll2_Box_5','Dungeon Teleport Scroll II Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14581,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14052,'Dun_Tele_Scroll2_Box_10','Dungeon Teleport Scroll II Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14581,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14053,'Little_Angel_Doll_Box','Little Angel Doll Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5324,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14054,'Triple_Poring_Hat_Box','Poring Tower Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5255,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14055,'Nagan_Box2','Refined Nagan Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13407,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14056,'Brocca_Box2','Refined Brocca Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1424,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14057,'Survival_Rod_Box2','Refined Survivor\'s Rod Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1628,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14058,'Quadrille_Box2','Refined Quadrille Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1537,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14059,'Great_Axe_Box','Refined Great Axe Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1378,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14060,'Bloody_Roar_Box','Refined Bloody Roar Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1237,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14061,'Hardcover_Book_Box','Refined Hardcover Book Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1567,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14062,'Fireblend_Box','Refined Fireblend Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13408,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14063,'Immaterial_Sword_Box','Refined Immaterial Sword Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13409,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14064,'Unholy_Touch_Box','Refined Unholy Touch Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1274,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14065,'Cloak_Of_Survival_Box2','Refined Survivor\'s Manteau Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2535,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14066,'Masquerade_Box2','Refined Masquerade Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5326,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14067,'Orc_Hero_Helm_Box2','Refined Helmet of Orc Hero Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5327,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14068,'Evil_Wing_Ears_Box2','Refined Wing of Diablo Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5328,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14069,'Dark_Blindfold_Box2','Refined Dark Blinder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5329,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14070,'kRO_Drooping_Kitty_Box2','Refined Drooping Cat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5330,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14071,'Corsair_Box2','Refined Corsair Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5331,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14072,'Bloodied_Shackle_Ball2_Box','Refined Bloodied Shackle Ball Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2710,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14073,'Spiritual_Ring_Box2','Refined Spiritual Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2711,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14074,'Glass_of_Illusion_Box_5','Glass of Illusion Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14538,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14075,'Glass_of_Illusion_Box_10','Glass of Illusion Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14538,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14076,'Shadow_Armor_Scroll_Box_5','Shadow Armor Scroll 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14539,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14077,'Shadow_Armor_Scroll_Box_10','Shadow Armor Scroll 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14539,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14078,'Shadow_Armor_Scroll_Box_30','Shadow Armor Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14539,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14079,'Holy_Armor_Scroll_Box_5','Holy Armor Scroll 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14540,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14080,'Holy_Armor_Scroll_Box_10','Holy Armor Scroll 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14540,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14081,'Holy_Armor_Scroll_Box_30','Holy Armor Scroll 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14540,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14082,'S_Def_Potion_Box_10','Small Defense Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14541,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14083,'S_Def_Potion_Box_30','Small Defense Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14541,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14084,'S_Def_Potion_Box_50','Small Defense Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14541,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14085,'B_Def_Potion_Box_10','Big Defense Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14542,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14086,'B_Def_Potion_Box_30','Big Defense Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14542,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14087,'B_Def_Potion_Box_50','Big Defense Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14542,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14088,'S_Mdef_Potion_Box_10','Small Magic Defense Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14543,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14089,'S_Mdef_Potion_Box_30','Small Magic Defense Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14543,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14090,'S_Mdef_Potion_Box_50','Small Magic Defense Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14543,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14091,'B_Mdef_Potion_Box_10','Big Magic Defense Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14544,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14092,'B_Mdef_Potion_Box_30','Big Magic Defense Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14544,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14093,'B_Mdef_Potion_Box_50','Big Magic Defense Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14544,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14094,'Flying_Angel_Box2','Flying Angel Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5210,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14095,'Cat_Hat_Box2','Neko Mimi Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5099,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14096,'Moonlight_Flower_Hat_Box2','Moonlight Flower Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5214,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14097,'Chick_Hat_Box2','Baby Chick Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5283,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14098,'Pecopeco_Hairband_Box2','Peco Peco Hairband Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5286,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14099,'Red_Glasses_Box2','Red Glasses Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5288,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14100,'Whisper_Mask_Box2','Whisper Mask Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5294,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14101,'Ramen_Hat_Box2','Ramen Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5293,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14102,'Dun_Tele_Scroll1_Box_5','Dungeon Teleport Scroll Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14527,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14103,'Max_Weight_Up_Box_1','Gym Membership Card Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7776,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14104,'Small_Life_Potion_Box_10','Small Life Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14534,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14105,'Small_Life_Potion_Box_30','Small Life Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14534,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14106,'Small_Life_Potion_Box_50','Small Life Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14534,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14107,'Medium_Life_Potion_Box_10','Medium Life POtion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14535,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14108,'Medium_Life_Potion_Box_30','Medium Life Potion 30ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14535,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14109,'Medium_Life_Potion_Box_50','Medium Life Potion 50ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14535,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14110,'Abrasive_Box_5','Abrasive 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14536,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14111,'Abrasive_Box_10','Abrasive 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14536,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14112,'Regeneration_Box_5','Regeneration Potion 5ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14537,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14113,'Regeneration_Box_10','Regeneration Potion 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14537,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14114,'Dun_Tele_Scroll_Box_10','Dungeon Teleport Scroll 10ea Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14527,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14115,'Infiltrator_Box2','Refined Infiltrator Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1267,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14116,'Muramasa_Box2','Refined Muramasa Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1173,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14117,'Excalibur_Box2','Refined Excalibur Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13401,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14118,'Combat_Knife_Box2','Refined Combat Knife Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13021,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14119,'Counter_Dagger_Box2','Refined Dagger of Counter Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13022,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14120,'Kaiser_Knuckle_Box2','Refined Kaiser Knuckle Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1817,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14121,'Mighty_Staff_Box2','Refined Mighty Staff Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1623,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14122,'Right_Epsilon_Box2','Refined Light Epsilon Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1372,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14123,'Balister_Box2','Refined Ballista Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1728,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14124,'Diary_Of_Great_Sage_Box2','Refined Sage\'s Diary Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 1563,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14125,'Asura_Box2','Refined Ashura Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 13023,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14126,'Apple_of_Archer_Box2','Refined Apple of Archer Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5265,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14127,'Bunny_Band_Box2','Refined Bunny Band Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5266,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14128,'Shakkat_Box2','Refined Sakkat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5267,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14129,'Lord_Circlet_Box2','Refined Grand Circlet Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 5268,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14130,'Elven_Ears_Box2','Refined Elven Ears Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2686,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14131,'Steel_Flower_Box2','Refined Romantic Flower Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2687,1209600; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14132,'Critical_Ring_Box2','Refined Critical Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2688,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14133,'Earring_Box2','Refined Earring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2689,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14134,'Ring_Box2','Refined Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2690,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14135,'Necklace_Box2','Refined Necklace Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2691,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14136,'Glove_Box2','Refined Glove Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2692,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14137,'Brooch_Box2','Refined Brooch Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2693,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14138,'Rosary_Box2','Refined Rosary Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2694,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14139,'Safety_Ring_Box2','Refined Safety Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2695,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14140,'Vesper_Core_01_Box2','Refined Vesper Core 01 Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2696,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14141,'Vesper_Core_02_Box2','Refined Vesper Core 02 Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2697,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14142,'Vesper_Core_03_Box2','Refined Vesper Core 03 Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2698,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14143,'Vesper_Core_04_Box2','Refined Vesper Core 04 Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' rentitem 2699,604800; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14144,'Vigorgra_Package1_','1 Hour Package Vol 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,2; getitem 12251,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14145,'Vigorgra_Package2_','1 Hour Package Vol 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,2; getitem 12255,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14146,'Vigorgra_Package3_','1 Hour Package Vol 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,2; getitem 12253,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14147,'Vigorgra_Package4_','1 Hour Package Vol 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,2; getitem 12255,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14148,'Vigorgra_Package5_','1 Hour Package Vol 5',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,2; getitem 12250,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14149,'Vigorgra_Package6_','1 Hour Package Vol 6',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,2; getitem 12251,2; getitem 12208,2; getitem 12215,15; getitem 12217,20; getitem 12211,1; getitem 7621,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14150,'Vigorgra_Package7_','2 Hour Package Vol 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,4; getitem 12251,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14151,'Vigorgra_Package8_','2 Hour Package Vol 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,4; getitem 12255,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14152,'Vigorgra_Package9_','2 Hour Package Vol 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,4; getitem 12253,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14153,'Vigorgra_Package10_','2 Hour Package Vol 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,4; getitem 12255,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14154,'Vigorgra_Package11_','2 Hour Package Vol 5',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12252,4; getitem 12250,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14155,'Vigorgra_Package12_','2 Hour Package Vol 6',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12250,4; getitem 12251,4; getitem 12208,4; getitem 12215,30; getitem 12217,40; getitem 12211,2; getitem 7621,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14156,'Battle_Manual_Box_10','Field Manual Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12208,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14157,'Life_Insurrance_Box_10','Life Insurrance Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12209,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14158,'Bubble_Gum_Box_10','Bubble Gum Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12210,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14159,'Steamed_Tongue_Box_10','Steamed Tongue Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12202,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14160,'Steamed_Desert_Scorpions_Box_10','Steamed Desert Scorpions Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12203,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14161,'Dragon_Breath_Cocktail_Box_10','Dragon Breath Cocktail Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12204,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14162,'Hwergelmir\'s_Tonic_Box_10','Hwergelmir\'s Tonic Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12205,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14163,'Cooked_Nine_Tail_Box_10','Cooked Nine Tail Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12206,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14164,'Immortal_Stew_Box_10','Immortal Stew Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12207,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14165,'Kafra_Card_Box_10','Kafra Card Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12211,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14166,'Giant_Fly_Wing_Box_10','Giant Fly Wing Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12212,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14167,'Glittering_Wand_Box_10','Neuralizer Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12213,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14168,'Convex_Mirror_Box_10','Convex Mirror Box(10)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12214,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14169,'Blessing_Scroll_Box_10','Blessing 10 Scroll Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12215,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14170,'Increase_Agility_Scroll_Box_10','Increase AGI 10 Scroll Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12216,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14171,'Aspersio_Scroll_Box_10','Aspersio 5 Scroll Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12217,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14172,'Assumptio_Scroll_Box_10','Assumptio 5 Scroll Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12218,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14173,'Wind_Walk_Scroll_Box_10','Wind Walk Scroll Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12219,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14174,'Adrenaline_Rush_Scroll_Box_10','Adrenaline 5 Rush Scroll Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12220,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14175,'Megaphone_Box_10','Megaphone Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12221,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14176,'Enriched_Elunium_Box_10','Enriched Elunium Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7619,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14177,'Enriched_Oridecon_Box_10','Enriched Oridecon Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7620,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14178,'Token_of_Siegfried_Box_10','Token of Siegfried Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7621,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14179,'Giant_Fly_Wing_Box_50','Giant Fly Wing Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12212,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14180,'Giant_Fly_Wing_Box_100','Giant Fly Wing Box(100)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12212,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14181,'Hwergelmir\'s_Tonic_Box_30','Hwergelmir\'s Tonic Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12205,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14182,'Hwergelmir\'s_Tonic_Box_50','Hwergelmir\'s Tonic Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12205,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14183,'Cooked_Nine_Tail_Box_30','Cooked Nine Tail Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12206,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14184,'Cooked_Nine_Tail_Box_50','Cooked Nine Tail Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'  getitem 12206,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14185,'Increase_Agility_Scroll_Box_30','Increase Agility Scroll Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12216,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14186,'Increase_Agility_Scroll_Box_50','Increase Agility Scroll Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12216,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14187,'Immortal_Stew_Box_30','Immortal Stew Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12207,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14188,'Immortal_Stew_Box_50','Immortal Stew Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12207,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14189,'Life_Insurrance_Box_30','Life Insurrance Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12209,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14190,'Life_Insurrance_Box_50','Life Insurrance Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12209,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14191,'Convex_Mirror_Box_5','Convex Mirror Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12214,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14192,'Convex_Mirror_Box_30','Convex Mirror Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12214,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14193,'Blessing_Scroll_Box_30','Blessing Scroll Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12215,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14194,'Blessing_Scroll_Box_50','Blessing Scroll Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12215,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14195,'Adrenaline_Scroll_Box_30','Adrenaline Rush Scroll Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12220,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14196,'Adrenaline_Scroll_Box_50','Adrenaline Rush Scroll Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12220,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14197,'Assumptio_Scroll_Box_30','Assumptio Scroll Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12218,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14198,'Assumptio_Scroll_Box_50','Assumptio Scroll Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12218,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14199,'Aspersio_Scroll_Box_30','Aspersio Scroll Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12217,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14200,'Aspersio_Scroll_Box_50','Aspersio Scroll Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12217,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14201,'Steamed_Desert_Scorpions_Box_30','Steamed Desert Scorpions Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12203,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14202,'Steamed_Desert_Scorpions_Box_50','Steamed Desert Scorpions Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12203,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14203,'Wind_Walk_Scroll_Box_30','Wind Walk Scroll Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12219,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14204,'Wind_Walk_Scroll_Box_50','Wind Walk Scroll Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12219,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14205,'Dragon_Breath_Cocktail_Box_30','Dragon Breath Cocktail Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12204,40; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14206,'Dragon_Breath_Cocktail_Box_50','Dragon Breath Cocktail Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12204,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14207,'Field_Manual_Box_1','Battle Manual Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12208,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14208,'Field_Manual_Box_5','Battle Manual Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12208,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14209,'Token_of_Siegfried_Box_5','Token of Siegfried Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7621,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14210,'Token_of_Siegfried_Box_20','Token of Siegfried Box(20)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7621,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14211,'Kafra_Card_Box_30','Kafra Card Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12211,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14212,'Kafra_Card_Box_50','Kafra Card Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12211,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14213,'Steamed_Tongue_Box_30','Steamed Tongue Box(30)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12202,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14214,'Steamed_Tongue_Box_50','Steamed Tongue Box(50)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12202,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14215,'Bubble_Gum_Box_1','Bubble Gum Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12210,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14216,'Bubble_Gum_Box_5_','Bubble Gum Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12210,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14217,'Megaphone_Box_1','Megaphone Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12221,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14218,'Megaphone_Box_5','Megaphone Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12221,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14219,'Enriched_Elunium_Box_5','Enriched Elunium Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7619,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14220,'Enriched_Oridecon_Box_5','Enriched Oridecon Box(5)',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 7620,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14221,'Amplification_10_Scroll_Box','Mystical Amplification Scroll 10ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14593,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14222,'Amplification_30_Scroll_Box','Mystical Amplification Scroll 30ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14593,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14223,'Amplification_50_Scroll_Box','Mystical Amplification Scroll 50ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14593,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14224,'Quagmire_10_Scroll_Box','Quagmire Scroll 10ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14594,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14225,'Quagmire_30_Scroll_Box','Quagmire Scroll 30ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14594,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14226,'Quagmire_50_Scroll_Box','Quagmire Scroll 50ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14594,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14227,'Healing_Staff_Box','Healing Staff Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1638,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14228,'Praccsinos_Box','Praccsinos Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2752,1; ',NULL,NULL);
# 14229#Cherry_Blossoms_Scroll#Cherry Blossoms Scroll
# REPLACE INTO `item_db` VALUES (14230,'Note_Headphones_Box','Note Headphones Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 5151,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14231,'Novice_Breastplate_Boxes','Novice Breastplate Boxes',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14232,'Yggdrasil_Berry_Box_10','Yggdrasil Berry Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 607,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14233,'Dead_Branch_Box_10','Dead Branch Box(10)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 604,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14234,'Dead_Branch_Box_25','Dead Branch Box(25)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 604,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14235,'Field_Manual_Box_2','Field Manual Box(2)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12208,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14236,'Steamed_Tongue_Box_20','Steamed Tongue Box(20)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12202,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14237,'Steamed_Desert_Scorpions_Box_20','Steamed Desert Scorpions Box(20)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12203,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14238,'Stew_Of_Immortality_Box_20','Stew of Immortality Box(20)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12207,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14239,'Dragon_Breath_Cocktail_Box_20','Dragon Breath Cocktail Box(20)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12204,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14240,'Hwergelmir\'s_Tonic_Box_20','Hwergelmir\'s Tonic Box(20)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12205,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14241,'Nine_Tail_Dish_Box_20','Nine Tail Dish Box(20)',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 12206,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14242,'Beholder_Ring_Box','Beholder Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2753,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14243,'Hallow_Ring_Box','Hallow Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2754,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14244,'Clamorous_Ring_Box','Clamorus Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2755,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14245,'Chemical_Ring_Box','Chemical Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2756,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14246,'Insecticide_Ring_Box','Insecticide Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2757,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14247,'Fisher_Ring_Box','Fisher Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2758,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14248,'Decussate_Ring_Box','Decussate Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2759,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14249,'Bloody_Ring_Box','Bloody Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2760,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14250,'Satanic_Ring_Box','Satanic Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2761,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14251,'Dragoon_Ring_Box','Dragoon Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2762,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14252,'Beholder_Ring_Box2','Beholder Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2753,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14253,'Hallow_Ring_Box2','Hallow Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2754,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14254,'Clamorous_Ring_Box2','Clamorus Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2755,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14255,'Chemical_Ring_Box2','Chemical Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2756,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14256,'Insecticide_Ring_Box2','Insecticide Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2757,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14257,'Fisher_Ring_Box2','Fisher Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2758,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14258,'Decussate_Ring_Box2','Decussate Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2759,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14259,'Bloody_Ring_Box2','Bloody Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2760,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14260,'Satanic_Ring_Box2','Satanic Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2761,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14261,'Dragoon_Ring_Box2','Dragoon Ring Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2762,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14262,'Diary_Magic_Powder_Box3','Diary Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14263,'Mini_Heart_Magic_Powder_Box3','Mini_Heart_Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14264,'Freshman_Magic_Powder_Box3','Freshman Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14265,'Kid_Magic_Powder_Box3','Kid Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14266,'Magic_Magic_Powder_Box3','Magic Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14267,'JJangu_Magic_Powder_Box3','JJangu Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14268,'Diary_Magic_Powder_Box4','Diary_Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14269,'Mini_Heart_Magic_Powder_Box4','Mini_Heart_Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14270,'Freshman_Magic_Powder_Box4','Freshman Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14271,'Kid_Magic_Powder_Box4','Kid Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14272,'Magic_Magic_Powder_Box4','Magic Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14273,'JJangu_Magic_Powder_Box4','JJangu Magic Powder Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14274,'Amplification_10_Scroll_Box2','Mystical Amplification Scroll 10ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14593,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14275,'Amplification_30_Scroll_Box2','Mystical Amplification Scroll 30ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14593,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14276,'Amplification_50_Scroll_Box2','Mystical Amplification Scroll 50ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14593,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14277,'Quagmire_10_Scroll_Box2','Quagmire Scroll 10ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14594,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14278,'Quagmire_30_Scroll_Box2','Quagmire Scroll 30ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14594,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14279,'Quagmire_50_Scroll_Box2','Quagmire Scroll 50ea Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14594,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14280,'Healing_Staff_Box2','Healing Staff Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1638,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14281,'Praccsinos_Box','Praccsinos_Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2752,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14282,'Emperium_Box','Emperium_Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 714,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14283,'Marriage_Certificate_Box','Marriage_Certificate_Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 6026,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14284,'Muffler_Box','Muffler Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2548,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14285,'Balkiriah_Shield_Box','Balkiriah Shield Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2137,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14286,'Skull_Ring_Box','Skull Ring Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 2763,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14287,'Baricade_Repair_Kit','Barricade Repair Kit',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 1019,30; getitem 999,10; getitem 1011,10; getitem 984,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14288,'Guardian_Stone_Repair_Kit','Guardian Stone Repair Kit',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 984,1; getitem 985,1; getitem 7049,30; getitem 717,5; getitem 716,5; getitem 715,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14289,'Clothing_Dye_Coupon_Box1','Clothing Dye Coupon Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 6046,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14290,'Clothing_Dye_Coupon_Box2','Clothing Dye Coupon Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 6047,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14291,'Clothing_Dye_Coupon_Box3','Clothing Dye Coupon Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 6046,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14292,'Clothing_Dye_Coupon_Box4','Clothing Dye Coupon Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 6047,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14293,'Mercenary_Contract_Box','Mercenary Contract Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 6050,1; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14294,'Mercenary_Contract_Box5','Mercenary Contract Box 5ea',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 6050,5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14295,'Mercenary_Contract_Box10','Mercenary Contract Box 10ea',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 6050,10; ',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (14314,'Phreeoni_Scroll_Box','Phreeoni Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14597,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14315,'Ghostring_Scroll_Box','Ghostring Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' getitem 14598,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14500,'Insurance_','Life Insurance',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LIFEINSURANCE,3600000,0; ',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (14508,'Zeny_Pet_Egg_Scroll','Zeny Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14509,'Light_Center_Pot','Light Concentration Potion',2,800,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ASPDPOTION0,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14510,'Light_Awakening_Pot','Light Awakening Potion',2,1500,NULL,20,NULL,NULL,NULL,NULL,0xFFF7FEEF,7,2,NULL,NULL,40,NULL,NULL,' sc_start SC_ASPDPOTION1,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14511,'Light_Berserk_Pot','Light Berserk Potion',2,3000,NULL,20,NULL,NULL,NULL,NULL,0x01E646A6,7,2,NULL,NULL,85,NULL,NULL,' sc_start SC_ASPDPOTION2,1800000,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14512,'Meteor_10_Scroll','Meteor Storm Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "WZ_METEOR",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14513,'Storm_10_Scroll','Storm Gust Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "WZ_STORMGUST",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14514,'Vermilion_10_Scroll','Lord of Vermilion Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "WZ_VERMILION",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14515,'Lex_Aeterna_Scroll','Lex Aeterna Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "PR_LEXAETERNA",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14516,'Magnificat_5_Scroll','Magnificat Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "PR_MAGNIFICAT",5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14517,'CP_Helm_Scroll','Chemical Protection Helm Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' skilleffect "AM_CP_HELM",0; sc_start SC_CP_HELM,600000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14518,'CP_Shield_Scrol','Chemical Protection Shield Scrol',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' skilleffect "AM_CP_SHIELD",0; sc_start SC_CP_SHIELD,600000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14519,'CP_Armor_Scroll','Chemical Protection Armor Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' skilleffect "AM_CP_ARMOR",0; sc_start SC_CP_ARMOR,600000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14520,'CP_Weapon_Scroll','Chemical Protection Weapon Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' skilleffect "AM_CP_WEAPON",0; sc_start SC_CP_WEAPON,600000,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14521,'Repair_Scroll','Repair Weapon Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' unitskilluseid getcharid(3),108,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14522,'Big_Bun','Big Bun',0,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 100,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14523,'Pill_','Pill',0,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 0,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14524,'Superb_Fish_Slice','Superb Fish Slice',0,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' percentheal 100,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14525,'Chewy_Ricecake','Chewy Ricecake',0,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ATKPOTION,180000,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14526,'Oriental_Pastry','Oriental Pastry',0,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_MATKPOTION,180000,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14527,'Dun_Tele_Scroll1','Dungeon Teleport Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashDungeon"; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14528,'PVP_Tele_Scroll','PVP Teleport Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14529,'Greed_Scroll','Greed Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "BS_GREED",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14530,'Flee_30_Scroll','Evasion Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCFLEE,1800000,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14531,'Accuracy_30_Scroll','Concentration Power Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INCHIT,1800000,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14532,'Battle_Manual25','Field Manual 25%',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_EXPBOOST,1800000,25; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14533,'Battle_Manual100','Field Manual 100%',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_EXPBOOST,1800000,100; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14534,'Small_Life_Potion','Small Life Potion',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 320; sc_start4 SC_HPREGEN,600000,-5,5,0,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14535,'Med_Life_Potion','Medium Life Potion',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 320; sc_start4 SC_HPREGEN,600000,-7,4,0,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14536,'Abrasive','Abrasive',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 182; sc_start SC_INCCRI,300000,30; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14537,'Regeneration_Potion','Regeneration Potion',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 348; sc_start SC_INCHEALRATE,1800000,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14538,'Glass_of_Illusion','Glass of Illusion',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 EF_STEAL; sc_start SC_INCFLEE2,60000,20; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14539,'Shadow_Armor_S','Shadow Armor Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 EF_CLOAKING; sc_start4 SC_ELEMENTALCHANGE,1800000,1,Ele_Dark,1,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14540,'Holy_Armor_S','Holy Armor Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 91; sc_start4 SC_ELEMENTALCHANGE,1800000,1,Ele_Holy,1,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14541,'S_Def_Potion','Small Defense Potion',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 EF_GUARD; sc_start SC_DEF_RATE,60000,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14542,'B_Def_Potion','Big Defense Potion',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 EF_GUARD; sc_start SC_DEF_RATE,180000,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14543,'S_Mdef_Potion','Small Magic Defense Potion',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 EF_SPELLBREAKER; sc_start SC_MDEF_RATE,60000,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14544,'B_Mdef_Potion','Big Magic Defense Potion',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' specialeffect2 EF_SPELLBREAKER; sc_start SC_MDEF_RATE,180000,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14545,'Battle_Manual_x3','Field Manual 300%',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_EXPBOOST,1800000,300; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14546,'Firecracker_Love','Love You Firecracker',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' end; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14547,'Firecracker_Wday','White Day Firecracker',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' end; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14548,'Firecracker_Vday','Valentine\'s Day Firecracker',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' end; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14549,'Firecracker_Bday','Birthday Firecracker',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' end; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14550,'Firecracker_Xmas','Christmas Firecracker',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' end; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14551,'Str_Dish01_','Fried Grasshopper Legs',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 1; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14552,'Str_Dish02_','Seasoned Sticky Webfoot',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 2; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14553,'Str_Dish03_','Bomber Steak',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 3; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14554,'Int_Dish01_','Grape Juice Herbal Tea',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 1; percentheal 0,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14555,'Int_Dish02_','Autumn Red Tea',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 2; percentheal 0,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14556,'Int_Dish03_','Honey Herbal Tea',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 3; percentheal 0,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14557,'Vit_Dish01_','Steamed Crab Nippers',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 1; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14558,'Vit_Dish02_','Assorted Seafood',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 2; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14559,'Vit_Dish03_','Clam Soup',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 3; percentheal 5,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14560,'Agi_Dish01_','Frog Egg Squid Ink Soup',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 1; percentheal 3,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14561,'Agi_Dish02_','Smooth Noodle',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 2; percentheal 3,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14562,'Agi_Dish03_','Tentacle Cheese Gratin',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 3; percentheal 3,1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14563,'Dex_Dish01_','Honey Grape Juice',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 1; percentheal 2,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14564,'Dex_Dish02_','Chocolate Mousse Cake',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 2; percentheal 2,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14565,'Dex_Dish03_','Fruit Mix',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 3; percentheal 2,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14566,'Luk_Dish01_','Fried Monkey Tails',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 1; percentheal 3,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14567,'Luk_Dish02_','Mixed Juice',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 2; percentheal 3,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14568,'Luk_Dish03_','Fried Sweet Potato',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 3; percentheal 4,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14569,'Knife_Goblin_Ring','Goblin Ring',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1122; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14570,'Flail_Goblin_Ring','Goblin Ring',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1123; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14571,'Hammer_Goblin_Ring','Goblin Ring',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1125; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14572,'Ch_Holy_Marble','Holy Marble',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1385; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14573,'Red_Burning_Stone','Red Burning Stone ',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1382; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14574,'Skull_Of_Vagabond','Vagabond\'s Skull',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' pet 1208; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14575,'Str_Dish05_','Lutie Lady\'s Pancake',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_STRFood, 1200000, 5; percentheal 10,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14576,'Int_Dish05_','Mastela Fruit Wine',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_INTFood, 1200000, 5; percentheal 0,10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14577,'Vit_Dish05_','Spicy Fried Bao',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_VITFood, 1200000, 5; percentheal 10,0; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14578,'Agi_Dish05_','Steamed Bat Wing in Pumpkin',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_AGIFood, 1200000, 5; percentheal 6,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14579,'Dex_Dish05_','Green Salad',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_DEXFood, 1200000, 5; percentheal 5,5; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14580,'Luk_Dish05_','Fried Scorpion Tails',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_LUKFood, 1200000, 5; percentheal 5,2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14581,'Dun_Tele_Scroll2','Dungeon Teleport Scroll',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashDungeon"; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14582,'Yellow_Butterfly_Wing','Yellow Butterfly Wing',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashCity",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14583,'Green_Butterfly_Wing','Green Butterfly Wing',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashCity",2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14584,'Red_Butterfly_Wing','Red Butterfly Wing',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashCity",3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14585,'Blue_Butterfly_Wing','Blue Butterfly Wing',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashCity",4; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14586,'Jumping_Candy','Jumping candy',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14587,'Equipment_Repair_Book','Equipment Repair Book',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "BS_REPAIRWEAPON",1; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14588,'Party_Blessing_Scroll','Party Blessing Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14589,'Party_Increase_Agility_Scroll','Party Increase AGI Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14590,'Party_Assumptio_Scroll','Party Assumtio Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14591,'Seige_Tele_Scroll','Seige Teleport Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' callfunc "F_CashSeigeTele"; ',NULL,NULL);
#  Should increase job EXP only.
REPLACE INTO `item_db` VALUES (14592,'JOB_Battle_Manual','JOB Battle Manual',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_EXPBOOST,1800000,50; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14593,'Mystical_Amplification_Scroll','Mystical_Amplification_Scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "HW_MAGICPOWER",10; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14594,'Quagmire_scroll','Quagmire scroll',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' itemskill "WZ_QUAGMIRE",5; ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14595,'...','...',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14596,'Pierre_Treasure_Box','Pierre\'s Treasure Box',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14597,'Phreeoni_Scroll','Phreeoni Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ITEMSCRIPT,180000,4121; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14598,'Ghostring_Scroll','Ghostring Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ITEMSCRIPT,60000,4047; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14602,'Tao_Gunka_Scroll','Tao Gunka Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ITEMSCRIPT,180000,4302; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14603,'Mistress_Scroll','Mistress Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ITEMSCRIPT,180000,4132; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14604,'Orc_Hero_Scroll','Orc Hero Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ITEMSCRIPT,60000,4143; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (14605,'Orc_Lord_Scroll','Orc Lord Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,' sc_start SC_ITEMSCRIPT,180000,4135; ',NULL,NULL);
